<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'atto_charmap', language 'sr_cr', version '4.4'.
 *
 * @package     atto_charmap
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['aacute'] = 'а - акут';
$string['aacute_caps'] = 'А - акут';
$string['acircumflex'] = 'а - циркумфлекс';
$string['acircumflex_caps'] = 'А- циркумфлекс';
$string['acuteaccent'] = 'дугоузлазни акценат';
$string['adiaeresis'] = 'а - умлаут';
$string['adiaeresis_caps'] = 'А- умлаут';
$string['agrave'] = 'а - гравис';
$string['agrave_caps'] = 'А - гравис';
$string['alefsymbol'] = 'аlef simbol';
$string['almostequalto'] = 'приближно једнако';
$string['alpha'] = 'алфа';
$string['alpha_caps'] = 'Алфа';
$string['amacron'] = 'а - макрон';
$string['amacron_caps'] = 'А - макрон';
$string['ampersand'] = 'знак & (амперсенд)';
$string['angle'] = 'угао';
$string['approximatelyequalto'] = 'приближно једнако';
$string['aringabove'] = 'а - круг изнад';
$string['aringabove_caps'] = 'А - круг  изнад';
$string['asteriskoperator'] = 'астериск оператор';
$string['atilde'] = 'а-тилда';
$string['atilde_caps'] = 'А-тилда';
$string['backwarddifference'] = 'разлика уназад (набла)';
$string['beta'] = 'бета';
$string['beta_caps'] = 'Бета';
$string['blackclubsuit'] = 'црни треф';
$string['blackdiamondsuit'] = 'црни каро';
$string['blackheartsuit'] = 'црно срце';
$string['blackspadesuit'] = 'црни пик';
$string['brokenbar'] = 'поломљена вертикална линија';
$string['bullet'] = 'знак за набрајање';
$string['carriagereturn'] = 'знак за повратак на почетак реда';
$string['ccedilla'] = 'c - седиј';
$string['ccedilla_caps'] = 'C - седиј';
$string['cedilla'] = 'седиј';
$string['centsign'] = 'цент';
$string['chi'] = 'хи';
$string['chi_caps'] = 'Хи';
$string['circledplus'] = 'заокружени знак плус';
$string['circledtimes'] = 'заокружени знак пута';
$string['circumflexaccent'] = 'дугосилазни акценат';
$string['containsasmember'] = 'садржи као члан';
$string['copyrightsign'] = 'ауторска права';
$string['currencysign'] = 'валута';
$string['dagger'] = 'бодеж (крст)';
$string['degreesign'] = 'степен';
$string['delta'] = 'делта';
$string['delta_caps'] = 'Делта';
$string['diaeresis'] = 'умлаут';
$string['diameter'] = 'дијаметар';
$string['divisionsign'] = 'дељење';
$string['dotoperator'] = 'тачка оператор';
$string['doubledagger'] = 'двоструки бодеж (крст)';
$string['doublelow9quotationmark'] = 'двоструки доњи-9 наводник';
$string['downwardsarrow'] = 'стрелица надоле';
$string['downwardsdoublearrow'] = 'двострука стрелица надоле';
$string['eacute'] = 'е - акут';
$string['eacute_caps'] = 'E - акут';
$string['ecircumflex'] = 'e - циркумфлекс';
$string['ecircumflex_caps'] = 'E - циркумфлекс';
$string['ediaeresis'] = 'e - умлаут';
$string['ediaeresis_caps'] = 'E - умлаут';
$string['egrave'] = 'e - гравис';
$string['egrave_caps'] = 'E - гравис';
$string['elementof'] = 'члан';
$string['emacron'] = 'е - макрон';
$string['emacron_caps'] = 'Е - макрон';
$string['emdash'] = 'ем црта';
$string['emspace'] = 'ем белина';
$string['endash'] = 'ен црта';
$string['enspace'] = 'ен белина';
$string['epsilon'] = 'епсилон';
$string['epsilon_caps'] = 'Епсилон';
$string['eta'] = 'ета';
$string['eta_caps'] = 'Ета';
$string['eth'] = 'ð (eth)';
$string['eth_caps'] = 'ð (eth)';
$string['eurosign'] = 'евро';
$string['feminineordinalindicator'] = 'женски ординални индикатор';
$string['finalsigma'] = 'завршна сигма';
$string['forall'] = 'за све';
$string['fractiononehalf'] = 'разломак једна половина';
$string['fractiononequarter'] = 'разломак једна четвртина';
$string['fractionslash'] = 'разломак';
$string['fractionthreequarters'] = 'разломак три четвртине';
$string['functionflorin'] = 'функција / флорин';
$string['gamma'] = 'гама';
$string['gamma_caps'] = 'Гама';
$string['greaterthanorequalto'] = 'веће од или једнако';
$string['greaterthansign'] = 'веће од';
$string['iacute'] = 'i - акут';
$string['iacute_caps'] = 'I - акут';
$string['icircumflex'] = 'i - циркумфлекс';
$string['icircumflex_caps'] = 'I - циркумфлекс';
$string['identicalto'] = 'идентично';
$string['idiaeresis'] = 'i - умлаут';
$string['idiaeresis_caps'] = 'I - умлаут';
$string['igrave'] = 'i - гравис';
$string['igrave_caps'] = 'I - гравис';
$string['imacron'] = 'и - макрон';
$string['imacron_caps'] = 'И - макрон';
$string['imaginarypart'] = 'имагинарни број';
$string['infinity'] = 'бесконачност';
$string['insertcharacter'] = 'Уметни знак';
$string['integral'] = 'интеграл';
$string['interrobang'] = 'interrobang';
$string['intersection'] = 'пресек';
$string['invertedexclamationmark'] = 'обрнут знак узвика';
$string['iota'] = 'јота';
$string['iota_caps'] = 'Јота';
$string['kappa'] = 'капа';
$string['kappa_caps'] = 'Капа';
$string['lambda'] = 'ламбда';
$string['lambda_caps'] = 'Ламбда';
$string['leftceiling'] = 'горња отворена угласта заграда';
$string['leftdoublequotationmark'] = 'леви двоструки наводник';
$string['leftfloor'] = 'доња отворена угласта заграда';
$string['leftpointinganglebracket'] = 'угласта заграда окренута налево';
$string['leftpointingguillemet'] = 'двоструки угласти наводник окренут налево';
$string['leftrightarrow'] = 'лево десно стрелица';
$string['leftrightdoublearrow'] = 'лево десно двострука стрелица';
$string['leftsinglequotationmark'] = 'леви једноструки наводник';
$string['lefttorightmark'] = 'знак слева-надесно';
$string['leftwardsarrow'] = 'стрелица улево';
$string['leftwardsdoublearrow'] = 'двострука стрелица улево';
$string['lessthanorequalto'] = 'мање од или једнако';
$string['lessthansign'] = 'мање од';
$string['ligatureae'] = 'лигатура ae';
$string['ligatureae_caps'] = 'лигатура AE';
$string['ligatureoe'] = 'лигатура oe';
$string['ligatureoe_caps'] = 'лигатура OE';
$string['logicaland'] = 'логичко и';
$string['logicalor'] = 'логичко или';
$string['lozenge'] = 'ромб';
$string['macron'] = 'макрон';
$string['masculineordinalindicator'] = 'мушки ординални индикатор';
$string['microsign'] = 'микро';
$string['middledot'] = 'интерпункт (средња тачка)';
$string['minussign'] = 'минус';
$string['minutesfeet'] = 'минути / стопе';
$string['mu'] = 'ми';
$string['mu_caps'] = 'Ми';
$string['multiplicationsign'] = 'множење';
$string['naryproduct'] = 'продукт';
$string['narysumation'] = 'сума';
$string['nobreakspace'] = 'непрекидајући размак';
$string['notanelementof'] = 'није елемент скупа';
$string['notasubsetof'] = 'није подскуп скупа';
$string['notequalto'] = 'није једнако';
$string['notsign'] = 'не';
$string['ntilde'] = 'n - тилда';
$string['ntilde_caps'] = 'N - тилда';
$string['nu'] = 'ни';
$string['nu_caps'] = 'Ни';
$string['oacute'] = 'o - акут';
$string['oacute_caps'] = 'O - акут';
$string['ocircumflex'] = 'o - циркумфлекс';
$string['ocircumflex_caps'] = 'O - циркумфлекс';
$string['odiaeresis'] = 'o - умлаут';
$string['odiaeresis_caps'] = 'O - умлаут';
$string['ograve'] = 'o - гравис';
$string['ograve_caps'] = 'O - гравис';
$string['omacron'] = 'о - макрон';
$string['omacron_caps'] = 'О - макрон';
$string['omega'] = 'омега';
$string['omega_caps'] = 'Омега';
$string['omicron'] = 'омикрон';
$string['omicron_caps'] = 'Омикрон';
$string['oslash'] = 'o - коса црта';
$string['oslash_caps'] = 'O - коса црта';
$string['otilde'] = 'o - тилда';
$string['otilde_caps'] = 'O - тилда';
$string['overline'] = 'надвучено';
$string['paragraphsign'] = 'пилкроу (пасус)';
$string['partialdifferential'] = 'парцијални диференцијал';
$string['permillesign'] = 'промил';
$string['perpendicular'] = 'перпендикуларно';
$string['phi'] = 'фи';
$string['phi_caps'] = 'Фи';
$string['pi'] = 'пи';
$string['pi_caps'] = 'Пи';
$string['pisymbol'] = 'симбол пи';
$string['pluginname'] = 'Уметни знак';
$string['plusminussign'] = 'плус-минус';
$string['poundsign'] = 'фунта';
$string['privacy:metadata'] = 'Додатак atto_charmap не чува никакве личне податке.';
$string['proportionalto'] = 'пропорционално';
$string['psi'] = 'пси';
$string['psi_caps'] = 'Пси';
$string['quotationmark'] = 'Наводник';
$string['realpartsymbol'] = 'реални део (црно велико слово R)';
$string['registeredsign'] = 'регистрована робна марка';
$string['rho'] = 'ро';
$string['rho_caps'] = 'Ро';
$string['rightceiling'] = 'горња затворена угласта заграда';
$string['rightdoublequotationmark'] = 'десни двоструки навоник';
$string['rightfloor'] = 'доња затворена угласта заграда';
$string['rightpointinganglebracket'] = 'угласта заграда окренута надесно';
$string['rightpointingguillemet'] = 'двоструки угласти наводник окренут надесно';
$string['rightsinglequotationmark'] = 'десни једноструки наводник';
$string['righttoleftmark'] = 'знак здесна-налево';
$string['rightwardsarrow'] = 'стрелица удесно';
$string['rightwardsdoublearrow'] = 'двострука стрелица удесно';
$string['scaron'] = 's - с квачицом';
$string['scaron_caps'] = 'S- с квачицом';
$string['secondsinches'] = 'секунде / инчи';
$string['sectionsign'] = 'параграф (став)';
$string['sharpsesszed'] = 'оштро S / есцет';
$string['sigma'] = 'сигма';
$string['sigma_caps'] = 'Сигма';
$string['similarto'] = 'слично';
$string['singleleftpointinganglequotationmark'] = 'једноструки угласти наводник окренут налево';
$string['singlelow9quotationmark'] = 'једноструки доњи-9 наводник';
$string['singlerightpointinganglequotationmark'] = 'једноструки угласти наводник окренут надесно';
$string['smalltilde'] = 'мала тилда';
$string['softhyphen'] = 'опциона цртица';
$string['squareroot'] = 'квадратни корен';
$string['subsetof'] = 'подскуп';
$string['subsetoforequalto'] = 'подскуп или једнако';
$string['superscriptone'] = 'први степен';
$string['superscriptthree'] = 'други степен (квадрат)';
$string['superscripttwo'] = 'трећи степен (куб)';
$string['supersetof'] = 'надскуп';
$string['supersetoforequalto'] = 'надскуп или једнако';
$string['tau'] = 'тау';
$string['tau_caps'] = 'Тау';
$string['thereexists'] = 'постоји';
$string['therefore'] = 'због тога';
$string['theta'] = 'тета';
$string['theta_caps'] = 'Тета';
$string['thetasymbol'] = 'симбол тета';
$string['thinspace'] = 'узак размак';
$string['thorn'] = 'торн';
$string['thorn_caps'] = 'Торн';
$string['threedotleader'] = 'тротачка';
$string['trademarksign'] = 'робна марка';
$string['turnedquestionmark'] = 'окренут знак питања';
$string['uacute'] = 'u - акут';
$string['uacute_caps'] = 'U - акут';
$string['ucircumflex'] = 'u - циркумфлекс';
$string['ucircumflex_caps'] = 'U - циркумфлекс';
$string['udiaeresis'] = 'u - умлаут';
$string['udiaeresis_caps'] = 'U - умлаут';
$string['ugrave'] = 'u - гравис';
$string['ugrave_caps'] = 'U - гравис';
$string['umacron'] = 'у - макрон';
$string['umacron_caps'] = 'У - макрон';
$string['union'] = 'унија скупова';
$string['upsilon'] = 'ипсилон';
$string['upsilon_caps'] = 'Ипсилон';
$string['upsilonhooksymbol'] = 'ипсилон са куком';
$string['upwardsarrow'] = 'стрелица нагоре';
$string['upwardsdoublearrow'] = 'двострука стрелица нагоре';
$string['weierstrassp'] = 'Вајерштрсово (Weierstrass) п';
$string['xi'] = 'кси';
$string['xi_caps'] = 'Кси';
$string['yacute'] = 'y - акут';
$string['yacute_caps'] = 'Y - акут';
$string['ydiaeresis'] = 'y - умлаут';
$string['ydiaeresis_caps'] = 'Y - умлаут';
$string['yensign'] = 'јен';
$string['zerowidthjoiner'] = 'спојница ширине нула (ZWJ)';
$string['zerowidthnonjoiner'] = 'не-спојница ширине нула (ZWNJ)';
$string['zeta'] = 'зета';
$string['zeta_caps'] = 'Зета';
