<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'auth_cas', language 'sr_cr', version '4.4'.
 *
 * @package     auth_cas
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['CASform'] = 'Избор провере идентитета';
$string['auth_cas_auth_logo'] = 'Лого метода провере идентитета';
$string['auth_cas_auth_logo_description'] = 'Наведите лого за CAS методу провере идентитета који је познат вашим корисницима.';
$string['auth_cas_auth_name'] = 'Назив метода за проверу идентитета';
$string['auth_cas_auth_name_description'] = 'Наведите назив за CAS методу провере идентитета који је познат вашим корисницима.';
$string['auth_cas_auth_service'] = 'CAS';
$string['auth_cas_auth_user_create'] = 'Креирај кориснике екстерно';
$string['auth_cas_baseuri'] = 'URI сервера (ништа ако не постоји основни URI)<br />На пример, ако CAS сервер одговора на host.domaine.rs/CAS/ онда<br />cas_baseuri = CAS/';
$string['auth_cas_baseuri_key'] = 'Основни URI';
$string['auth_cas_broken_password'] = 'Не можете да наставите без промене своје лозинке. Међутим, не постоји доступна страница на којој то можете да урадите. Молимо вас да контактирате Moodle администратора.';
$string['auth_cas_cantconnect'] = 'LDAP део CAS модула не може да се повеже са сервером: {$a}';
$string['auth_cas_casversion'] = 'Верзија CAS протокола';
$string['auth_cas_certificate_check'] = 'Изаберите \'да\' ако желите да проверите исправност серверског сертификата';
$string['auth_cas_certificate_check_key'] = 'Провера сервера';
$string['auth_cas_certificate_path'] = 'Путања до CA датотеке (PEM формат) за проверу серверског сертификата';
$string['auth_cas_certificate_path_empty'] = 'Ако укључите проверу серверског сертификата морате да наведете путању до сертификата';
$string['auth_cas_certificate_path_key'] = 'Путања до сертификата';
$string['auth_cas_changepasswordurl'] = 'URL за промену лозинке';
$string['auth_cas_create_user'] = 'Укључите ово уколико желите да убаците у базу података Moodlea кориснике чији је идентитет проверен помоћу CAS-а. Уколико не желите, онда ће на систем моћи да се пријаве само корисници који већ постоје у бази података Moodlea';
$string['auth_cas_create_user_key'] = 'Креирај корисника';
$string['auth_cas_curl_ssl_version'] = 'SSL верзија (2 или 3) која се користи. Стандардно, PHP ће покушати сам да одреди о којој верзији се ради, али у неким ситуацијама ово мора бити ручно подешено.';
$string['auth_cas_curl_ssl_version_SSLv2'] = 'SSLv2';
$string['auth_cas_curl_ssl_version_SSLv3'] = 'SSLv3';
$string['auth_cas_curl_ssl_version_TLSv10'] = 'TLSv1.0';
$string['auth_cas_curl_ssl_version_TLSv11'] = 'TLSv1.1';
$string['auth_cas_curl_ssl_version_TLSv12'] = 'TLSv1.2';
$string['auth_cas_curl_ssl_version_TLSv1x'] = 'TLSv1.x';
$string['auth_cas_curl_ssl_version_default'] = 'Подразумевано';
$string['auth_cas_curl_ssl_version_key'] = 'cURL SSL верзија';
$string['auth_cas_enabled'] = 'Укључите ово уколико желите да користе CAS проверу идентитета.';
$string['auth_cas_hostname'] = 'Назив рачунара домаћина на којем је CAS сервер <br />тј: host.domain.rs';
$string['auth_cas_hostname_key'] = 'Назив рачунара домаћина ';
$string['auth_cas_invalidcaslogin'] = 'Опростите, ваша пријава на систем није успела - нисте могли бити ауторизовани';
$string['auth_cas_language'] = 'Изаберите језик за странице за проверу идентитета';
$string['auth_cas_language_key'] = 'Језик';
$string['auth_cas_logincas'] = 'Приступ преко безбедне конекције';
$string['auth_cas_logout_return_url'] = 'Унесите URL адресу на коју ће CAS корисници преусмерени након одјаве са система <br />Ако се остави празно корисници ће бити послати на адресу на коју Moodle преусмерава кориснике';
$string['auth_cas_logout_return_url_key'] = 'Алтернативни URL за повратак након одјављивања';
$string['auth_cas_logoutcas'] = 'Изаберите \'да\' уколико желите да се одјавите са CAS сервера када прекинете конекцију са Moodleom';
$string['auth_cas_logoutcas_key'] = 'Опција за одјаву са CAS сервера';
$string['auth_cas_multiauth'] = 'Изаберите \'да\' уколико желите да имате вишеструку проверу идентитета (CAS + друга провера идентитета)';
$string['auth_cas_multiauth_key'] = 'Вишеструка провера идентитета';
$string['auth_cas_port'] = 'Порт CAS севера';
$string['auth_cas_port_key'] = 'Порт';
$string['auth_cas_proxycas'] = 'Изаберите \'да\' уколико користите CAS y прокси моду';
$string['auth_cas_proxycas_key'] = 'Прокси мод';
$string['auth_cas_server_settings'] = 'Конфигурација CAS сервера';
$string['auth_cas_text'] = 'Безбедна конекција';
$string['auth_cas_use_cas'] = 'Користи CAS';
$string['auth_cas_version'] = 'Верзија CAS протокола која ће се користити';
$string['auth_casdescription'] = 'Овај метод користи CAS (Central Authentication Service) сервер за проверу идентитета корисника у тзв. SSO окружењу (Single Sign On environment). Такође, можете да користите једноставу LDAP проверу идентитета. Уколико су дато корисничко име и лозинка исправни према CAS-у Moodle креира нове корисничке податке у својој бази података, узимајући корисничке адтрибуте из LDAP-а уколико је неопходно. Приликом следеће пријаве на систем провервају се само корисничко име и лозинка.';
$string['auth_casnotinstalled'] = 'Није могуће користити CAS проверу идентитета. PHP LDAP модул није инсталиран.';
$string['noldapserver'] = 'Нема LDAP сервера који је конфигурисан за CAS! Синхронизовањe је онемогућено.';
$string['pluginname'] = 'CAS сервер (SSO)';
$string['privacy:metadata'] = 'Додатак за проверу идентитета CAS сервер (SSO) не чува никакве личне податке.';
$string['synctask'] = 'Синхронизација CAS корисника';
