<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_completion_progress', language 'sr_cr', version '4.4'.
 *
 * @package     block_completion_progress
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['completed_colour'] = '#73A839';
$string['completed_colour_descr'] = 'HTML кôд боје за елементе који су завршени';
$string['completed_colour_title'] = 'Боја за завршене елементе';
$string['completion_not_enabled'] = 'Праћење завршетка није омогућено на овом сајту.';
$string['completion_not_enabled_course'] = 'Праћење завршетка није омогућено на овом курсу.';
$string['completion_progress:addinstance'] = 'Додај нови блок ”Трака завршетка”';
$string['completion_progress:myaddinstance'] = 'Додај нови блок ”Трака завршетка” на ”Моја почетна страница”';
$string['completion_progress:overview'] = 'Прикажи траке завршетка за све полазнике';
$string['completion_progress:showbar'] = 'Прикажи траку у блоку ”Трака завршетка”';
$string['config_activitiesincluded'] = 'Укључене активности';
$string['config_activitycompletion'] = 'Све активности са подешеним праћењем завршетка';
$string['config_default_title'] = 'Трака завршетка';
$string['config_group'] = 'Видљиво само групи или груписању';
$string['config_header_monitored'] = 'Прати се';
$string['config_icons'] = 'Користи иконице на траци';
$string['config_longbars'] = 'Како приказати дугачке траке';
$string['config_orderby'] = 'Поређај ставке на траци по';
$string['config_orderby_course_order'] = 'Редоследу на курсу';
$string['config_orderby_due_time'] = 'Времену користећи датум "{$a}"';
$string['config_percentage'] = 'Прикажи проценaт полазницима';
$string['config_scroll'] = 'Премотавање траке';
$string['config_selectactivities'] = 'Изабери активности';
$string['config_selectedactivities'] = 'Изабране активности';
$string['config_squeeze'] = 'Сабијена трака';
$string['config_title'] = 'Алтернативни наслов';
$string['config_wrap'] = 'Преломљена трака';
$string['coursenametoshow'] = 'Назив курса који ће бити приказан на контролном панелу';
$string['defaultlongbars'] = 'Подразумевани приказ за дугачке траке';
$string['forceiconsinbar'] = 'Обавезна употреба иконица у траци напредовања';
$string['fullname'] = 'Пун назив курса';
$string['futureNotCompleted_colour'] = '#025187';
$string['futureNotCompleted_colour_descr'] = 'HTML кôд боје за будуће елементе који још нису завршени';
$string['futureNotCompleted_colour_title'] = 'Боја за будуће незавршене елементе';
$string['how_activitiesincluded_works'] = 'Како укључивање активности функционише';
$string['how_activitiesincluded_works_help'] = '<p>Стандардно, у траку су укључене све активности које имају подешено праћење завршетка.</p><p>Можете и ручно да изаберете активности које ће бити укључене.</p>';
$string['how_group_works'] = 'Како функционишу видљиве групе';
$string['how_group_works_help'] = '<p>Избор групе или груписања ограничиће приказ овог блока само на ту групу или груписање.</p>';
$string['how_longbars_works'] = 'Како се приказују дугачке траке';
$string['how_longbars_works_help'] = '<p>Када број елемената у траци превазилази задати број, односно када трака премашује дужину, она може бити приказана на један од следећих начина:</p>
<ul>
    <li>Сабијена трака - елементи траке су мање ширине и сабијени су у један ред</li>
    <li>Премотавање траке - елементи траке су нормалне ширине и смештени су у један ред; ако број елемената премашује задати максималан број, трака са елементима може да се премотава</li>
    <li>Преломљена трака - када број елемената у траци премашује задати максималан број, трака се прелама тј. елементи преко задатог броја се пребацују у наредни ред.</li>
</ul>
<p>Имајте у виду да се индикатор САДА не приказује када је трака преломљена на више редова.</p>';
$string['how_ordering_works'] = 'Како функционише сортирање';
$string['how_ordering_works_help'] = '<p>Постоје два начина како могу бити поређане активности у траци завршетка.</p>
<ul>
<li><em>Време коришћењем датума "Завршетак се очекује до"</em> (подразумевано)<br />
Редослед ставки приказаних у траци завршетка одређен је датумом очекиваног завршетка активности/ресурса. Када активности/ресурси немају подешен датум очекиваног завршетка, онда се користи њихов редослед на курсу. Када се користи ова опција, биће приказан индикатор САДА.
</li>
<li><em>Редослед на курсу</em><br />
Активности/ресурси у траци напредовања приказују се истим оним редоследом како се појављују на страници курса. Када се користи ова опција, датуми очекиваног заврештка се игноришу a индикатор САДА се не приказује.
</li>
</ul>';
$string['how_selectactivities_works'] = 'Како укључивање активности функционише';
$string['how_selectactivities_works_help'] = '<p>Да бисте ручно изабрали активности које ће бити укључене у траку, проверите да ли је опција "Укључене активности" подешена на "изабране активности".</p><p>У траку могу да буду укључене само активности које имају подешено праћење завршетка.</p><p>Да бисте изабрали више активности држите CTRL тастер.</p>';
$string['indeterminate'] = '?';
$string['lastonline'] = 'Последњи приступ курсу';
$string['mouse_over_prompt'] = 'Пређите мишем преко или додирните траку за више информација.';
$string['no_activities_config_message'] = 'Не постоје активности или ресурси који имају подешено праћење завршетка, или није изабрана ниједна активност или ресурс. Подесите праћење завршетка активности и ресурса а затим конфигуришите овај блок.';
$string['no_activities_message'] = 'Нема активност или ресурса који се прате. Употребите конфигурацију како бисте подесили праћење.';
$string['no_blocks'] = 'Ниједан блок ”Трака завршетка” није подешен за ваш курс.';
$string['no_courses'] = 'Нисте уписани ни на један курс. Биће приказане траке завршетка само за курсева на које сте уписани.';
$string['no_visible_activities_message'] = 'Ниједна од активности које се прате тренутно није видљива.';
$string['notCompleted_colour'] = '#C71C22';
$string['notCompleted_colour_descr'] = 'HTML кôд боје за текуће елементе који још нису завршени';
$string['notCompleted_colour_title'] = 'Боја за незавршене елементе';
$string['not_all_expected_set'] = 'Немају све активности са праћењем завршетка подешен датум "{$a}".';
$string['now_indicator'] = 'САДА';
$string['overview'] = 'Преглед полазника';
$string['pluginname'] = 'Трака завршетка';
$string['privacy:metadata'] = 'Блок \'Трака завршетка\' приказује само постојеће податке о завршетку.';
$string['progress'] = 'Напредак';
$string['progressbar'] = 'Трака завршетка';
$string['selectitem'] = 'Изабери \'{$a}\'';
$string['shortname'] = 'Скраћени назив курса';
$string['showallinfo'] = 'Прикажи све информације';
$string['showinactive'] = 'Прикажи неактивне полазнике у прегледу';
$string['showlastincourse'] = 'Прикажи у прегледу време када је полазник последњи пут приступио курсу';
$string['submitted'] = 'Предато';
$string['submittednotcomplete_colour'] = '#FFCC00';
$string['submittednotcomplete_colour_descr'] = 'HTML кôд боје за елементе који су предати али још нису завршени';
$string['submittednotcomplete_colour_title'] = 'Боја за предате али незавршене елементе';
$string['time_expected'] = 'Очекује се';
$string['why_set_the_title'] = 'Зашто би требало да подесите наслов инстанце блока?';
$string['why_set_the_title_help'] = '<p>Може постојати више инстанци блока ”Трака завршетка”. Можете користити различите блокове ”Трака завршетка” како бисте пратили различите скупове активности или ресурса. На пример, у једном блоку можете да пратите задатке а тестове у другом. Због тога можете да промените подразумевани наслов и за сваку инстанцу блока подесите одговарајући наслов.</p>';
$string['why_show_precentage'] = 'Зашто приказати проценат напредовања полазницима?';
$string['why_show_precentage_help'] = '<p>Могуће је полазницима приказати укупан проценат напредовања.</p>
<p>Израчунава се тако што се број завршених активности подели са укупним бројем активности на траци.</p>
<p>Проценат се појављује када полазник мишем пређе преко ставке у траци.</p>';
$string['why_use_icons'] = 'Зашто би требало да користите иконице?';
$string['why_use_icons_help'] = '<p>Можда желите да додате иконице квачица и крстића у траку завршетка како бисте блок учинили визуелно доступнијим и полазницима који су далтонисти.</p>
<p>Иконице, такође, помажу да значење блока  буде јасније, уколико сматрате да боје нису интуитивне, било из културолошких или личних разлога.</p>';
$string['wrapafter'] = 'Када се трака прелама, ограничи број редова на';
