<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_configurable_reports', language 'sr_cr', version '4.4'.
 *
 * @package     block_configurable_reports
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activitypost'] = 'Активност - Постови';
$string['activityview'] = 'Активност - Прегледи';
$string['add'] = 'Додај';
$string['addreport'] = 'Додај извештај';
$string['allowedsqlusers'] = 'Корисници SQL извештаја';
$string['allowedsqlusersinfo'] = 'Ако желите да дозволите само одређеним администраторским корисницима да управљају SQL извештајима, додајте списак корисничких имена одвојених зарезима. Они, такође, морају имати могућност block/configurable_reports:managesqlreports.';
$string['anyone'] = 'Било ко';
$string['anyone_summary'] = 'Било који корисник ће моћи да види овај извештај';
$string['availablemarks'] = 'Доступне ознаке';
$string['average'] = 'Просек';
$string['badconditionexpr'] = 'Неисправан израз услова';
$string['badsize'] = 'Неисправна величина; мора бити у % или пикселима';
$string['badtablewidth'] = 'Неисправна ширина; мора бити у % или апсолутна вредност';
$string['bar'] = 'Стубац';
$string['barsummary'] = 'Стубичасти графикон';
$string['blockname'] = 'Подесиви извештаји';
$string['calcs'] = 'Прорачуни';
$string['categories'] = 'Категорије';
$string['categoryfield'] = 'Поље категорије';
$string['categoryfieldorder'] = 'Поље категорије за сортирање';
$string['ccoursefield'] = 'Поље курса као услов';
$string['cellalign'] = 'Поравнање ћелије';
$string['cellsize'] = 'Величина ћелије';
$string['cellwrap'] = 'Прелом садржаја ћелије';
$string['checksql_execution'] = 'Блок Подесиви извештаји - Извршавања SQL команде';
$string['checksql_execution_details'] = 'Ако дозволите извршавања SQL кôда постоји потенцијални безбедносни проблем са корисницима који могу да додају произвољни кôд. Извршавање SQL кôда треба да буде онемогућено како би се дозволили само SQL упити за читање/преузимање података. Извршење SQL команди се може онемогућити у вашој config.php датотеци тако што ћете подешавање $CFG->block_configurable_reports_enable_sql_execution подесити на 0';
$string['checksql_execution_ok'] = 'Извршење SQL команде је онемогућено.';
$string['checksql_execution_warning'] = 'Препоручује се да онемогућите извршавање SQL команди како бисте избегли извршавање произвољног SQL кôда на вашем серверу.';
$string['cohorts'] = 'Кохорте';
$string['column'] = 'Колона';
$string['columnandcellproperties'] = 'Својства колоне и ћелија';
$string['columncalculations'] = 'Прорачуни за колоне';
$string['columns'] = 'Колоне';
$string['comp_calcs'] = 'Прорачуни';
$string['comp_calcs_help'] = '<p>Овде можете додати прорачуне за колоне, нпр.: просечан број корисника уписаних на курсеве</p>

<p>Додатна помоћ: <a href="http://docs.moodle.org/en/blocks/configurable_reports/" target="_blank">Документација за додатак</a></p>';
$string['comp_calculations'] = 'Прорачуни';
$string['comp_calculations_help'] = '<p>Овде можете додати прорачуне за колоне, нпр.: просечан број корисника уписаних на курсеве</p>';
$string['comp_columns'] = 'Колоне';
$string['comp_columns_help'] = '<p>Овде можете да изаберете различите колоне вашег извештаја зависно од типа извештаја</p>

<p>Додатна помоћ: <a href="http://docs.moodle.org/en/blocks/configurable_reports/" target="_blank">Документација за додатак</a></p>';
$string['comp_conditions'] = 'Услов';
$string['comp_conditions_help'] = '<p>Овде можете да дефинишете услове, нпр. само курсеви из ове категорије, само корисници из ове државе/града итд.</p>

<p>Можете да додате логичке изразе ако користите више од једног услова.</p>

<p>Додатна помоћ: <a href="http://docs.moodle.org/en/blocks/configurable_reports/" target="_blank">Документација за додатак</a></p>';
$string['comp_customsql'] = 'Прилагођени SQL';
$string['comp_customsql_help'] = '<p>Додајте исправан SQL упит. Немојте да користите префикс Moodle базе података $CFG->prefix; уместо тога употребите  "prefix_" без знакова навода </p>
<p>Пример: SELECT * FROM prefix_course</p>

<p>Овде можете наћи много SQL извештаја: <a href="http://docs.moodle.org/en/ad-hoc_contributed_reports" target="_blank">SQL извештаји (других аутора)</a></p>

<p>Ажурирани изглед Moodle табела и њихових међусобно повезаних односа: <a href="https://docs.moodle.org/dev/Database_Schema" target="_blank">Шема базе података</a></p>

<p>С обзиром да овај блок подржава CustomSQL Queries Reports Тима Ханта (Tim Hunt), можете користити било који упит.</p>

<p>Не заборавите да додате "Временски филтер" ако намеравате да користите извештаје за одређени временски период. </p>

<p>За коришћење филтера погледајте: <a href="http://docs.moodle.org/en/blocks/configurable_reports/#Creating_a_SQL_Report" target="_blank">Упутство за креирање SQL извештаја</a></p>';
$string['comp_filters'] = 'Филтери';
$string['comp_filters_help'] = '<p>Овде можете да изаберете који филтери ће бити приказани</p>

<p>Филтер омогућава кориснику да изабере колоне из извештаја како би филтрирао резултате</p>

<p>За коришћење филтер код извештаја типа SQL, погледајте: <a href="http://docs.moodle.org/en/blocks/configurable_reports/#Creating_a_SQL_Report" target="_blank">Упутство за креирање SQL извештаја</a></p>

<p>Додатна помоћ: <a href="http://docs.moodle.org/en/blocks/configurable_reports/" target="_blank">Документација за додатак</a></p>';
$string['comp_ordering'] = 'Сортирање';
$string['comp_ordering_help'] = '<p>Овде можете да изаберете како да сортирате резултате извештаја користећи поља, као и да одредите редослед којим ће резултати бити поређани (растући или опадајући)</p>

<p>Додатна помоћ: <a href="http://docs.moodle.org/en/blocks/configurable_reports/" target="_blank">Документација за додатак</a></p>';
$string['comp_permissions'] = 'Овлашћења';
$string['comp_permissions_help'] = '<p>Овде можете да изаберете ко може да види извештај.</p>

<p>Уколико користите више од једног услова, можете да додате логичке изразе како бисте одредили ко на крају има овлашћење да види извештај.</p>

<p>Додатна помоћ: <a href="http://docs.moodle.org/en/blocks/configurable_reports/" target="_blank">Документација за додатак</a></p>';
$string['comp_plot'] = 'Дијаграм';
$string['comp_plot_help'] = '<p>Овде можете да додате графиконе у свој извештај на основу колона и вредности из извештаја</p>

<p>Додатна помоћ: <a href="http://docs.moodle.org/en/blocks/configurable_reports/" target="_blank">Документација за додатак</a></p>';
$string['comp_template'] = 'Шаблон';
$string['comp_template_help'] = '<p>Изглед извештаја можете да модификујете тако што ћете креирати шаблон</p>

<p>Да бисте креирали шаблона погледајте које ознаке за замену можете да употребите у заглављу, подножју и за сваки запис извештаја, користећи дугме за помоћ или информације приказане на истој страници.</p>

<p>Додатна помоћ: <a href="http://docs.moodle.org/en/blocks/configurable_reports/" target="_blank">Документација за додатак</a></p>';
$string['competencyframeworks'] = 'Оквири компетенција';
$string['competencytemplates'] = 'Шаблони компетенција';
$string['componenthelp'] = 'Помоћ за компоненту';
$string['conditionexpr'] = 'Услов';
$string['conditionexpr_conditions'] = 'Услов';
$string['conditionexpr_conditions_help'] = '<p>Можете да комбинујете услове користећи логичке изразе</p>

 <p>Унесите исправне логичке изразе помоћу ових оператора: and, or, nor.</p>';
$string['conditionexpr_permissions'] = 'Услов';
$string['conditionexpr_permissions_help'] = '<p>Можете да комбинујете услове користећи логичке изразе</p>

 <p>Унесите исправне логичке изразе помоћу ових оператора: and, or.</p>';
$string['conditionexprhelp'] = 'Унесите исправан услов нпр:
(c1 and c2) or (c4 and c3)';
$string['conditions'] = 'Услов';
$string['configurable_reports:addinstance'] = 'Додај нови блок \'Подесиви извештаји\'';
$string['configurable_reports:manageownreports'] = 'Управљање својим извештајима';
$string['configurable_reports:managereports'] = 'Управљање извештајима';
$string['configurable_reports:managesqlreports'] = 'Управљање SQL извештајима';
$string['configurable_reports:myaddinstance'] = 'Додај нови блок за подесиве извештаје на Моју почетну страницу';
$string['configurable_reports:viewreports'] = 'Погледај извештаје';
$string['confirmdeletereport'] = 'Да ли сте сигурни да желите да обришете овај извештај?';
$string['coursecategories'] = 'Филтер категорије курса';
$string['coursecategory'] = 'Курс у категорији';
$string['coursechild'] = 'Курсеви који припадају метакурсу';
$string['coursededicationtime'] = 'Време посвећено курсу';
$string['coursefield'] = 'Поље курса';
$string['coursefieldorder'] = 'Поље курса за сортирање';
$string['coursemodules'] = 'Модул курса';
$string['courseparent'] = 'Курсеви чија метакурс је';
$string['courses'] = 'Курсеви';
$string['coursestats'] = 'Статистика курса';
$string['cron'] = 'Свакодневно аутоматско покретање';
$string['cron_help'] = 'Закажите извршавање овог упита сваког дана (у току ноћи)';
$string['crondescription'] = 'Закажите извршавање овог упита сваког дана (у току ноћи)';
$string['crrepository'] = 'Репозиторијум извештаја';
$string['crrepositoryinfo'] = 'Удаљени дељени репозиторијум са потпуно функционалним примерцима извештаја (име власника GitHub налога + коса црта + назив репозиторијума)';
$string['csvdelimiter'] = 'CSV граничник';
$string['csvdelimiterinfo'] = 'CSV граничник: "colon" за ":", "comma" за ",", semicolon за ";",  "tab" за "\\t" и "cfg" за знак конфигурисан у "CFG->CSV_DELIMITER" реду config.php датотеке.';
$string['currentreportcourse'] = 'Текући извештај о курсу';
$string['currentreportcourse_summary'] = 'Курс у којем је извештај креиран';
$string['currentuser'] = 'Тренутни корисник';
$string['currentuser_summary'] = 'Корисник који прегледа извештај';
$string['currentusercourses'] = 'Уписани курсеви тренутног корисника';
$string['currentusercourses_summary'] = 'Списак курсева тренутног корисника (само видљиви курсеви)';
$string['currentuserfinalgrade'] = 'Завршна оцена на курсу тренутног корисника';
$string['currentuserfinalgrade_summary'] = 'Ова колона приказује завршну оцену на курсу тренутног корисника';
$string['cuserfield'] = 'Корисничко поље као услов';
$string['custom'] = 'Прилагођен';
$string['customdateformat'] = 'Прилагођени формат датума';
$string['customsql'] = 'Прилагођени SQL';
$string['datatables'] = 'Омогући DataTables JS библиотеку';
$string['datatables_emptytable'] = 'У табели нема расположивих података';
$string['datatables_first'] = 'Први';
$string['datatables_info'] = 'Приказују се уноси у режиму _START_ to _END_ of _TOTAL_';
$string['datatables_infoempty'] = 'Приказује се 0 до 0 од укупно 0 уноса';
$string['datatables_infofiltered'] = '(филтрирано од _MAX_ total уноса)';
$string['datatables_last'] = 'Последњи';
$string['datatables_lengthmenu'] = 'Прикажи _MENU_ уносе';
$string['datatables_loadingrecords'] = 'Учитавање је у току...';
$string['datatables_next'] = 'Следећи';
$string['datatables_previous'] = 'Претходни';
$string['datatables_processing'] = 'Обрада је у току...';
$string['datatables_search'] = 'Претрага:';
$string['datatables_sortascending'] = ': активирај за сортирање колоне растуће';
$string['datatables_sortdescending'] = ': активирај за сортирање колоне опадајуће';
$string['datatables_zerorecords'] = 'Нису пронађени одговарајући слогови';
$string['datatablesinfo'] = 'DataTables JS библиотека (Сортирање колона, фиксно заглавље, претраживање, пагинација...)';
$string['date'] = 'Датум';
$string['dateformat'] = 'Формат датума';
$string['dbhost'] = 'Сервер базе података';
$string['dbhostinfo'] = 'Назив удаљеног сервера базе података (на којем ће се извршавати SQL упити)';
$string['dbname'] = 'Назив базе података';
$string['dbnameinfo'] = 'Назив удаље базе података (на којој ће се извршавати SQL упити)';
$string['dbpass'] = 'Лозинка базе података';
$string['dbpassinfo'] = 'Лозинка за приступ удаљеној бази података (за наведено корисничко име)';
$string['dbuser'] = 'Корисничко име база података';
$string['dbuserinfo'] = 'Корисничко име за приступ удаљеној бази података (мора да има овлашћења SELECT за наведену базу података)';
$string['decimals'] = 'Број децимала';
$string['description'] = 'Опис';
$string['description_help'] = 'Текст који се користи за описивање филтера који ће бити приказан у резимеу на страници филтера.';
$string['direction'] = 'Смер';
$string['disabled'] = 'Искључено';
$string['displayglobalreports'] = 'Прикажи глобалне извештаје';
$string['displayprintbutton'] = 'Дугме за штампање';
$string['displayprintbuttondescription'] = 'Приказује дугме за штампање на дну извештаја';
$string['displayreportslist'] = 'Прикажи списак извештаја у телу блока';
$string['displaytotalrecords'] = 'Укупан број записа';
$string['displaytotalrecordsdescription'] = 'Приказује укупан број резултата у извештају';
$string['donotshowtime'] = 'Не приказуј информацију о датуму';
$string['download'] = 'Преузми';
$string['downloadreport'] = 'Преузми извештај';
$string['email_message'] = 'Порука';
$string['email_send'] = 'Пошаљи';
$string['email_subject'] = 'Тема';
$string['embedlink'] = 'Уметни линк';
$string['embedlinkdescription'] = 'Можете да копирате овај линк како би сте уметнули извештај у HTML блок';
$string['embedoptions'] = 'Опције за уметање';
$string['enabled'] = 'Укључено';
$string['enableglobal'] = 'Ово је глобални извештај (доступан из било ког курса)';
$string['enablejsordering'] = 'Укључи JavaScript сортирање';
$string['enablejspagination'] = 'Укључи JavaScript пагинацију';
$string['endtime'] = 'Датум завршетка';
$string['enrolledstudents'] = 'Уписани студенти';
$string['error_field'] = 'Поље није дозвољено';
$string['error_operator'] = 'Оператор није дозвољен';
$string['error_value_expected_integer'] = 'Очекивана целобројна вредност';
$string['excludedeletedusers'] = 'Искључи обрисане кориснике (само за SQL извештаје)';
$string['executeat'] = 'Изврши у';
$string['executeatinfo'] = 'Moodle CRON ће покренути заказане SQL упите након наведеног времена (једном у 24 часа)';
$string['export_csv'] = 'Извоз у CSV формату';
$string['export_json'] = 'Извоз у JSON формату';
$string['export_ods'] = 'Извоз у ODS формату';
$string['export_slk'] = 'Извоз у SYLK формату';
$string['export_xls'] = 'Извоз у XLS формату';
$string['exportoptions'] = 'Опције за извоз';
$string['exportreport'] = 'Извези извештај';
$string['fcoursefield'] = 'Поље курса као филтер';
$string['field'] = 'Поље';
$string['filter'] = 'Филтер';
$string['filter_all'] = 'Све';
$string['filter_apply'] = 'Примени';
$string['filter_searchtext'] = 'Претражи текст';
$string['filter_searchtext_summary'] = 'Бесплатан текстуални филтер';
$string['filtercategories'] = 'Филтер категорија';
$string['filtercategories_summary'] = 'За филтрирање према категорији';
$string['filtercohorts'] = 'Кохорте';
$string['filtercohorts_summary'] = 'Користите: %%FILTER_COHORTS:prefix_cohort.id%%';
$string['filtercompetencyframeworks'] = 'Оквири компетенција';
$string['filtercompetencyframeworks_summary'] = 'Користите: %%FILTER_COMPETENCYFRAMEWORKS:prefix_competency_framework.id%%';
$string['filtercompetencytemplates'] = 'Шаблони компетенција';
$string['filtercompetencytemplates_summary'] = 'Користите: %%FILTER_COMPETENCYTEMPLATES:prefix_competency_template.id%%';
$string['filtercoursecategories'] = 'Филтер категорије курсева';
$string['filtercoursecategories_summary'] = 'Филтрирајте курсеве према било којој њиховој надређеној категорији';
$string['filtercoursemodules'] = 'Модул курса';
$string['filtercoursemodules_summary'] = 'Филтрирајте модуле курсева';
$string['filtercourses'] = 'Курсеви';
$string['filtercourses_summary'] = 'Овај филтер приказује списак курсева. У исто време може бити изабран само један курс';
$string['filterenrolledstudents'] = 'Студенти уписани на курс';
$string['filterenrolledstudents_summary'] = 'Филтрирајте кориснике (по id броју) са списка студената уписаних на курс';
$string['filterrole'] = 'улога';
$string['filterrole_summary'] = 'Филтрирајте системске улоге (предавач, студент...)';
$string['filters'] = 'Филтери';
$string['filtersemester'] = 'Семестар/полугодиште (јеврејски)';
$string['filtersemester_list'] = ',סמסטר א,סמסטר ב
סמסטר ג,סמינריון';
$string['filtersemester_summary'] = 'מאפשר סינון לפני סמסטרים (בעברית, למשל: סמסטר א,סמסטר ב)';
$string['filterstartendtime_summary'] = 'Филтер датум почетка / завршетка';
$string['filtersubcategories'] = 'Категорије (укључујући поткатегорије)';
$string['filtersubcategories_summary'] = 'Користи: %%FILTER_SUBCATEGORIES:mdl_course_category.path%%';
$string['filteruser'] = 'Корисник на текућем курсу';
$string['filteruser_summary'] = 'Филтрирајте кориснике (по id броју) са списка корисника текућег курса';
$string['filterusers'] = 'Системски корисник';
$string['filterusers_summary'] = 'Филтрирајте кориснике (по id броју) са списка корисника система';
$string['filteryearhebrew'] = 'Година (јеврејски)';
$string['filteryearhebrew_list'] = 'תשע,תשעא,תשעב,תשעג,תשעד,תשעה';
$string['filteryearhebrew_summary'] = 'Филтер користи јеврејске године (תשעג,...)';
$string['filteryearnumeric'] = 'Година (нумерички)';
$string['filteryearnumeric_summary'] = 'Филтер користи нумеричке године (2013,...)';
$string['filteryears'] = 'Година (нумерички)';
$string['filteryears_list'] = '2010,2011,2012,2013,2014,2015';
$string['filteryears_summary'] = 'Филтрирајте по годинама (нумерички приказ, 2012...)';
$string['finalgradeincurrentcourse'] = 'Завршна оцена на текућем курсу';
$string['fixeddate'] = 'Фиксни датум';
$string['footer'] = 'Подножје';
$string['forcemidnight'] = 'Форсирај поноћ';
$string['fsearchuserfield'] = 'Поље за претрагу корисника према пољу профила';
$string['fuserfield'] = 'Корисничко поље као филтер';
$string['generalcolorpalette'] = 'Немапирана палета';
$string['generalcolorpalette_help'] = 'Хексадецимални кôдови боја за општу употребу у кружном графикону. Кôдови треба да буду раздвојени новим редовима оним редоследом којим желите да се користе у кружном графикону.';
$string['generalcolorpaletteheader'] = 'Општа палета боја';
$string['global'] = 'Глобални извештај';
$string['global_help'] = 'Глобалном извештају се може приступити из било ког курса на систему једноставним додавањем параметра &courseid=MY_COURSE_ID у URL адресу извештаја';
$string['globalstatsshouldbeenabled'] = 'Статистика сајта мора бити омогућена. Идите на Администрација сајта ->  Сервер -> Статистика';
$string['groupseries'] = 'Групиши податке';
$string['groupvalues'] = 'Групиши исте вредности (збир)';
$string['head_color'] = 'Боја позадине графикона';
$string['head_data'] = 'Подаци графикона';
$string['head_size'] = 'Величина графикона';
$string['header'] = 'Заглавље';
$string['height'] = 'Висина';
$string['idnumber'] = 'ID број';
$string['idnumber_help'] = 'Користи се за разликовање филтера истог типа. Разликују се ВЕЛИКА и мала слова. Пример употребе: %%FILTER_SEARCHTEXT_username:u.username:~%%';
$string['importfromrepository'] = 'Увези извештај из репозиторијума';
$string['importreport'] = 'Увези извештај';
$string['includesubcats'] = 'Укључи поткатегорије';
$string['invalidcolorcode'] = 'Неисправан кôд боје';
$string['jsordering'] = 'JavaScript сортирање';
$string['jsordering_help'] = 'JavaScript сортирање вам дозвољава да уредите редослед у табели извештаја без поновног учитавања странице';
$string['label'] = 'Ознака';
$string['label_field'] = 'Поље ознаке';
$string['label_field_help'] = 'Поље у ком су дати називи за ствари представљене на графикону';
$string['label_help'] = 'Текст који описује филтер који ће бити приказан на страници извештаја.';
$string['lastexecutiontime'] = 'Време извршења = {$a} (Sec)';
$string['legacylognotenabled'] = 'Наслеђени записи о активностима морају да буду омогућени. Идите на
Администрација сајта / Додаци / Записивање /Управљање складиштима записа и међу доступним складиштима записа омогућите  "Наслеђени запис", а затим, унутар подешавања наслеђених записа, означите поље "Подаци наслеђених записа"';
$string['legendheader'] = 'Мапирана палета боја';
$string['legendheaderdesc'] = 'Мапирајте кôдове боја на одређене кључеве у легенди кружног графикона.';
$string['limitcategories'] = 'Ограничења категорија у графикону';
$string['line'] = 'Линијски графикон';
$string['linesummary'] = 'Линијски графикон са више серија података';
$string['listofsqlreports'] = 'Притисните тастер F1 када је курсор у едитору како бисте укључили уређивање преко целог екрана. Тастер Esc се, такође, може користити за напуштање уређивања преко целог екрана.<br/><br/>
<a href="http://docs.moodle.org/en/ad-hoc_contributed_reports" target="_blank">Списак SQL извештаја (других аутора)</a>';
$string['managereports'] = 'Управљање извештајима';
$string['max'] = 'Максимум';
$string['min'] = 'Минимум';
$string['missingcolumn'] = 'Неопходна је колона';
$string['module'] = 'Модул';
$string['newreport'] = 'Нови извештај';
$string['nocalcsyet'] = 'Још увек нема прорачуна';
$string['nocolumnsyet'] = 'Још увек нема колона';
$string['noconditionsyet'] = 'Још увек нема услова';
$string['noexplicitprefix'] = 'Нема експлицитног префикса';
$string['nofiltersyet'] = 'Још увек нема филтера';
$string['nofilteryet'] = 'Још увек нема филтера';
$string['noorderingyet'] = 'Још увек нема критеријума сортирања';
$string['nopermissionsyet'] = 'Још увек нема овлашћења';
$string['noplotyet'] = 'Још увек нема дијаграма';
$string['norecordsfound'] = 'Ниједан запис није пронађен';
$string['noreportsavailable'] = 'Нема доступних извештаја';
$string['norowsreturned'] = 'Није добијен ниједан резултат';
$string['nosemicolon'] = 'Нема тачке и зареза (;)';
$string['notallowedwords'] = 'Недозвољене речи';
$string['operator'] = 'Оператор';
$string['ordering'] = 'Сортирање';
$string['others'] = 'Остали';
$string['pagination'] = 'Пагинација';
$string['pagination_help'] = 'Број записа који ће бити приказана на свакој страници. Нула означва да нема пагинације';
$string['parentcategory'] = 'Надређена категорија';
$string['percent'] = 'Проценат';
$string['permissions'] = 'Овлашћења';
$string['pie'] = 'Пита';
$string['pieareaname'] = 'Назив';
$string['pieareavalue'] = 'Вредност';
$string['piechart_add_colors'] = 'Додајте боју';
$string['piechart_label'] = 'Кључ за ознаку - {$a}';
$string['piechart_label_color'] = 'Боја - {$a}';
$string['piesummary'] = 'Пита графикон';
$string['plot'] = 'Дијаграм - Графикон';
$string['pluginname'] = 'Подесиви извештаји';
$string['previousdays'] = 'Претходни период';
$string['previousend'] = 'Крај претходног периода';
$string['previousstart'] = 'Почетак претходног периода';
$string['printreport'] = 'Штампај извештај';
$string['privacy:metadata:block_configurable_reports'] = 'Блок Подесиви извештаји садржи наменски прилагодљиве извештаје о курсевима .';
$string['privacy:metadata:block_configurable_reports:components'] = 'Конфигурација извештаја. Садржи упит, филтере...';
$string['privacy:metadata:block_configurable_reports:courseid'] = 'ID ознака курса';
$string['privacy:metadata:block_configurable_reports:global'] = 'Да ли је извештај доступан са свих курсева или не';
$string['privacy:metadata:block_configurable_reports:lastexecutiontime'] = 'Време које је било потребно овом извештају да се изврши последњи пут када је покренут, у милисекундама.';
$string['privacy:metadata:block_configurable_reports:name'] = 'Назив извештаја';
$string['privacy:metadata:block_configurable_reports:ownerid'] = 'ID ознака корисника који је креирао извештај';
$string['privacy:metadata:block_configurable_reports:summary'] = 'Опис извештаја';
$string['privacy:metadata:block_configurable_reports:type'] = 'Тип извештаја';
$string['privacy:metadata:block_configurable_reports:visible'] = 'Да ли је извештај видљив или не';
$string['puserfield'] = 'Вредност корисничког поља';
$string['puserfield_summary'] = 'Корисник са изабраном вредношћу унутар изабраног поља';
$string['queryfailed'] = 'Упит није успео: <code><pre>{$a}</pre></code>';
$string['querysql'] = 'SQL упит';
$string['remote'] = 'Изврши на удаљеној бази података';
$string['remote_help'] = 'Да ли желите да извршите овај упит на удаљеној бази података?';
$string['remotedescription'] = 'Да ли желите да извршите овај упит на удаљеној бази података?';
$string['remotequerysql'] = 'SQL упит';
$string['report'] = 'Извештај';
$string['report_categories'] = 'Извештај о категоријама';
$string['report_courses'] = 'Извештај о курсевима';
$string['report_sql'] = 'SQL извештај';
$string['report_timeline'] = 'Хронолошки извештај';
$string['report_users'] = 'Извештај о корисницима';
$string['reportcategories'] = '1) Изаберите категорије удаљених извештаја';
$string['reportcolumn'] = 'Колоне других извештаја';
$string['reportcreated'] = 'Извештај успешно креиран';
$string['reportlimit'] = 'Ограничење броја редова у извештају';
$string['reportlimitinfo'] = 'Ограничите број редова који се приказују у табели извештаја. (Подразумевано их је 5000. Боље је поставити неко ограничење да корисници не би преоптеретили базу података)';
$string['reports'] = 'Извештаји';
$string['reportscapabilities'] = 'Способности извештаја';
$string['reportscapabilities_summary'] = 'Корисници којима је омогућена способност moodle/site:viewreports';
$string['reportsincategory'] = '2) Изаберите извештај са списка';
$string['reporttable'] = 'Табела извештаја';
$string['reporttable_help'] = '<p>Ово је ширина табеле у оквиру које ће бити приказани записи извештаја.</p>

<p>Уколико користите  шаблон ова опција нема ефекта</p>';
$string['reporttableui'] = 'Кориснички интерфејс табеле извештаја';
$string['reporttableuiinfo'] = 'Прикажите табелу извештаја као: једноставну HTML табелу са клизачем, jQuery са сортирањем колона или DataTables JS библиотеку (сортирање колона, фиксно заглавље, претрага, нумерисање страна...)';
$string['repository'] = 'Репозиторијум извештаја';
$string['repository_help'] = 'Можете увести примере извештаја из јавног дељеног репозиторијума.

Молимо приметите да постоји дневно ограничење броја позива ка репозиторијуму.

Ако веза ка репозиторијуму не ради можете ручно преузети пример са <a href="https://github.com/jleyva/moodle-configurable_reports_repository" target="_blank">https://github.com/jleyva/moodle-configurable_reports_repository</a> и потом га увести коришћењем опције "Увези извештај" приказане испод.';
$string['role'] = 'Улога';
$string['roleincourse'] = 'Корисник са изабраном улогом/ама у текућем извештају о курсу';
$string['roleusersn'] = 'Број корисника са улогом';
$string['searchtext'] = 'Претражи текст';
$string['semester'] = 'Семестар (хебрејски)';
$string['serieid'] = 'Стубац серије';
$string['sessionlimittime'] = 'Ограничење времена између кликова (у минутима)';
$string['sessionlimittime_help'] = 'Ограничење времена између кликова дефинише да ли су два клика део исте сесије или нису';
$string['setcourseid'] = 'Постави идентификатор курса';
$string['sharedsqlrepository'] = 'Дељени sql репозиторијум';
$string['sharedsqlrepositoryinfo'] = 'Име власника GitHub налога + коса црта + назив репозиторијума';
$string['sqlsecurity'] = 'SQL безбедност';
$string['sqlsecurityinfo'] = 'Онемогућите извршавање SQL упита са наредбама за уметање података';
$string['sqlsyntaxhighlight'] = 'Истакни SQL синтаксу';
$string['sqlsyntaxhighlightinfo'] = 'Истакните SQL синтаксу у едитору кода (CodeMirror JS библиотека)';
$string['startendtime'] = 'Филтер датум почетка / завршетка';
$string['starttime'] = 'Датум почетка';
$string['stat'] = 'Статистика';
$string['statsactiveenrolments'] = 'Активни корисници (последња недеља)';
$string['statslogins'] = 'Пријаве на сајт';
$string['statstotalenrolments'] = 'Укупно уписаних';
$string['student'] = 'Студент';
$string['subcategories'] = 'Категорије (укључујући поткатегорије)';
$string['sum'] = 'Збир';
$string['tablealign'] = 'Поравнање табеле';
$string['tablecellpadding'] = 'Размак између садржаја и ивице ћелије';
$string['tablecellspacing'] = 'Размак између ћелија';
$string['tableclass'] = 'Класа табеле';
$string['tablewidth'] = 'Ширина табеле';
$string['template'] = 'Шаблон';
$string['template_marks'] = 'Ознаке шаблона';
$string['template_marks_help'] = '<p>Можете да употребите било који од ових ознака за замену:</p>

<ul>
<li>##reportname## - да бисте укључили назив извештаја</li>
<li>##reportsummary## - да бисте укључили резиме извештаја</li>
<li>##graphs## - да бисте укључили графикон</li>
<li>##exportoptions## - да бисте укључили опције за извоз</li>
<li>##calculationstable## - да бисте укључили табеле прорачуна</li>
<li>##pagination## - да бисте укључили пагинацију </li>
</ul>';
$string['templaterecord'] = 'Сними шаблон';
$string['timeinterval'] = 'Временски интервал';
$string['timeline'] = 'Временска оса';
$string['timemode'] = 'Режим времена';
$string['totalrecords'] = 'Укупан број записа = {$a->totalrecords}';
$string['type'] = 'Тип извештаја';
$string['typeofreport'] = 'Тип извештаја';
$string['typeofreport_help'] = 'Изаберите тип извештаја који желите да креирате.
Из разлога безбедности, SQL извештај захтева додатну способност';
$string['user'] = 'Корисник на курсу (id)';
$string['usercompletion'] = 'Кориснички статус завршетка курса';
$string['usercompletionsummary'] = 'Статус завршетка курса';
$string['userfield'] = 'Поље корисничког профила';
$string['userfieldorder'] = 'Корисничко поље за сортирање';
$string['usermodactions'] = 'Корисничке акције на модулу';
$string['usermodoutline'] = 'Оквирна статистика корисника унутар модула';
$string['users'] = 'Системски корисник (id)';
$string['usersincohorts'] = 'Корисник који је члан неке/их кохорте/и';
$string['usersincohorts_summary'] = 'Само корисници који су чланови одабраних кохорти';
$string['usersincoursereport'] = 'Било који корисник у текућем извештају о курсу';
$string['usersincoursereport_summary'] = 'Било који корисник у текућем извештају о курсу';
$string['usersincurrentcourse'] = 'Корисници у текућем извештају о курсу';
$string['usersincurrentcourse_summary'] = 'Корисници са улогом/ама изабраном/им у извештају о курсу';
$string['userstats'] = 'Корисничка статистика';
$string['value'] = 'Вредност';
$string['value_fields'] = 'Поља вредности';
$string['value_fields_help'] = 'Поља која би требала бити представљена на графикону. Ctrl+клик (Cmd+клик на Mac системима) је команда за одабир више њих. Уколико одаберете поље Ознаке или поље са ненумеричким вредностима оно ће бити игнорисано.';
$string['viewreport'] = 'Погледај извештај';
$string['width'] = 'Ширина';
$string['xandynotequal'] = 'X и Y оса треба да буду различите';
$string['xaxis'] = 'X оса';
$string['yaxis'] = 'Y оса';
$string['yearhebrew'] = 'Година (јеврејски)';
$string['yearnumeric'] = 'Година (нумерички)';
$string['years'] = 'Година (нумерички)';
$string['youmustselectarole'] = 'Потребна је барем једна улога';
