<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_dedication', language 'sr_cr', version '4.4'.
 *
 * @package     block_dedication
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['admin_filter_courseid'] = 'Назив курса';
$string['admin_filter_courseid_help'] = 'Филтрирајте извештај према називу курса';
$string['admin_filter_form'] = 'Конфигурација времена посвећеног курсу';
$string['admin_filter_form_help'] = 'Време се процењује на основу концепата Сесије и Трајања сесије који се примењује на записе о активности.

<strong>Клик:</strong> Сваки пут када корисник приступи страници у Moodleu, креира се запис о томе.

<strong>Сесија:</strong> скуп од два или више узастопних кликова у којем време које је протекло између сваког пара узастопних кликова не прелази утврђено максимално време.

<strong>Трајање сесије:</strong> време које је протекло између првог и последњег клика унутар сесије.

<strong>Време посвећено курсу:</strong> збир целокупног трајања свих сесије за корисника.';
$string['admin_filter_form_text'] = 'Изаберите опсег датума и максимално време између кликова исте сесије.';
$string['admin_filter_maxtime'] = 'Крај временског периода';
$string['admin_filter_maxtime_help'] = 'Узмите у обзир само записе о активности пре овог датума';
$string['admin_filter_mintime'] = 'Почетак временског периода';
$string['admin_filter_mintime_help'] = 'Узмите у обзир само записе о активности након овог датума';
$string['admin_filter_submit'] = 'Израчунај';
$string['allloglifetime'] = 'Чувајте историју сесија';
$string['averagetimespent'] = '<strong>Просечно време проведено на курсу:</strong> {$a}';
$string['cleanuptask'] = 'Чишћења историје сесија';
$string['collect_dedication'] = 'Прикупљање података за блок \'Време посвећено курсу\'';
$string['configallloglifetime'] = 'Ово подешавање одређује колико дуго желите да чувате податке о трајању сесије. Сесије које су старије биће аутоматски обрисане.';
$string['connectionratiorow'] = 'Број конекција по дану';
$string['dedication:addinstance'] = 'Додавање блока \'Време посвећено курсу\'';
$string['dedication:myaddinstance'] = 'Додавање блока \'Време посвећено курсу\' на страницу \'Контролни панел\'';
$string['dedication:viewreports'] = 'Преглед извештаја о времену посвећеном курсу';
$string['dedicationall'] = 'Време посвећено курсу за све учеснике. Кликните на име било ког полазника како бисте видели детаљније информације о његовом времену које је посветио курсу.';
$string['dedicationrow'] = 'Време проведено на курсу';
$string['enrolmententity'] = 'Упис';
$string['enrolmentmethod'] = 'Метод уписа';
$string['entity_dedication'] = 'Време посвећено курсу';
$string['excludesessionslessthan'] = 'Искључује сесије краће од {$a}';
$string['group'] = 'Група';
$string['groupentity'] = 'Група';
$string['ignore_sessions_limit'] = 'Занемарите ограничење сесије';
$string['ignore_sessions_limit_desc'] = 'Уклања краће сесије, све сесије краће од овог времена (у минутама) биће занемарене у извештају о времену посвећеном курсу';
$string['lastupdated'] = 'Последње измене: {$a}';
$string['period'] = 'Временски период од <em>{$a->mintime}</em> до <em>{$a->maxtime}</em>';
$string['perioddiff'] = '<strong>Протекло време:</strong> {$a}';
$string['pluginname'] = 'Време посвећено курсу';
$string['privacy:metadata'] = 'Додатак Време посвећено курсу (block_dedication) чува време које су корисници посветили курсу.';
$string['privacy:metadata:block_dedication:courseid'] = 'ID ознака курса на којем се прати време који су корисници посветили курсу';
$string['privacy:metadata:block_dedication:timespent'] = 'Време проведено на курсу';
$string['privacy:metadata:block_dedication:timestart'] = 'Време почетка прикупљених података';
$string['privacy:metadata:block_dedication:userid'] = 'ID ознака корисника чија се време посвећено курсу прати';
$string['report_dedication'] = 'Извештај о времену посвећеном курсу';
$string['report_timespent'] = 'Извештај о времену проведеном на курсу';
$string['session_limit'] = 'Ограничење сесије';
$string['session_limit_desc'] = 'Ограничење сесије за филтере на страници са извештајем';
$string['sessionduration'] = 'Трајање сесије';
$string['sessiondurationsum'] = 'Трајање сесије (збир)';
$string['sessionstart'] = 'Почетак сесије';
$string['showestimatedtime'] = 'Прикажите корисницима процењено проведено време';
$string['showestimatedtime_help'] = 'Ово подешавање омогућава корисницима да у блоку виде своје процењено време које су провели на курсу.';
$string['timespent_estimation'] = 'Ваше процењено време које сте провели на курсу је:';
$string['timespentincourse'] = 'Време проведено на курсу';
$string['timespentreport'] = 'Комплетан извештај';
$string['timespenttasknotrunning'] = 'Задатак израчунавања времена проведеног на курсу још није покренут.';
$string['totaltimespent'] = '<strong>Укупно време проведено на курсу:</strong> {$a}';
$string['user_dedication_datasource'] = 'Време које су корисници посветили курсу';
$string['userdedication'] = 'Детаљне информације о времену посвећеном курсу за корисника <em>{$a}</em>.';
$string['viewsessiondurationreport'] = 'Приказ извештај о трајању сесије';
