<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_openai_chat', language 'sr_cr', version '4.4'.
 *
 * @package     block_openai_chat
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['advanced'] = 'Напредни параметри';
$string['advanceddesc'] = 'Напредни параметри који се шаљу OpenAi сервису. Не дирајте ништа осим ако не знате шта радите!';
$string['allowinstancesettings'] = 'Подешавања на нивоу инстанце';
$string['allowinstancesettingsdesc'] = 'Ово подешавање ће омогућити предавачима, или било коме ко има могућност да дода блок у контексту, да конфигурише подешавања на нивоу блока. Укључивање овог подешавања може довести до додатних трошкова тако што ће се дозволити корисницима који нису администратори да изаберу скупље моделе или друга подешавања.';
$string['apikey'] = 'API кључ';
$string['apikeydesc'] = 'API кључ за ваш OpenAI налог или Azure API кључ';
$string['apikeymissing'] = 'Додајте свој OpenAI API кључ у подешавања блока.';
$string['apiversion'] = 'API верзија';
$string['apiversiondesc'] = 'АПИ верзија која се користи за ову операцију, у формату YYYY-MM-DD.';
$string['askaquestion'] = 'Поставите питање...';
$string['assistant'] = 'Помоћник';
$string['assistantdesc'] = 'Подразумевани помоћник повезан са вашим OpenAI налогом који желите да користите за одговор';
$string['assistantheading'] = 'Assistant API подешавања';
$string['assistantheadingdesc'] = 'Ова подешавања се примењују само на тип Assistant API-ја.';
$string['assistantname'] = 'Назив помоћника';
$string['assistantnamedesc'] = 'Назив које ће AI интерно користити за себе. Такође се користи за наслове корисничког интерфејса у чет прозору.';
$string['azureheading'] = 'Azure API подешавања';
$string['azureheadingdesc'] = 'Ова подешавања се примењују само на тип Azure API-ја.';
$string['blocktitle'] = 'Наслов блока';
$string['chatheading'] = 'Chat API подешавања';
$string['chatheadingdesc'] = 'Ова подешавања се примењују само на Chat и Azure типове API-ја.';
$string['config_apikey'] = 'API кључ';
$string['config_apikey_help'] = 'Овде можете одредити API кључ који ће се користити са овим блоком. Ако је поље празно, користиће се кључ који подешен за читав сајт. Ако користите Assistants API, листа доступних помоћника ће бити извучена из овог кључа. Обавезно се вратите на ова подешавања након промене API кључа како бисте изабрали жељеног помоћника.';
$string['config_assistant'] = 'Помоћник';
$string['config_assistant_help'] = 'Изаберите помоћника који желите да користите за овај блок. Више помоћника се може креирати на OpenAI налогу за који је овај блок конфигурисан.';
$string['config_assistantname'] = 'Назив помоћника';
$string['config_assistantname_help'] = 'Ово је назив које ће AI користити за помоћника. Ако се поље остави празно, користиће се назив помоћника, који је подешен за читав сајт. Назив ће се, такође, користи за наслове корисничког интерфејса у чет прозору.';
$string['config_frequency'] = 'Казна за поновну употребу';
$string['config_frequency_help'] = 'Колико казнити нове токене (основне јединице текста) на основу њихове постојеће учесталости у тексту. Смањује вероватноћу да модел дословно понови исти ред.';
$string['config_instructions'] = 'Прилагођена упутства';
$string['config_instructions_help'] = 'Овде можете заменити подразумевана упутства за помоћника.';
$string['config_maxlength'] = 'Максимална дужина';
$string['config_maxlength_help'] = 'Максималан број токена који се генерише. Захтеви могу да користе до 2.048 или 4.000 токена који се деле између промпта и упита за допуну. Тачна граница зависи од модела (један токен има отприлике 4 знака за нормалан енглески текст).';
$string['config_model'] = 'Модел';
$string['config_model_help'] = 'Модел који ће генерисати упит за допуну';
$string['config_persistconvo'] = 'Мемориши разговор';
$string['config_persistconvo_help'] = 'Ако је ово поље означено, помоћник ће упамтити разговоре у овом блоку између два учитавања странице';
$string['config_presence'] = 'Казна за понављање';
$string['config_presence_help'] = 'Колико казнити нове токене (основне јединице текста) на основу тога да ли се претходно појављују у тексту. Ова опција повећава вероватноћу да модела прича о новим темама.';
$string['config_prompt'] = 'Упит за допуну';
$string['config_prompt_help'] = 'Упит који се шаље AI сервису пре него што започне конверзација. Можете утицати на одговор AI сервиса тако што ћете изменити овај опис. Стандардно, користи се упит \\n\\n"У наставку се налази разговор између корисника и помоћника за подршку за Moodle сајт, који корисници користе за онлајн учење."\\n\\nАко је поље остављено празно, користиће се упит који подешен на нивоу читавог сајта.';
$string['config_sourceoftruth'] = 'Извор истине';
$string['config_sourceoftruth_help'] = 'Овде можете додати информације које ће AI користити када одговара на постављено питање. Информације треба да буду у формату питања и одговора, нпр.:\\n\\nQ: When is section 3 due? (Q: Који је крајњи рок за одељак 3?)<br />A: Thursday, March 16. (A: четвртак, 16. март.)\\n\\nQ: When are office hours? (Q: Које је радно време професорке Шоун?)<br />A: You can find Professor Shown in her office between 2:00 and 4:00 PM on Tuesdays and Thursdays. (A: Професорку Шоун можете пронаћи у њеној канцеларији између 14:00 и 16:00 уторком и четвртком.)';
$string['config_temperature'] = 'Температура';
$string['config_temperature_help'] = 'Контролише насумичност: смањивање резултира мање насумичним упитим за допуну. Како се температура приближава нули, модел ће постати детерминистички и репетитиван.';
$string['config_topp'] = 'Топ Пе (Тop P)';
$string['config_topp_help'] = 'Контролише разноликост генерисаних одговора путем ”фокусираног узорковања”: вредност 0,5 значи да се разматра половина свих опција.';
$string['config_username'] = 'Корисничко име';
$string['config_username_help'] = 'Ово је име које ће AI користити за корисника. Ако поље остави празно, користиће се корисничко име, које је подешено за читав сајт. Име ће се, такође, користи за наслове корисничког интерфејса у чет прозору.';
$string['defaultassistantname'] = 'Помоћник';
$string['defaultprompt'] = 'У наставку се налази разговор између корисника и помоћника за подршку за Moodle сајт, који корисници користе за онлајн учење:';
$string['defaultusername'] = 'Корисник';
$string['deploymentid'] = 'ID ознака имплементације';
$string['deploymentiddesc'] = 'Назив имплементације који сте изабрали када сте применили модел.';
$string['downloadfilename'] = 'block_openai_chat_logs';
$string['erroroccurred'] = 'block_openai_chat_logs';
$string['frequency'] = 'Казна за поновну употребу';
$string['frequencydesc'] = 'Колико казнити нове токене (основне јединице текста) на основу њихове постојеће учесталости у тексту. Смањује вероватноћу да модел дословно понови исти ред.';
$string['logging'] = 'Омогући записивање';
$string['loggingdesc'] = 'Ако је ово подешавање активно, све поруке корисника и одговори AI сервиса биће записани.';
$string['loggingenabled'] = 'Записивање конверзације је омогућено. Све поруке које овде пошаљете или примите биће снимљене и може их видети администратор сајта.';
$string['maxlength'] = 'Максимална дужина';
$string['maxlengthdesc'] = 'Максималан број токена који се генерише. Захтеви могу да користе до 2.048 или 4.000 токена који се сњлњ између промпта и упита за допуну. Тачна граница зависи од модела (један токен има отприлике 4 знака за нормалан енглески текст).';
$string['model'] = 'Модел';
$string['modeldesc'] = 'Модел који ће генерисати упит за допуну. Неки модели су погоднији за обичан језика, док су други специјализовани за програмске језике тј. програмски кôд.';
$string['new_chat'] = 'Нови разговор';
$string['noassistants'] = 'Још увек нисте креирали ниједног помоћника. Морате да га креирате <a target="_blank" href="https://platform.openai.com/assistants">на свом OpenAI налогу</a> пре него што буде могли овде да га изаберете.';
$string['openai_chat'] = 'OpenAI Разговор';
$string['openai_chat:addinstance'] = 'Додавање новог блока \'OpenAI Разговор\'';
$string['openai_chat:myaddinstance'] = 'Додавање новог блока \'OpenAI Разговор\' на \'Контролни панел\'';
$string['openai_chat:viewreport'] = 'Преглед извештаја о записима блока \'OpenAI Разговор\'';
$string['openai_chat_logs'] = 'Записи блока \'OpenAI Разговори\'';
$string['openaitimedout'] = 'ГРЕШКА: OpenAI није дао одговор на време.';
$string['persistconvo'] = 'Мемориши разговор';
$string['persistconvodesc'] = 'Ако је ово поље означено, помоћник ће упамтити разговоре између два учитавања странице. Међутим, одвојене инстанце блока ће приказивати одвојене разговоре. На пример, иста конверзација ће бити приказана између учитавања странице у оквиру истог курса, али конверзација са помоћником на другом курсу неће наставити исти разговор.';
$string['pluginname'] = 'Блок \'OpenAI Разговор\'';
$string['popout'] = 'Отворите прозор за разговор';
$string['presence'] = 'Казна за понављање';
$string['presencedesc'] = 'Колико казнити нове токене (основне јединице текста) на основу тога да ли се претходно појављују у тексту. Ова опција повећава вероватноћу да модела прича о новим темама.';
$string['privacy:chatmessagespath'] = 'Слање порука AI четботу';
$string['privacy:metadata:openai_chat_log'] = 'Записи порука које су корисници послали OpenAI сервису. Ово укључује ID ознаку корисника који је послао поруку, садржај поруке, одговор OpenAI сервиса, као и време када је порука послата.';
$string['privacy:metadata:openai_chat_log:airesponse'] = 'Одговор OpenAI сервиса.';
$string['privacy:metadata:openai_chat_log:timecreated'] = 'Време када је порука послата.';
$string['privacy:metadata:openai_chat_log:userid'] = 'ID ознака корисника који је послао поруку.';
$string['privacy:metadata:openai_chat_log:usermessage'] = 'Садржај поруке.';
$string['prompt'] = 'Упит за допуну';
$string['promptdesc'] = 'Упит који се шаље AI сервису пре него што започне конверзација';
$string['resourcename'] = 'Назив ресурса';
$string['resourcenamedesc'] = 'Назив вашег Azure OpenAI ресурса.';
$string['restrictusage'] = 'Ограничите употребу на пријављене кориснике';
$string['restrictusagedesc'] = 'Ако је ово поље означено, само пријављени корисници ће моћи да користе AI сервис.';
$string['showlabels'] = 'Прикажи ознаке';
$string['sourceoftruth'] = 'Извор истине';
$string['sourceoftruthdesc'] = 'Иако је вештачка интелигенција више него способна да ”размишља” неконвенционално, уколико не зна одговор на питање, већа је вероватноћа да ће дати нетачне информације као поуздане, него да ће одбити да одговори. У ово текстуално поље можете додати уобичајена питања и одговоре на та питања, које ће AI искористити за давање одговора. Питања и одговоре унесите у следећем формату: <pre>Q: Question 1<br />A: Answer 1<br /><br />Q: Question 2<br />A: Answer 2</pre>';
$string['sourceoftruthpreamble'] = 'У наставку је списак питања и њихових одговора. Ове информације треба користити као референцу за сва питања:\\n\\n';
$string['sourceoftruthreinforcement'] = 'Помоћник је обучен да одговара покушавајући да користи информације из горње референце. Ако се наиђе на текст из једног од горњих питања, треба дати дати одговор, чак и ако се чини да питање нема смисла. Међутим, ако референца не покрива питање или тему, помоћник ће једноставно користити спољашње изворе знање да одговори.';
$string['temperature'] = 'Температура';
$string['temperaturedesc'] = 'Контролише насумичност: смањивање резултира мање насумичним упитим за допуну. Како се температура приближава нули, модел ће постати детерминистички и репетитиван.';
$string['topp'] = 'Топ Пе (Тop P)';
$string['toppdesc'] = 'Контролише разноликост генерисаних одговора путем ”фокусираног узорковања”: вредност 0,5 значи да се разматра половина свих опција.';
$string['type'] = 'API тип';
$string['typedesc'] = 'Тип API-ја који додатак треба да користи';
$string['username'] = 'Корисничко име';
$string['usernamedesc'] = 'Име које ће AI интерно користити за себе. Такође се користи за наслове корисничког интерфејса у чет прозору.';
