<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'book', language 'sr_cr', version '4.4'.
 *
 * @package     book
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addafter'] = 'Додај ново поглавље';
$string['addafterchapter'] = 'Додај ново поглавље после "{$a->title}"';
$string['book:addinstance'] = 'Додавање нове књиге';
$string['book:edit'] = 'Уреди поглавља књиге';
$string['book:read'] = 'Погледај књигу';
$string['book:viewhiddenchapters'] = 'Погледај сакривена поглавља књиге';
$string['chapterandsubchaptersdeleted'] = 'Поглавље "{$a->title}" и сва његова потпоглавља - {$a->subchapters} - су обрисани';
$string['chapterdeleted'] = 'Поглавље "{$a->title}" је обрисано';
$string['chapters'] = 'Поглавља';
$string['chaptertitle'] = 'Наслов поглавља';
$string['confchapterdelete'] = 'Да ли стварно желите да обришете ово поглавље?';
$string['confchapterdeleteall'] = 'Да ли стварно желите да обришете ово поглавље и сва његова потпоглавља?';
$string['content'] = 'Садржај';
$string['customtitles'] = 'Прилагођени наслови';
$string['customtitles_help'] = 'Нормално, наслов поглавља се приказује у садржају и као наслов изнад садржаја самог поглавља.

Ако је поље за прилагођени наслов потврђено, онда се у том случају наслов поглавља не приказује изнад садржаја поглавља. Другачији наслов (можда и дуже од наслова поглавља) може се унети као део садржаја.';
$string['deletechapter'] = 'Обриши поглавље "{$a}"';
$string['editchapter'] = 'Уреди поглавље "{$a}"';
$string['editingchapter'] = 'Уређивање поглавља';
$string['errorchapter'] = 'Грешка приликом учитавања поглавља књиге.';
$string['eventchaptercreated'] = 'Поглавље креирано';
$string['eventchapterdeleted'] = 'Поглавље обрисано';
$string['eventchapterupdated'] = 'Поглавље ажурирано';
$string['eventchapterviewed'] = 'Поглавље приказано';
$string['hidechapter'] = 'Сакриј поглавље "{$a}"';
$string['indicator:cognitivedepth'] = 'Књига - когнитивни аспект';
$string['indicator:cognitivedepth_help'] = 'Овај индикатор се заснива на когнитивној дубини коју је полазник постигао у оквиру ресурса \'Књига\'.';
$string['indicator:cognitivedepthdef'] = 'Књига - когнитивни аспект';
$string['indicator:cognitivedepthdef_help'] = 'Учесник је постигао овај проценат когнитивног ангажмана који нуде ресурси Књига током овог интервала анализе (Нивои = Без прегледа, Преглед)';
$string['indicator:cognitivedepthdef_link'] = 'Learning_analytics_indicators#Cognitive_depth';
$string['indicator:socialbreadth'] = 'Књига - социјални аспект';
$string['indicator:socialbreadth_help'] = 'Овај индикатор се заснива на обиму социјалних интеракција који је полазник постигао у оквиру ресурса \'Књига\'.';
$string['indicator:socialbreadthdef'] = 'Књига - социјални аспект';
$string['indicator:socialbreadthdef_help'] = 'Учесник је постигао овај проценат социјалног ангажмана који нуде ресурси Књига током овог интервала анализе (Нивои = Без учешћа, Учесник сâм)';
$string['indicator:socialbreadthdef_link'] = 'Learning_analytics_indicators#Social_breadth';
$string['modulename'] = 'Књига';
$string['modulename_help'] = 'Модул "Књига" омогућава предавачу да креира ресурс (образовни материјал) са већим бројем страница, у формату сличном књизи, са поглављима и потпоглављима. Књиге могу да садрже мултимедијалне датотеке, као и текст, а корисне су за приказ дужих одломака образовних материјала, који се могу поделити на више одељака.

Књига може да се користи

* да би се приказао образовни садржај за појединачне модуле (предмете)
* као приручник (водич) за полазнике
* као репрезентативни портфолио рада полазника';
$string['modulename_link'] = 'mod/book/view';
$string['modulenameplural'] = 'Књиге';
$string['movechapterdown'] = 'Премести поглавље "{$a}" надоле';
$string['movechapterup'] = 'Премести поглавље "{$a}" нагоре';
$string['navexit'] = 'Затвори књигу';
$string['navimages'] = 'Слике';
$string['navnext'] = 'Следећа';
$string['navnexttitle'] = 'Следеће: {$a}';
$string['navoptions'] = 'Доступне опције за навигационе линкове';
$string['navoptions_desc'] = 'Опције за приказ навигације на страницама књиге';
$string['navprev'] = 'Претходна';
$string['navprevtitle'] = 'Претходно: {$a}';
$string['navstyle'] = 'Стил навигације';
$string['navstyle_help'] = '* Слике - за навигацију се користе иконице
* Текст - за навигацију се користе наслови поглавља';
$string['navtext'] = 'Текст';
$string['navtoc'] = 'Само садржај';
$string['nocontent'] = 'У ову књигу још није додат никакав садржај';
$string['numbering'] = 'Форматирање поглавља';
$string['numbering0'] = 'Без нумерисања (форматирања)';
$string['numbering1'] = 'Бројеви';
$string['numbering2'] = 'Ознаке за набрајање';
$string['numbering3'] = 'Увучено';
$string['numbering_help'] = '* Без нумерисања (форматирања) - поглавља и потпоглавља уопште нису форматирана..
* Бројеви - поглавља и потпоглавља су означени бројевима (1, 1.1, 1.2, 2, ...)
* Ознаке за набрајање (\'булити\') - на страници са садржајем потпоглавља су увучена и приказана са ознакама за набрајање
* Увучено - на страници са садржајем потпоглавља су увучена';
$string['numberingoptions'] = 'Доступне опције за форматирање';
$string['numberingoptions_desc'] = 'Изаберите опцију за нумерисање која ће бити доступна приликом креирања нових књига.';
$string['page-mod-book-x'] = 'Било која страница модула \'Књига\'';
$string['pluginadministration'] = 'Администрација књиге';
$string['pluginname'] = 'Књига';
$string['previouschapter'] = 'Претходно поглавље';
$string['privacy:metadata'] = 'Модул \'Књига\' не чува никакве личне податке.';
$string['removeallbooktags'] = 'Уклони све ознаке књиге';
$string['search:activity'] = 'Књига - информације о ресурсу';
$string['search:chapter'] = 'Књига - поглавља';
$string['showchapter'] = 'Прикажи поглавље "{$a}"';
$string['subchapter'] = 'Потпоглавље';
$string['subchapternotice'] = '(Доступно тек након креирања првог поглавља)';
$string['subplugintype_booktool'] = 'Алат модула \'Књига\'';
$string['subplugintype_booktool_plural'] = 'Алати модула \'Књига\'';
$string['tagarea_book_chapters'] = 'Поглавља књиге';
$string['tagsdeleted'] = 'Ознаке књиге су обрисане';
$string['toc'] = 'Садржај';
$string['top'] = 'врх';
