<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'cachestore_redis', language 'sr_cr', version '4.4'.
 *
 * @package     cachestore_redis
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['ca_file'] = 'Путања CA датотеке';
$string['ca_file_help'] = 'Локација CA датотеке на локалном систему датотека';
$string['clustermode'] = 'Cluster режим';
$string['clustermode_help'] = 'Ако укључите ову опцију, биће покренута Redis Cluster функција, која омогућава вашем серверу да опслужује више сервера за симултано управаљање истовременим захтевима.';
$string['clustermodeunavailable'] = 'Redis Cluster тренутно није доступан. Проверите да ли PHP Redis екстензија подржава Redis Cluster функционалност.';
$string['compressor_none'] = 'Нема компресије.';
$string['compressor_php_gzip'] = 'Употреби gzip компресију';
$string['compressor_php_zstd'] = 'Употреби Zstandard компресију';
$string['connectiontimeout'] = 'Време истека везе';
$string['connectiontimeout_help'] = 'Ово подешава временско ограничење када покушавате да се повежете са Redis сервером.';
$string['encrypt_connection'] = 'Користите TLS енкрипцију.';
$string['encrypt_connection_help'] = 'Користите TLS да бисте се повезали са Redis-ом. Немојте користити \'tls://\' у називу хоста за Redis. Уместо тога користите ову опцију.';
$string['password'] = 'Лозинка';
$string['password_help'] = 'Ово подешава лозинку за Redis сервер';
$string['pluginname'] = 'Redis (REmote DIctionary Server)';
$string['prefix'] = 'Префикс кључева';
$string['prefix_help'] = 'Овај префикс се користи за све називе кључева на Redis серверу.
* Ако имате само једну инстанцу Moodlea која користи овај сервер, можете оставити ову вредност као подразумевану.
* Због ограничења дужине кључева, дозвољено је највише 5 знакова.';
$string['prefixinvalid'] = 'Префикс није валидан. Можете да користите само a-z A-Z 0-9-_.';
$string['privacy:metadata:redis'] = 'Додатак за кеширање Redis кратко чува податке, као део своје функционалности. Ови подаци се чувају на Redis серверу одакле се редовно уклањају.';
$string['privacy:metadata:redis:data'] = 'Различити подаци који се чувају у кешу';
$string['serializer_igbinary'] = 'Igbinary серијализатор';
$string['serializer_php'] = 'Подразумевани PHP серијализатор';
$string['server'] = 'Сервер(и)';
$string['server_help'] = 'Redis сервер који користи за тестирање.

Неки примери вредности:

* testredis.abc.com - за повезивање са Redis сервером помоћу назива домена (стандардни порт: 6379).
* testredis.abc.com:1234 - за повезивање са Redis сервером помоћу назива домена са одређеним портом.
* 1.2.3.4 - за повезивање са Redis сервером помоћу IP адресе (стандардни порт: 6379).
* 1.2.3.4:1234 - за повезивање са Redis сервером помоћу IP адресе  са одређеним портом.
* unix:///var/redis.sock - за повезивање са Redis сервером помоћу Unix прикључка.
* /var/redis.sock - за повезивање са Redis сервером помоћу Unix прикључка (алтернативни формат).
* ако је режим кластера омогућен, наведите сервере одвојене новим редом:<br>
  172.23.0.11<br>
  172.23.0.12<br>
  172.23.0.13<br>

За више информација погледајте <a href="https://redis.io/docs/reference/clients/#accepting-client-connections">Accepting Client Connections</a> и <a href="https://redis.io/resources/clients/#php" target="_new">Redis PHP clients</a>.';
$string['task_ttl'] = 'Чишћење меморије коју користе истекли уноси у Redis кеш меморији';
$string['test_clustermode'] = 'Cluster режим';
$string['test_clustermode_desc'] = 'Омогућите Тест у Redis Cluster режиму.';
$string['test_password'] = 'Лозинка за тест сервер';
$string['test_password_desc'] = 'Лозинка за Redis тест сервер';
$string['test_serializer'] = 'Серијализатор';
$string['test_serializer_desc'] = 'Серијализатор који ће се користити за тестирање.';
$string['test_server'] = 'Тест сервер';
$string['test_server_desc'] = 'Redis сервер за тестирање.

Неки примери вредности:

* testredis.abc.com - за повезивање са Redis сервером помоћу назива домена (стандардни порт: 6379).
* testredis.abc.com:1234 - за повезивање са Redis сервером помоћу назива домена са одређеним портом.
* 1.2.3.4 - за повезивање са Redis сервером помоћу IP адресе (стандардни порт: 6379).
* 1.2.3.4:1234 - за повезивање са Redis сервером помоћу IP адресе  са одређеним портом.
* unix:///var/redis.sock - за повезивање са Redis сервером помоћу Unix прикључка.
* /var/redis.sock - за повезивање са Redis сервером помоћу Unix прикључка (алтернативни формат).

Ако је режим кластера омогућен, наведите сервере одвојене новим редом, на пример:<br>
  172.23.0.11<br>
  172.23.0.12<br>
  172.23.0.13<br>

За више информација погледајте <a href="https://redis.io/docs/reference/clients/#accepting-client-connections">Accepting Client Connections</a> и <a href="https://redis.io/resources/clients/#php">Redis PHP clients</a>.';
$string['test_ttl'] = 'Тестирање TTL';
$string['test_ttl_desc'] = 'Покреће тестирање перформанси користећи кеш који захтева TTL';
$string['usecompressor'] = 'Користи компресор';
$string['usecompressor_help'] = 'Одређује компресор који ће се користити након серијализације. То се ради на Moodle Cache API нивоу, а не на нивоу php-redisa.';
$string['useserializer'] = 'Користи серијализатор';
$string['useserializer_help'] = 'Одређује серијализатор који ће се користити за серијализацију. Важећи серијализатори су Redis::SERIALIZER_PHP или Redis::SERIALIZER_IGBINARY. Овај други је подржан само када је phpredis конфигурисан са опцијом --enable-redis-igbinary и када је екстензија igbinary учитана.';
