<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'completion', language 'sr_cr', version '4.4'.
 *
 * @package     completion
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['achievinggrade'] = 'Постизање оцене';
$string['achievingpassinggrade'] = 'Постизање прелазне оцене';
$string['activities'] = 'Активности';
$string['activitiescompleted'] = 'Завршетак активности';
$string['activitiescompletednote'] = 'Напомена: да би се нека активност појавила на горњем списку услови за њен завршетак морају бити подешени.';
$string['activitieslabel'] = 'Активности / ресурси';
$string['activityaggregation'] = 'Услов захтева';
$string['activityaggregation_all'] = 'СВЕ изабране активности треба да буду завршене';
$string['activityaggregation_any'] = 'БИЛО КОЈА изабрана активност треба да буде завршена';
$string['activitycompletion'] = 'Услови за завршетак активности';
$string['activitycompletionupdated'] = 'Промене сачуване';
$string['activitygradenotrequired'] = 'Оцена није неопходна';
$string['activitygradetopassnotset'] = 'За ову активност није подешена прелазна оцена. Њена се вредност може поставити у одељку Оцена у подешавањима активности.';
$string['addconditions'] = 'Додајте услове';
$string['affectedactivities'] = 'Промене ће утицати на следећих <b>{$a}</b> активности или ресурса';
$string['aggregationmethod'] = 'Метод сумирања';
$string['all'] = 'Све';
$string['allconditions'] = 'Активност је завршена када полазници ураде све наведено:';
$string['any'] = 'Било који';
$string['approval'] = 'Одобрење';
$string['areyousureoverridecompletion'] = 'Да ли сте сигурни да желите да измените тренутни статус завршетка ове активности за овог корисника и да статус означите као "{$a}"?';
$string['badautocompletion'] = 'Морате да изаберете најмање један услов.';
$string['badcompletiongradeitemnumber'] = 'Опција \'Захтевај оцену\' не може бити омогућена за <b>{$a}</b> јер оцењивање од стране {$a} није омогућено.';
$string['bulkactivitycompletion'] = 'Групно уређивање завршетка активности';
$string['bulkactivitydetail'] = 'Изаберите активности које желите истовремено да уредите.';
$string['bulkcompletiontracking'] = 'Праћење завршетка';
$string['bulkcompletiontracking_help'] = '<strong>Ништа:</strong> Завршетак активности се не означава

<strong>Ручно:</strong> Полазници могу ручно да означе активност као завршену

<strong>Са условом/има:</strong> Активност се приказује као завршена када се испуне задати услови';
$string['checkactivity'] = 'Поље за потврду активности / ресурса: {$a}';
$string['checkall'] = 'Означите или уклоните ознаку са свих активности и ресурса';
$string['checkallsection'] = 'Означите или уклоните ознаку са свих активности и ресурса у следећој секцији: {$a}';
$string['completeactivity'] = 'Завршите активност';
$string['completed'] = 'Завршено';
$string['completedunlocked'] = 'Опције за завршетак откључане';
$string['completedunlockedtext'] = 'Када сачувате овај образац, подаци о завршетку ће бити обрисани, а затим поново израчунати где је то могуће. Да би се ово избегло, немојте сачувати промене.';
$string['completedwarning'] = 'Опције за завршетак закључане';
$string['completedwarningtext'] = 'Један или више полазника су већ означили ову активност као завршену. Ако откључате подешавања како бисте направили промене, онда сачувајте образац. Подаци о завршетку ће бити обрисани, а затим поново израчунати где је то могуће. Ручно означени завршеци активности не могу се поново израчунати, тако да ће у том случају полазници морати поново да означе активности као завршене.';
$string['completion'] = 'Праћење завршетка';
$string['completion-alt-auto-enabled'] = 'Систем означава ову ставку завршеном у складу са условима {$a}';
$string['completion-alt-auto-fail'] = 'Завршено: {$a} (није постигао/ла прелазну оцену)';
$string['completion-alt-auto-n'] = 'Није завршено: {$a}';
$string['completion-alt-auto-n-override'] = 'Није завршено: {$a->modname} (подесио/ла {$a->overrideuser})';
$string['completion-alt-auto-pass'] = 'Завршено: {$a} (постигао/ла прелазну оцену)';
$string['completion-alt-auto-y'] = 'Завршено: {$a}';
$string['completion-alt-auto-y-override'] = 'Завршено: {$a->modname} (подесио/ла {$a->overrideuser})';
$string['completion-alt-manual-enabled'] = 'Корисници могу ручно да означе ову ставку завршеном: {$a}';
$string['completion-alt-manual-n'] = 'Није завршено: {$a}. Изабери да би означио као завршено';
$string['completion-alt-manual-n-override'] = 'Није завршено: {$a->modname} (подесио/ла  {$a->overrideuser}). Изаберите да бисте означили као завршено.';
$string['completion-alt-manual-y'] = 'Завршено: {$a}. Изабери да би означио као незавршено.';
$string['completion-alt-manual-y-override'] = 'Завршено: {$a->modname} (подесио/ла {$a->overrideuser}). Изаберите да бисте означили као незавршено.';
$string['completion-fail'] = 'Завршено (није постигао/ла прелазну оцену)';
$string['completion-n'] = 'Није завршено';
$string['completion-n-override'] = 'Није завршено (подесио/ла {$a})';
$string['completion-pass'] = 'Завршено (постигао/ла прелазну оцену)';
$string['completion-y'] = 'Завршено';
$string['completion-y-override'] = 'Завршено (подесио/ла {$a})';
$string['completion_automatic'] = 'Додајте услове';
$string['completion_help'] = 'Ако је ова опција омогућено, завршетак активности се прати, било ручно или аутоматски, на основу одређених услова. По потреби, могу се задати вишеструки услови. Ако поставите вишеструке услове, тада се активност сматра завршеном само када су испуњени СВИ услови.';
$string['completion_link'] = 'activity/completion';
$string['completion_manual'] = 'Полазници морају ручно да означе активност као завршену.';
$string['completion_none'] = 'Ниједан';
$string['completionactivitydefault'] = 'Користи подразумевана подешавања за активност';
$string['completionanygrade_desc'] = 'Било која оцена';
$string['completiondefault'] = 'Подразумевано праћење завршетка';
$string['completiondisabled'] = 'Онемогућено, не приказује се у подешавањима активности';
$string['completionduration'] = 'Упис';
$string['completionenabled'] = 'Омогућено, управља се преко подешавања за завршетак и подешавања за активност';
$string['completionexpected'] = 'Подесите подсетник у блоку \'Хронологија\'';
$string['completionexpected_help'] = 'Ово подешавање вам омогућава да подесите подсетник за полазнике да се ангажују на овој активности. Подсетник ће се појавиту у блоку \'Хронологија\' на њиховом \'Контролном панелу\' као порука ”{$a} захтева  акцију”.';
$string['completionexpecteddesc'] = 'Завршетак се очекује до {$a}';
$string['completionexpectedfor'] = '{$a->instancename} треба да буде завршен/а';
$string['completionicons'] = 'Поља за потврду завршетка';
$string['completionicons_help'] = 'Можете користити поље за потврду поред имена активности како бисте означили када је нека активности завршена.

Ако је приказано поље за потврду са испрекиданом ивицом, квачица ће се аутоматски појавити када завршите активност у складу са условима које је поставио предавач.

Ако је приказано поље за потврду са  пуном ивицом, можете кликнути на њега када сматрате да сте завршили активност. (Ако се предомислите, поновним кликом уклонићете квачицу).';
$string['completionmenuitem'] = 'Завршетак';
$string['completionnotenabled'] = 'Праћење завршетка није омогућено';
$string['completionnotenabledforcourse'] = 'Праћење завршетка није омогућено на овом курсу';
$string['completionnotenabledforsite'] = 'Праћење завршетка није омогућено на овом сајту';
$string['completionondate'] = 'Датум';
$string['completionondatevalue'] = 'Датум када ће курс бити означен као завршен';
$string['completionpassgrade'] = 'Захтевај прелазну оцену';
$string['completionpassgrade_desc'] = 'Пролазна оцена';
$string['completionpassgrade_help'] = 'Ако је ова опција омогућена, активност се сматра завршеном када полазник добије прелазну оцену.';
$string['completionsettingslocked'] = 'Подешавања за завршетак су закључана';
$string['completionupdated'] = 'Ажурирани завршетак за активност <b>{$a}</b>';
$string['completionusegrade'] = 'Захтевај оцену';
$string['completionusegrade_desc'] = 'Добију оцену';
$string['completionusegrade_help'] = 'Ако је ова опција омогућена, активност се сматра завршеном када полазник добије оцену. Ако је подешена прелазна оцена за активност, у извештају о завршетку активности се приказују иконице за пролаз и неуспех.';
$string['completionview'] = 'Захтевај преглед';
$string['completionview_desc'] = 'Виде активност';
$string['configcompletiondefault'] = 'Подразумевано подешавање за праћење завршетка када се креира нова активност.';
$string['configenablecompletion'] = 'Када је омогућено, ово вам дозвољава да укључите опцију за праћење завршетка (напредoвања) на нивоу курса и појединачних активности. То је препоручљиво подесити како би се корисницима у прегледима њихових курсева на Контролном панелу приказивали смислени подаци.';
$string['confirmselfcompletion'] = 'Потврди самосталан завршетак';
$string['courseaggregation'] = 'Услов захтева';
$string['courseaggregation_all'] = 'СВИ изабрани курсеви треба да буду завршене';
$string['courseaggregation_any'] = 'БИЛО КОЈИ изабрани курс треба да буде завршен';
$string['coursealreadycompleted'] = 'Већ сте завршили овај курс';
$string['coursecomplete'] = 'Курс је завршен';
$string['coursecompleted'] = 'Курс је завршен';
$string['coursecompletedmessage'] = '<p>Честитамо!</p><p>Завршили сте курс <a href="{$a->courselink}">{$a->coursename}</a>.</p>';
$string['coursecompletion'] = 'Завршетак курса';
$string['coursecompletioncondition'] = 'Услов: {$a}';
$string['coursecompletionnavigation'] = 'Завршетак курса - терцијарна навигација';
$string['coursecompletionsettings'] = 'Подешавања завршетка курса';
$string['coursegrade'] = 'Оцена на курсу';
$string['coursesavailable'] = 'Доступни курсеви';
$string['coursesavailableexplaination'] = 'Напомена: да би се неки курс појавио на горњем списку услови за његов завршетак морају бити подешени.';
$string['criteria'] = 'Критеријуми';
$string['criteriagroup'] = 'Група критеријума';
$string['criteriarequiredall'] = 'Сви доле наведени критеријуми су неопходни';
$string['criteriarequiredany'] = 'Било који од доле наведених критеријума је неопходан';
$string['criteriasummary'] = '{$a->type}: {$a->summary}';
$string['csvdownload'] = 'Преузми у формату табеле (UTF-8 .csv)';
$string['datepassed'] = 'Датум проласка';
$string['days'] = 'Дани';
$string['daysoftotal'] = '{$a->days} од {$a->total}';
$string['daysuntilcompletion'] = 'Дана до завршетка';
$string['defaultactivitycompletioncourse'] = 'Ово су подразумевани услови за завршетак активности на овом курсу.';
$string['defaultactivitycompletionsite'] = 'Ово су подразумевани услови за завршетак активности на свим курсевима.';
$string['defaultcompletion'] = 'Подразумевани завршетак активности';
$string['defaultcompletionupdated'] = 'Промене сачуване';
$string['deletecompletiondata'] = 'Обриши податке о завршетку активности';
$string['dependencies'] = 'Зависне активности';
$string['dependenciescompleted'] = 'Завршетак других курсева';
$string['detail_desc:receivegrade'] = 'Добијте оцену';
$string['detail_desc:receivepassgrade'] = 'Добијте прелазну оцену';
$string['detail_desc:view'] = 'Преглед';
$string['done'] = 'Завршено';
$string['editconditions'] = 'Уреди услове';
$string['editcoursecompletionsettings'] = 'Уреди подешавања за завршетак курса';
$string['emptyconditionsinfo'] = 'За ову активност нису подешени услови за завршетак.';
$string['emptyconditionswarning'] = 'Морате додати најмање један услов за завршетак.';
$string['enablecompletion'] = 'Омогући праћење завршетка';
$string['enablecompletion_help'] = 'Ако је ова опција омогућена, можете подесити услове за завршетак активности или завршетак курса.';
$string['enrolmentduration'] = 'Период трајања уписа на курс';
$string['enrolmentdurationlength'] = 'Корисник мора да остане уписан';
$string['err_noactivities'] = 'Информације о завршетку нису укључене за ову активност, тако да се ништа не може приказати. Можете укључити информације о завршетку изменом подешавања за активност.';
$string['err_nocourses'] = 'Информације о завршетку нису омогућене ни за један други курс, тако да ништа не може бити приказано. У подешавањима курса можете омогућити опцију за завршетак курса.';
$string['err_nograde'] = 'За овај курс није дефинисана прелазна оцена. Да бисте омогућили овај тип критеријума морате да поставите прелазну оцену за овај курс.';
$string['err_noroles'] = 'На овом курсу не постоје улоге које имају способност moodle/course:markcomplete\'.';
$string['err_nousers'] = 'Нема полазника на овом курсу или групе полазника за које се приказује информација о завршетку активности. (Информација о завршетку се приказује само за полазнике са активираном опцијом "Бити приказан на извештајима о завршетку активности". То својство је дозвољено само са подразумевану улогу полазника, тако да уколико нема полазника, добићете ову поруку о грешци.)';
$string['err_settingslocked'] = 'Један или више полазника су већ испунили критеријум тако да су подешавања закључана. Откључавање подешавања ће обрисати податке корисника о завршетку и може направити збрку.';
$string['err_system'] = 'Дошло је до интерне грешке у систему за завршетак. (Администратори система могу да укључе приказ информација о грешкама како би видели више детаља)';
$string['eventcoursecompleted'] = 'Курс завршен';
$string['eventcoursecompletionupdated'] = 'Завршетак курса ажуриран';
$string['eventcoursemodulecompletionupdated'] = 'Завршетак активности на курсу ажуриран';
$string['eventdefaultcompletionupdated'] = 'Подразумевана вредност за завршетак активности на курсу ажурирана';
$string['excelcsvdownload'] = 'Преузми у Excel-компатибилном формату (.csv)';
$string['failed'] = 'Неуспешно';
$string['fraction'] = 'Удео';
$string['graderequired'] = 'Неопходна оцена на курсу';
$string['gradexrequired'] = '{$a} обавезно';
$string['hiddenrules'] = 'Нека подешавања специфична за <b>{$a}</b> су сакривена. Да бисте их видели поништите избор других активности.';
$string['incompatibleplugin'] = 'Ова активност не подржава подразумевана подешавања завршетка. Услови за завршетак морају бити ручно подешени за сваку употребу.';
$string['inprogress'] = 'У току';
$string['manual'] = 'Ручно';
$string['manualcompletionby'] = 'Ручно обележавају завршетак';
$string['manualcompletionbynote'] = 'Напомена: да би се улога појавила на списку мора јој бити одобрена способност moodle/course:markcomplete .';
$string['manualselfcompletion'] = 'Ручни самостални завршетак';
$string['manualselfcompletionnote'] = 'Напомена: ако је омогућен ручни самостални завршетак, на страницу курса треба додати блок за самостални завршетак.';
$string['markcomplete'] = 'Означи као завршено';
$string['markedcompleteby'] = 'Означено као завршено од стране {$a}';
$string['markingyourselfcomplete'] = 'Означавање сопствених активности као завршених';
$string['modifybulkactions'] = 'Измените акције са активностима које желите истовремено да уредите';
$string['moredetails'] = 'Више информација';
$string['nocriteriaset'] = 'За овај курс нису подешени критеријуми за завршетак';
$string['nogradeitem'] = 'Опција \'Захтевај оцену\' не може бити омогућена за <b>{$a}</b> јер се активност не оцењује.';
$string['notcompleted'] = 'Није завршено';
$string['notenroled'] = 'Нисте уписани на овај курс';
$string['nottracked'] = 'Тренутно се не прати ваша активност ка завршетку курса';
$string['notyetstarted'] = 'Није још почео';
$string['overallaggregation'] = 'Услови за завршетак';
$string['overallaggregation_all'] = 'Курс је завршен када су испуњени СВИ услови';
$string['overallaggregation_any'] = 'Курс је завршен када је испуњени БИЛО КОЈИ од услова';
$string['pending'] = 'На чекању';
$string['periodpostenrolment'] = 'Раздобље након уписа';
$string['privacy:metadata:completionstate'] = 'Ако је активност завршена';
$string['privacy:metadata:course'] = 'Идентификатор курса';
$string['privacy:metadata:coursecompletedsummary'] = 'Чува информације о корисницима који су испунили критеријуме на курсу';
$string['privacy:metadata:coursemoduleid'] = 'ID ознака активности';
$string['privacy:metadata:coursemodulesummary'] = 'Чува податке о завршетку активности за корисника';
$string['privacy:metadata:coursesummary'] = 'Чува податке о завршетку курса за корисника.';
$string['privacy:metadata:gradefinal'] = 'Коначна оцена добијена за завршетак курса';
$string['privacy:metadata:overrideby'] = 'Идентификатор корисника који је преписао завршетак активности';
$string['privacy:metadata:reaggregate'] = 'Ако је завршетак курса поново агрегиран.';
$string['privacy:metadata:timecompleted'] = 'Време када је курс завршен.';
$string['privacy:metadata:timecreated'] = 'Време када је креиран завршетак активност';
$string['privacy:metadata:timeenrolled'] = 'Време када је корисник уписан на курс';
$string['privacy:metadata:timemodified'] = 'Време када је измењен завршетак активности';
$string['privacy:metadata:timestarted'] = 'Време када је курс почео.';
$string['privacy:metadata:unenroled'] = 'Ако је корисник исписан са курса';
$string['privacy:metadata:userid'] = 'Идентификатор особе са подацима о завршетку курса и активности';
$string['privacy:metadata:viewed'] = 'Ако је активност погледана';
$string['progress'] = 'Напредовање полазника';
$string['progress-title'] = '{$a->user}, {$a->activity}: {$a->state} {$a->date}';
$string['progresstotal'] = 'Пређено: {$a->complete} / {$a->total}';
$string['recognitionofpriorlearning'] = 'Признавање претходног учења';
$string['remainingenroledfortime'] = 'Остаје уписан на одређени временски период';
$string['remainingenroleduntildate'] = 'Остаје уписан до одређеног датума';
$string['reportpage'] = 'Приказује кориснике {$a->from}} до {$a->to} од {$a->total}';
$string['requiredcriteria'] = 'Обавезни критеријуми';
$string['resetactivities'] = 'Уклони све означене активности и ресурсе';
$string['restoringcompletiondata'] = 'Уписивање података о завршетку активности';
$string['roleaggregation'] = 'Услов захтева';
$string['roleaggregation_all'] = 'СВЕ изабране улоге могу да обележе када је испуњен услов';
$string['roleaggregation_any'] = 'БИЛО КОЈА изабрана улоге може да обележе када је испуњен услов';
$string['roleidnotfound'] = 'ID улоге {$a} није пронађен';
$string['saved'] = 'Сачувано';
$string['seedetails'] = 'Погледај детаљне информације';
$string['select'] = 'Изабери';
$string['self'] = 'Самостално';
$string['selfcompletion'] = 'Самостални завршетак';
$string['showcompletionconditions'] = 'Прикажите услове за завршетак активности';
$string['showcompletionconditions_help'] = 'Прикажите услове за завршетка активности на страници курса.';
$string['showinguser'] = 'Приказивање корисника';
$string['studentsmust'] = 'Полазници морају';
$string['timecompleted'] = 'Време завршетка';
$string['todo'] = 'Потребно урадити';
$string['unenrolingfromcourse'] = 'Исписивање са курса';
$string['unenrolment'] = 'Исписивање са курса';
$string['unit'] = 'Јединица';
$string['unlockcompletion'] = 'Откључај подешавања за завршетак активности';
$string['unlockcompletiondelete'] = 'Откључај подешавања за завршетак и обриши корисничке податке о завршетку';
$string['updateactivities'] = 'Ажурирај статус завршетка означених активности';
$string['usealternateselector'] = 'Користите алтернативни селектор курса';
$string['usernotenroled'] = 'Корисник није уписан на овај курс';
$string['viewcoursereport'] = 'Прикажи извештај са курса';
$string['viewingactivity'] = 'Преглед {$a}';
$string['withconditions'] = 'Са условима';
$string['writingcompletiondata'] = 'Уписивање података о завршетку активности';
$string['xdays'] = '{$a} дана';
$string['youmust'] = 'Морате';
