<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'contentbank', language 'sr_cr', version '4.4'.
 *
 * @package     contentbank
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['author'] = 'Аутор';
$string['choosecontext'] = 'Изаберите курс или категорију...';
$string['contentbank'] = 'Банка садржаја';
$string['contentbankpreferences'] = 'Параметри банке садржаја';
$string['contentcopied'] = 'Садржај је копиран.';
$string['contentcreated'] = 'Садржај је креиран.';
$string['contentdeleted'] = 'Садржај је обрисан.';
$string['contentname'] = 'Назив садржаја';
$string['contentnotdeleted'] = 'Дошло је до грешке приликом покушаја брисања садржаја.';
$string['contentnotrenamed'] = 'Дошло је до грешке приликом покушаја преименовања садржаја.';
$string['contentrenamed'] = 'Садржај је преименован';
$string['contentsmoved'] = 'Садржај банке садржаја је премештен у {$a}.';
$string['contenttypenoaccess'] = 'Не можете да видите ову {$a} инстанцу.';
$string['contenttypenoedit'] = 'Не можете уређивати овај садржај';
$string['contentupdated'] = 'Садржај је ажуриран.';
$string['contentvisibilitychanged'] = 'Садржај је сада {$a}.';
$string['contentvisibilitynotset'] = 'Дошло је до грешке приликом покушаја подешавања видљивости садржаја.';
$string['contextnotallowed'] = 'У овом контексту вам није дозвољен приступ банци садржаја.';
$string['copycontent'] = 'Копирај садржај';
$string['copyof'] = 'Копија {$a}';
$string['deletecontent'] = 'Обриши садржај';
$string['deletecontentconfirm'] = 'Да ли сте сигурни да желите да избришете садржај <em>\'{$a->name}\'</em> и све повезане датотеке? Ова радња се не може опозвати.';
$string['deletecontentconfirmlinked'] = 'Садржај ће бити само обрисан из банке садржаја. Сва места која су тренутно повезана са тим садржајем биће аутоматски ажурирана како би уместо садржаја користила његову копију.';
$string['displaydetails'] = 'Прикажи банку садржаја са детаљима о датотеци';
$string['displayicons'] = 'Прикажи банку садржаја са иконицама';
$string['emptynamenotallowed'] = 'Није дозвољено да поље за назив буде празно';
$string['errordeletingcontentfromcategory'] = 'Грешка приликом брисања садржаја из категорије {$a}.';
$string['errornofile'] = 'За креирање садржаја потребна је компатибилна датотека.';
$string['eventcontentcreated'] = 'Садржај креиран';
$string['eventcontentdeleted'] = 'Садржај обрисан';
$string['eventcontentreplaced'] = 'Садржај замењен датотеком';
$string['eventcontentupdated'] = 'Садржај ажиуриран';
$string['eventcontentuploaded'] = 'Садржај постављен';
$string['eventcontentviewed'] = 'Садржај приказан';
$string['exit'] = 'Излаз';
$string['file'] = 'Постави садржај';
$string['file_help'] = 'Датотеке се могу чувати у банци садржаја како би се користиле на курсевима. Могу се поставити само датотеке које користе типови садржаја који су омогућени на сајту.';
$string['itemsfound'] = 'Број пронађених ставки: {$a}';
$string['lastmodified'] = 'Последња измена';
$string['more'] = 'Више';
$string['name'] = 'Садржај';
$string['nocontentavailable'] = 'Садржај није доступан';
$string['nocontenttypes'] = 'Није доступан ниједан тип садржаја';
$string['nopermissiontocopy'] = 'Немате дозволу да копирате садржај.';
$string['nopermissiontodelete'] = 'Немате овлашћења за брисање садржаја.';
$string['nopermissiontomanage'] = 'Немате овлашћења за управљање садржајем.';
$string['notavailable'] = 'Нажалост, овај садржај није доступан.';
$string['notvalidpackage'] = 'Нажалост, ова датотека није исправна.';
$string['privacy:metadata:content:contenttype'] = 'Додатак contenttype садржаја у банци садржаја';
$string['privacy:metadata:content:name'] = 'Назив садржаја у банци садржаја.';
$string['privacy:metadata:content:timecreated'] = 'Време када је садржај креиран.';
$string['privacy:metadata:content:timemodified'] = 'Време када је садржај измењен.';
$string['privacy:metadata:content:usercreated'] = 'Корисник је креирао садржај.';
$string['privacy:metadata:content:usermodified'] = 'Последњи корисник који је изменио садржај.';
$string['privacy:metadata:contentbankcontent'] = 'Чува садржај банке садржаја.';
$string['privacy:metadata:userid'] = 'ID ознака корисника који креира или мења садржај банке садржаја.';
$string['privacy:request:preference:set'] = 'Вредност подешавања \'{$a->name}\' била је \'{$a->value}\'';
$string['public'] = 'јавно';
$string['rename'] = 'Преименуј';
$string['renamecontent'] = 'Преименуј садржај';
$string['replacecontent'] = 'Замени датотеком';
$string['searchcontentbankbyname'] = 'Претражи адржај по називу';
$string['size'] = 'Величина';
$string['timecreated'] = 'Време креирања';
$string['type'] = 'Тип';
$string['unlisted'] = 'по позиву';
$string['unsupported'] = 'Овај тип садржаја није подржан.';
$string['upload'] = 'Постави';
$string['uses'] = 'Повезана места';
$string['visibilitychoicepublic'] = 'Јавно';
$string['visibilitychoiceunlisted'] = 'По позиву';
$string['visibilitypref'] = 'Подразумевана видљивост садржаја';
$string['visibilitypref_help'] = 'Садржај који креирате у банци садржаја стандрадно ће користити ово подешавање за видљивост.';
$string['visibilitysetpublic'] = 'Подеси видљивост на опцију \'Јавно\'';
$string['visibilitysetunlisted'] = 'Подеси видљивост на опцију \'По позиву\'';
$string['visibilitytitleunlisted'] = '{$a} (По позиву)';
