<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_database', language 'sr_cr', version '4.4'.
 *
 * @package     enrol_database
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['database:config'] = 'Конфигуриши инстанце базе података за упис';
$string['database:unenrol'] = 'Испиши суспендоване кориснике';
$string['dbencoding'] = 'Кодни формат базе података';
$string['dbhost'] = 'Сервер базе';
$string['dbhost_desc'] = 'Унесите IP адресу или назив сервера базе података. Употребите системски DSN назив ако користите ODBC. Употребите PDO DSN назив ако користите PDO.';
$string['dbname'] = 'Име базе података';
$string['dbname_desc'] = 'Оставите празно ако користите DSN назив код домаћина базе података.';
$string['dbpass'] = 'Лозинка базе података';
$string['dbsetupsql'] = 'Наредба за подешавање базе података';
$string['dbsetupsql_desc'] = 'SQL наредба за специјална подешавaња базе података; често се користи за подешавање кодног распореда  - пример за MySQL и PostgreSQL: <em>SET NAMES \'utf8\'</em>';
$string['dbsybasequoting'] = 'Koristi Sybase navodnike';
$string['dbsybasequoting_desc'] = 'Sybase једноструки наводници - потребни су за Oracle, MS SQL и неке друге базе података. Немојте их користити за MySQL!';
$string['dbtype'] = 'Управљачки програм базе података';
$string['dbtype_desc'] = 'Назив ADOdb управљачког програма базе података, тип екстерне машине базе података.';
$string['dbuser'] = 'Корисник базе података';
$string['debugdb'] = 'Отклоните ADOdb грешку';
$string['debugdb_desc'] = 'Отклоните грешку ADOdb конекције са екстерном базом података - користи се када се добије празна страница приликом пријаве на систем. Није погодно за продукционе сајтове!';
$string['defaultcategory'] = 'Подразумевана категорија за нове курсеве';
$string['defaultcategory_desc'] = 'Подразумевана категорија за аутоматски креиране курсеве. Користи се када није наведен или није пронађен идентификатор нове категорије.';
$string['defaultrole'] = 'Подразумевана улога';
$string['defaultrole_desc'] = 'Улога која ће бити додељена као подразумевана ако ниједна друга није наведена у екстерној табели.';
$string['ignorehiddencourses'] = 'Игнориши скривене курсеве';
$string['ignorehiddencourses_desc'] = 'Ако је омогућена ова опција, корисници неће бити уписивани на  курсеве који су подешени тако да су недоступни полазницима.';
$string['localcategoryfield'] = 'Поље локалне категорије';
$string['localcoursefield'] = 'Поље локалног курса';
$string['localrolefield'] = 'Поље локалне улоге';
$string['localuserfield'] = 'Поље локалног корисника';
$string['newcoursecategory'] = 'Поље за нову категорију курса';
$string['newcoursefullname'] = 'Поље за пуни назив новог курса';
$string['newcourseidnumber'] = 'Поље за ID број новог курса';
$string['newcourseshortname'] = 'Поље за скраћени назив новог курса';
$string['newcoursetable'] = 'Табела за нове удаљене курсева';
$string['newcoursetable_desc'] = 'Наведите називе табела које садрже списак курсева које треба креирати аутоматски. Празно поља значи да ниједан курс неће бити креиран.';
$string['pluginname'] = 'Екстерна база података';
$string['pluginname_desc'] = 'Можете да користите екстерну базу података (скоро било које врсте) за контролу Ваших уписа. Претпоставља се да екстерна база података има барем поље које садржи идентификатор курса и поље које садржи идентификатор корисника. Ова поља се упоређују са пољима која сте изабрали у табелама локалних курсева и корисника.';
$string['privacy:metadata'] = 'Додатак за упис из екстерне базе не чува никакве личне податке.';
$string['remotecoursefield'] = 'Поље удаљеног курса';
$string['remotecoursefield_desc'] = 'Назив поља у удаљеној табели које се користи за упаривање са записима у табели курса.';
$string['remoteenroltable'] = 'Табела за упис удаљених корисника';
$string['remoteenroltable_desc'] = 'Наведите назив табеле која садржи списак уписа корисника на курсеве. Празно поље значи да нема синхронизације уписа корисника.';
$string['remoteotheruserfield'] = 'Удаљено поље "Други корисник"';
$string['remoteotheruserfield_desc'] = 'Назив поља у удаљеној табели који ћемо користити да би означили улогу "Други корисник"';
$string['remoterolefield'] = 'Поље удаљене улоге';
$string['remoterolefield_desc'] = 'Назив поља у удаљеној табели које се користи за упаривање са записима у табели улога.';
$string['remoteuserfield'] = 'Поље удаљеног корисника';
$string['remoteuserfield_desc'] = 'Назив поља у удаљеној табели које се користи за упаривање са записима у табели корисника.';
$string['settingsheaderdb'] = 'Веза са екстерном базом података';
$string['settingsheaderlocal'] = 'Мапирање локалног поља';
$string['settingsheadernewcourses'] = 'Креирање нових курсева';
$string['settingsheaderremote'] = 'Синхронизација удаљених уписа';
$string['syncenrolmentstask'] = 'Синхронизација уписа екстерне базе података';
$string['templatecourse'] = 'Нови шаблон курса';
$string['templatecourse_desc'] = 'Опционо: аутоматски креирани курсеви могу да копирају своја подешавања из шаблона курсева. Овде треба унети скраћени назив жељеног шаблона.';
