<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_lti', language 'sr_cr', version '4.4'.
 *
 * @package     enrol_lti
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcontent'] = 'Додај садржај';
$string['adddeployment:deploymentid'] = 'ID ознака покретања алата';
$string['adddeployment:deploymentid_help'] = 'Сваком покретању алата (овог сајта) на платформи биће додељен ID ознака покретања алата (Deployment ID) која је јединствена за регистрацију. ID ознака мора бити регистрована са алатом (овим сајтом) пре него што се дозволи покретања из одговарајућег алата.';
$string['adddeployment:invaliddeploymentiderror'] = 'Неисправна ID ознака покретања алата. ID ознака већ постоји за ову регистрацију апликације';
$string['adddeployment:name'] = 'Назив покретање алата';
$string['addtocourse'] = 'Додај у курс';
$string['addtogradebook'] = 'Додај у књигу оцена';
$string['allowframeembedding'] = 'Напомена: Препоручљиво је да подешавање на нивоу сајта "Дозволи уграђивање оквира" буде омогућено, тако да алати буду приказани у оквиру уместо у посебном прозору.';
$string['authltimustbeenabled'] = 'Напомена: Овај додатак захтева да се омогући коришћење и додатка за LTI проверу идентитета.';
$string['cartridgeurl'] = 'URL адреса кертриџа';
$string['cookiesarerequired'] = 'Ваш веб читач блокира колачиће';
$string['cookiesarerequiredinfo'] = 'Овај алат не може да се покрене јер изгледа да ваш веб читач блокира колачиће других сервера.
<br><br>
Да бисте користили овај алат, покушајте да промените подешавања колачића у свом веб читачу или користите други веб читач.';
$string['copiedtoclipboard'] = '{$a} копирано у клипборд';
$string['copytoclipboard'] = 'Копирај у клипборд';
$string['couldnotestablishproxy'] = 'Није могуће успоставити прокси са корисником.';
$string['customproperties'] = 'Прилагођена својства';
$string['deeplinkingurl'] = 'URL адреса за дубинско повезивање';
$string['deletedactivity'] = 'Обрисана активност';
$string['deletedactivityalt'] = 'Активност коју дели ова инстанца је обрисана';
$string['deletedactivitydescription'] = 'Активност коју дели ова инстанца је обрисана. Можете да изаберете другу активност за дељење тако што ћете уредити инстанцу или, ако више није потребна, можете једноставно да oбришете инстанцу. Брисање инстанце ће уклонити све повезане уписе корисника.';
$string['deploymentadd'] = 'Додај покретање алата';
$string['deploymentaddnotice'] = 'Покретање алата додато';
$string['deploymentdelete'] = 'Обриши покретање алата';
$string['deploymentdeleteconfirm'] = 'Упозорење! Брисање покретања алата ће резултирати губитком приступа за све кориснике који прате линкове ресурса, везаних за примену овог алата на платформи. Сервиси за синхронизацију чланова и оцена ће такође бити уклоњени за ове ресурсе. Да ли сте сигурни да желите да обришете покретање алата са ID ознаком \'{$a}\'?';
$string['deploymentdeletenotice'] = 'Покретање алата обрисано';
$string['deploymentid'] = 'ID ознака покретања алата';
$string['deployments'] = 'Покретања алата';
$string['deploymentsinfo'] = 'ID ознаку покретања алата генерише платформа када алат постане доступан у контексту. Ово се може десити у тренутку регистрације или касније, када алат постане доступан одређеном курсу или категорији. ID ознака се се мора овде унети пре него што  буде дозвољено покретање алата.';
$string['details'] = 'Детаљније информације';
$string['editplatformdetails'] = 'Уредите информације о платформи';
$string['endpointltiversionnotice'] = 'Крајње тачке алата у наставку су само за ручно подешавање LTI 1.3. За старије верзије (1.1/2.0), подаци за кориснике могу се наћи на страници \'Објављено ако LTI алати\', којој се може приступити путем навигације на курсу.';
$string['enrolenddate'] = 'Датум завршетка';
$string['enrolenddate_help'] = 'Ако је омогућено, корисници могу да приступају само до овог датума.';
$string['enrolenddateerror'] = 'Датум истека уписа не може бити ранији у односу на датум његовог почетка';
$string['enrolisdisabled'] = 'Додатак \'Објави као LTI алат\' је онемогућен';
$string['enrolltiversionincorrect'] = 'Ресурс није подешен за коришћење преко застарелог LTI алата (верзије 1.1/2.0). Контактирајте администратора овог алата.';
$string['enrolmentfinished'] = 'Упис завршен.';
$string['enrolmentnotstarted'] = 'Упис није почео.';
$string['enrolperiod'] = 'Трајање уписа';
$string['enrolperiod_help'] = 'Временски период током којег је упис валидан, почевши од тренутка када се корисник сам упише са удаљеног система. Ако је ова опција онемогућена, трајање уписа биће неограничено.';
$string['enrolstartdate'] = 'Датум почетка';
$string['enrolstartdate_help'] = 'Ако је ова опција омогућена, корисници могу да приступе само од овог датума па надаље.';
$string['existingregistrationerror'] = 'Већ постоји регистрација за овог издавача и ID ознаку и клијента.';
$string['failedrequest'] = 'Неуспешан захтев. Разлог: {$a->reason}';
$string['frameembeddingnotenabled'] = 'За приступ алату, молимо следите доле наведени линк.';
$string['gradesync'] = 'Синхронизација оцена';
$string['gradesync_help'] = 'Да ли се оцене из алата шаљу удаљеном систему (LTI consumer).';
$string['incorrecttoken'] = 'Токен је неисправан. Молимо проверите URL адресу и покушајте поново, или контактирајте администратора овог алата.';
$string['invalidexpiredregistrationurl'] = 'URL адреса је неисправна или је истекла њена регистрација. Молимо вас, проверите URL адресу и покушајте поново.';
$string['invalidrequest'] = 'Неисправан захтев';
$string['invalidtoolconsumer'] = 'Неисправан корисник алата';
$string['jwksurl'] = 'JWKS URL адреса';
$string['launchdetails'] = 'Детаљније информације о покретању';
$string['launchdetails_help'] = 'URL адреса кертриџа (позната и као конфигурациона URL адреса) заједно са тајним кључем или URL адреса за покретање потребни су за конфигурацију алата.';
$string['launchurl'] = 'URL адреса за покретање';
$string['loginurl'] = 'Покрените URL за пријаву';
$string['lti13'] = 'LTI Advantage';
$string['lti13launchdetails'] = 'Детаљније информације о покретању';
$string['lti13launchdetails_help'] = 'URL адреса за покретање алата и прилагођена својства потребни су само када се линк ресурса на платформи ручно конфигурише. Где год је могуће, предавачи приликом креирања линкова ресурса треба да дају предност директном повезивању са садржајем (дубинско повезивање).';
$string['lti:config'] = 'Конфигуриши инстанцу  додатка \'Објави као LTI алат\'';
$string['lti:unenrol'] = 'Испишете кориснике са курса';
$string['ltiadvdynregerror:invalidopenidconfigjson'] = 'Дошло је до проблема приликом преузимања OpenID конфигурације са платформе. Због тога JSON датотека није исправна. Ово такође може бити узроковано блокираном конфигурацијом хост рачунара. Проверите да ли је ваш веб сајт конфигурисан за повезивање са доменом платформе и покушајте поново користећи нову URL адресу за регистрацију.';
$string['ltiadvlauncherror:invaliddeployment'] = 'Неисправни подаци о покретању или конфигурација алата. Није било могуће пронаћи податке за покретање алата (ID ознака покретања: {$a}).';
$string['ltiadvlauncherror:invalidid'] = 'Неисправни подаци о покретању. Ресурс \'{$a}\' је недоступан или не постоји.';
$string['ltiadvlauncherror:invalidregistration'] = 'Неисправни подаци за покретање lили конфигурацију алата. Регистрација платформе није пронађена (издавач: {$a->platform}, ID ознака клијента: {$a->clientid}).';
$string['ltiadvlauncherror:missingid'] = 'Неисправни подаци о покретању. \'ID\' ознака прилагођеног поље захтева је неопходна за покретање активности или ресурса преко LTI Advantagea.';
$string['ltilegacy'] = 'Legacy LTI (1.1/2.0)';
$string['ltilegacydeprecatednotice'] = 'Legacy LTI (1.1/2.0) алати су застарели. Садржај би сада требало да се дели помоћу LTI Advantage.';
$string['ltiversion'] = 'LTI верзија.';
$string['ltiversion_help'] = 'LTI  верзија која ће се користити за приступ објављеном садржају.

LTI Advantage омогућава објављивање садржаја на унапред регистрованим платформама без потребе за изменама на платформи кад год се нови садржај објави. Између платформе и алата постоји уговор о безбедности.

Старе верзије (1.1 и 2.0) захтевају да се код корисника креира нова регистрација алата за сваки део новообјављеног садржаја јер сваки део објављеног садржаја има сопствени уговор о безбедности  са сајтом корисника и мора да се подеси од случаја до случаја.';
$string['managedeployments'] = 'Управљање покретањима алата';
$string['maxenrolled'] = 'Максималан број уписаних корисника';
$string['maxenrolled_help'] = 'Максималан број удаљених корисника који могу да приступе алату. Ако је постављено на нулу,  број уписаних корисника  је неограничен.';
$string['maxenrolledreached'] = 'Максималан број удаљених корисника којима је дозвољен приступ алату је достигнут.';
$string['membersync'] = 'Синхронизација корисника';
$string['membersync_help'] = 'Да ли планирани задатак синхронизује уписане кориснике на удаљеном систему са уписима на овом курсу, и притом, креира налог за сваког корисника удаљеног система по потреби, и уписује их односно исписује по потреби.

Ако је подешено на НЕ, у тренутку када удаљени корисник приступа алату, за њега ће бити креиран налог и он ће бити аутоматски уписан.';
$string['membersyncmode'] = 'Режим синхронизације корисника';
$string['membersyncmode_help'] = 'Да ли удаљени корисници треба да буду уписани и/или исписани са овог курса.';
$string['membersyncmodeenrolandunenrol'] = 'Упишите нове и испишете кориснике који недостају';
$string['membersyncmodeenrolnew'] = 'Упишите нове кориснике';
$string['membersyncmodeunenrolmissing'] = 'Испишите кориснике који недостају';
$string['moodle'] = 'Moodle';
$string['nodeployments'] = 'Није пронађено ниједно покретање алата';
$string['nopublishedcontent'] = 'Још увек нема објављених ресурса или активности';
$string['noregisteredplatforms'] = 'Нема регистрованих платформи';
$string['notoolsprovided'] = 'Није обезбеђен ниједан алат';
$string['opensslconfiginvalid'] = 'LTI 1.3 захтева да openssl.cnf датотека буде исправно конфигурисана и доступна вашем веб серверу. Контктирајте администратора сајта како би конфигурисао и омогући OpenSSL приступ овом сајту.';
$string['opentool'] = 'Отворени алат';
$string['platformdetails'] = 'Детаљније информације о платформи';
$string['platformdetailsinfo'] = 'Када је алатка подешена на платформи, подаци са платформе морају бити забележени овде како би се завршила регистрација.
<ul>
<li>За динамичке регистрације, ове информације ће бити подешене аутоматски и никакве дање промене нису потребне.</li>
<li>За ручне регистрације, ове информације морају бити ручно копиране са платформе.</li>
</ul>';
$string['pluginname'] = 'Објави каo LTI алат';
$string['pluginname_desc'] = 'Додатак за упис \'Објави као LTI алат\', заједно са додатком за LTI проверу идентитета, омогућава удаљеним корисницима да приступе изабраним курсевима и активностима. Другим речима, Moodle функционише као провајдер LTI алата.';
$string['privacy:metadata:enrol_lti_users'] = 'Листа корисника уписаних преко LTI провајдера';
$string['privacy:metadata:enrol_lti_users:lastaccess'] = 'Време када је корисник последњи пут приступио курсу';
$string['privacy:metadata:enrol_lti_users:lastgrade'] = 'Последња оцена коју је корисник забележио';
$string['privacy:metadata:enrol_lti_users:timecreated'] = 'Време када је корисник уписан';
$string['privacy:metadata:enrol_lti_users:userid'] = 'ID ознака корисника';
$string['provisioningmode'] = 'Режим прибављања налога';
$string['provisioningmode_help'] = 'Ово подешавање одређује како се поступа са налозима приликом првог покретања алата. Подржано је неколико режима:
<ul>
<li>Само нови налози. Налози ће бити аутоматски креирани за кориснике који покрећу алат са платформе. Ово је подразумевани режим када алат покрећу полазници.</li>
<li>Постојећи и нови налози. Кориснику ће бити дата могућност да изабере шта да ради. Они могу одлучити да ли да повежу постојећи налог или да се за њих креира нови налог. Ово је најфлексибилнија опција и подразумевана режим покретања алата за предавача.</li>
<li>Само постојећи налози. Од корисника ће бити затражено да повеже постојећи налог и без тога неће моћи да приступи ресурсима алата.</li>
</ul>';
$string['provisioningmodestudentlaunch'] = 'Режим прибављања налога када полазник први пут покреће алат';
$string['provisioningmodeteacherlaunch'] = 'Режим прибављања налога када предавач први пут покреће алат';
$string['publishedcontent'] = 'Објављени садржај';
$string['publishedcontent_help'] = 'Објављени ресурс или активност могу се користити на регистрованим платформама путем директног избора садржаја (дубинско повезивања). Поред тога, линк ресурса се може креирати ручно на платформи коришћењем URL адресе за покретање алата и прилагођених својстава.';
$string['registeredplatforms'] = 'Регистроване платформе';
$string['registeredplatformsltiversionnotice'] = 'Платформе наведене у наставку су регистроване за LTI 1.3 комуникацију. За старије верзије није потребна регистрација корисника.';
$string['registerplatform:accesstokenurl'] = 'URL адреса токена за приступ';
$string['registerplatform:accesstokenurl_help'] = 'URL адреса на коју ће алат послати захтеве за токене за приступ. Обезбедиће је платформа.';
$string['registerplatform:authrequesturl'] = 'URL адреса захтева за проверу идентитета';
$string['registerplatform:authrequesturl_help'] = 'URL адреса на коју ће алат послати OpenID Connect захтеве за проверу идентитета.  Обезбедиће је платформа.';
$string['registerplatform:clientid'] = 'ID ознака клијента';
$string['registerplatform:clientid_help'] = 'Стринг који се користи за идентификацију регистрације алата на платформи. Обезбедиће га платформа.';
$string['registerplatform:duplicateregistrationerror'] = 'Неисправна ID ознака клијента. Ова ID ознака клијента већ је регистрован за наведену ID ознаку платформе.';
$string['registerplatform:invalidurlerror'] = 'Неисправна URL адреса. Да ли сте укључили http:// или https://?';
$string['registerplatform:jwksurl'] = 'URL адреса скупа јавних кључева';
$string['registerplatform:jwksurl_help'] = 'Скуп јавних кључева или JWKS URL адреса, која се користи за добијање јавног кључа платформе. Обезбедиће је платформа.';
$string['registerplatform:name'] = 'Назив платформе';
$string['registerplatform:name_help'] = 'Скраћени назив који описује платформу. Ово се може променити у било ком тренутку.';
$string['registerplatform:platformid'] = 'ID ознака платформе (издавач)';
$string['registerplatform:platformid_help'] = 'URL адреса који идентификује независну платформу за учење.  Обезбедиће је платформа.';
$string['registerplatformadd'] = 'Региструјте платформу';
$string['registerplatformaddnotice'] = 'Регистрација платформе додата';
$string['registerplatformdelete'] = 'Обриши регистрацију платформе';
$string['registerplatformdeleteconfirm'] = 'Да ли сте сигурни да желите да обришете регистрацију за платформу \'{$a}\'? Ово ће такође уклонити сва покретања алата која су ускладиштене уз ову регистрацију.';
$string['registerplatformdeletenotice'] = 'Регистрација платформе обрисана';
$string['registerplatformedit'] = 'Уреди регистрацију';
$string['registerplatformeditnotice'] = 'Регистрација платформе ажурирана';
$string['registration'] = 'Објављена регистрација алата';
$string['registrationdeeplinklabel'] = 'Додајте садржај са {$a}';
$string['registrationdynamic'] = 'Динамичка регистрација';
$string['registrationmanual'] = 'Ручна регистрација';
$string['registrationresourcelinklabel'] = 'Покрени садржај са {$a}';
$string['registrationstatus'] = 'Статус';
$string['registrationstatusactive'] = 'Активан';
$string['registrationstatuspending'] = 'На чекању';
$string['registrationurl'] = 'URL адреса за пријаву';
$string['registrationurl_help'] = 'Ако се користи URL адреса за пријаву (позната и као прокси URL адреса), онда је алат аутоматски подешен.';
$string['registrationurlinfomessage'] = 'Ако платформа подржава динамичку регистрацију, користите URL адресу за регистрацију у наставку. За даље информације о динамичкој регистрацији погледајте документацију <a href="{$a}">Објави каo LTI алат</a>.';
$string['remotesystem'] = 'Удаљени систем';
$string['requirecompletion'] = 'Захтева завршетак курса или активности пре синхронизације оцена.';
$string['returnurlnotset'] = 'Повратна URL адреса није подешена.';
$string['roleinstructor'] = 'Улога за предавача';
$string['roleinstructor_help'] = 'Улога додељена у алату удаљеном предавачу.';
$string['rolelearner'] = 'Улога за полазника';
$string['rolelearner_help'] = 'Улога додељена у алату удаљеном полазнику.';
$string['secret'] = 'Тајни кључ';
$string['secret_help'] = 'Низ знакова који се дели са удаљеним системом (LTI consumer) како би се обезбедио приступ алату.';
$string['sharedexternaltools'] = 'Објављени као LTI алати';
$string['successfulregistration'] = 'Успешна регистрација';
$string['tasksyncgrades'] = 'Синхронизација оцена - \'Објави као LTI алат\'';
$string['tasksyncmembers'] = 'Синхронизација корисника - \'Објави као LTI алат\'';
$string['tooldetails'] = 'Детаљније информације о алату';
$string['toolsprovided'] = 'Објављени алати';
$string['toolsprovided_help'] = 'Алат може да се подели са другим сајтом ако се обезбеде детаљне информације о покретању или URL адреса за пријаву.';
$string['tooltobeprovided'] = 'Алат који ће бити објављен';
$string['toolurl'] = 'URL адреса алата';
$string['userdefaultvalues'] = 'Подразумеване корисничке вредности';
$string['viewplatformdetails'] = 'Погледајте детаљније информације о платформи';
$string['viewtoolendpoints'] = 'Прегледајте крајње тачке алата';
