<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_paypal', language 'sr_cr', version '4.4'.
 *
 * @package     enrol_paypal
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['assignrole'] = 'Додели улогу';
$string['businessemail'] = 'PayPal пословна адреса е-поште';
$string['businessemail_desc'] = 'Адреса е-поште Вашег PayPal налога';
$string['cost'] = 'Цена уписа';
$string['costerror'] = 'Цена уписа није нумеричка вредност';
$string['costorkey'] = 'Молимо изаберете један од понуђених начина за упис на курс.';
$string['currency'] = 'Валута';
$string['defaultrole'] = 'Подразумевана додељена улога';
$string['defaultrole_desc'] = 'Изаберите улогу која треба да буде додељена корисницима током трајања PayPal уписа.';
$string['enrolenddate'] = 'Датум истека';
$string['enrolenddate_help'] = 'Ако је омогућена ова опција, корисници могу да буду уписани само до овог датума.';
$string['enrolenddaterror'] = 'Датум истека уписа не може бити пре датума почетка уписа';
$string['enrolperiod'] = 'Период трајања уписа на курс';
$string['enrolperiod_desc'] = 'Подразумевана дужина трајања уписа. Ако је подешено на 0, подразумевана дужина трајања уписа биће неограничена.';
$string['enrolperiod_help'] = 'Временски период за који упис важи, почев од тренутка када се корисник упише на курс. Ако је ова опција онемогућена, дужина трајања уписа биће неограничена.';
$string['enrolstartdate'] = 'Датум почетка';
$string['enrolstartdate_help'] = 'Ако је омогућена ова опција, корисници могу да буду уписани само после овог датума.';
$string['errdisabled'] = 'PayPal додатак за упис није активан и стога не обрађује обавештења о уплатама.';
$string['erripninvalid'] = 'Обавештење о брзој уплати није потврдио PayPal.';
$string['errpaypalconnect'] = 'Није било могуће пријавити се на {$a->url} ради потврде обавештења о брзој уплати: {$a->result}';
$string['expiredaction'] = 'Акција након истека уписа';
$string['expiredaction_help'] = 'Изаберите акцију која ће бити извршена када кориснику истекне упис. Имајте на уму да се неки кориснички подаци и подешавања бришу током исписа са курса.';
$string['mailadmins'] = 'Обавести администратора';
$string['mailstudents'] = 'Обавести полазнике';
$string['mailteachers'] = 'Обавести наставнике';
$string['messageprovider:paypal_enrolment'] = 'Поруке о упису путем PayPala';
$string['nocost'] = 'Не постоји ценa која је повезана са уписом на овај курс!';
$string['paypal:config'] = 'Конфигуриши инстанцу PayPal уписа';
$string['paypal:manage'] = 'Управљање уписаним корисницима';
$string['paypal:unenrol'] = 'Испиши кориснике са курса';
$string['paypal:unenrolself'] = 'Испиши ме са курса';
$string['paypalaccepted'] = 'Прихваћене су Paypal уплате';
$string['pluginname'] = 'PayPal';
$string['pluginname_desc'] = 'PayPal модул Вам омогућава да поставите курсеве који се плаћају. Ако је цена за било који курс 0, онда од полазника неће бити тражено да плате за упис на курс. Постоји цена која се одређује на нивоу целог сајта и коју овде подешавате као подразумевану цену, али и  подешавање на нивоу курса коју можете подесити за сваки курс посебно. Цена подешена на нивоу курса има предност у односу на цену која је одређена на нивоу сајта.';
$string['privacy:metadata:enrol_paypal:enrol_paypal'] = 'Информације о PayPal трансакцијама за PayPal уписе.';
$string['privacy:metadata:enrol_paypal:enrol_paypal:business'] = 'Адреса е-пошта или ID ознака PayPal налога примаоца уплате (тј. продавца)';
$string['privacy:metadata:enrol_paypal:enrol_paypal:courseid'] = 'ID ознака курса који се продаје.';
$string['privacy:metadata:enrol_paypal:enrol_paypal:instanceid'] = 'ID ознака инстанце уписа на курс.';
$string['privacy:metadata:enrol_paypal:enrol_paypal:item_name'] = 'Пун назив курса за који је продат упис.';
$string['privacy:metadata:enrol_paypal:enrol_paypal:memo'] = 'Напомена коју је купац унео у поље за белешке о плаћањима наPayPal веб сајту.';
$string['privacy:metadata:enrol_paypal:enrol_paypal:option_selection1_x'] = 'Пуно име купца.';
$string['privacy:metadata:enrol_paypal:enrol_paypal:parent_txn_id'] = 'У случају рефундирања трошкова или поништења трансакција ово ће бити ID ознака оригиналне трансакције.';
$string['privacy:metadata:enrol_paypal:enrol_paypal:payment_status'] = 'Статус уплате.';
$string['privacy:metadata:enrol_paypal:enrol_paypal:payment_type'] = 'Утврђује да ли је уплата извршена елктронским чеком (eCheck), плаћањем са PayPal рачуна, кредитном картицом или тренутним преносом новца.';
$string['privacy:metadata:enrol_paypal:enrol_paypal:pending_reason'] = 'Разлог зашто је статус уплате на чекању (уколико јесте).';
$string['privacy:metadata:enrol_paypal:enrol_paypal:reason_code'] = 'Разлог зашто статус плаћања гласи: Повучено, Враћено, Отказано или Одбијено (уколико јесте један од наведених статуса).';
$string['privacy:metadata:enrol_paypal:enrol_paypal:receiver_email'] = 'Примарна адреса е-поште примаоца уплате (тј. продавца).';
$string['privacy:metadata:enrol_paypal:enrol_paypal:receiver_id'] = 'Јединствена ID ознака PayPal налога примаоца уплате (тј. продавца).';
$string['privacy:metadata:enrol_paypal:enrol_paypal:tax'] = 'Износ таксе који се наплаћује приликом уплате.';
$string['privacy:metadata:enrol_paypal:enrol_paypal:timeupdated'] = 'Време када је PayPal обавестио Moodle о уплати.';
$string['privacy:metadata:enrol_paypal:enrol_paypal:txn_id'] = 'Оригинални идентификациони број трансакције трговца за плаћање од стране купца, на основу којег је предмет регистрован';
$string['privacy:metadata:enrol_paypal:enrol_paypal:userid'] = 'ID ознака корисника који је уплатио курс.';
$string['privacy:metadata:enrol_paypal:paypal_com'] = 'Додатак за упис PayPal преноси корисничке податке са Moodlea на PayPal веб сајт.';
$string['privacy:metadata:enrol_paypal:paypal_com:address'] = 'Адреса корисника који купује курс.';
$string['privacy:metadata:enrol_paypal:paypal_com:city'] = 'Град корисника који купује курс.';
$string['privacy:metadata:enrol_paypal:paypal_com:country'] = 'Земља корисника који купује курс.';
$string['privacy:metadata:enrol_paypal:paypal_com:custom'] = 'Цртицама раздвојен знаковни низ који садржи ID ознаку корисника (купца), ID ознаку курса и ID ознаку  инстанце уписа.';
$string['privacy:metadata:enrol_paypal:paypal_com:email'] = 'Е-адреса корисника који купује курс.';
$string['privacy:metadata:enrol_paypal:paypal_com:first_name'] = 'Име корисника који купује курс.';
$string['privacy:metadata:enrol_paypal:paypal_com:last_name'] = 'Презиме корисника који купује курс.';
$string['privacy:metadata:enrol_paypal:paypal_com:os0'] = 'Пуно име купца.';
$string['processexpirationstask'] = 'Слање обавештења о истеку PayPal уписа';
$string['sendpaymentbutton'] = 'Пошаљи уплату путем Paypalа';
$string['status'] = 'Дозволи PayPal уписе';
$string['status_desc'] = 'Дозволи корисницима да користе PayPal упис на курс, као подразумевану могућност.';
$string['transactions'] = 'PayPal трансакције';
$string['unenrolselfconfirm'] = 'Да ли заиста желите да се испишете са курса "{$a}"?';
