<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'factor_totp', language 'sr_cr', version '4.4'.
 *
 * @package     factor_totp
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['action:manage'] = 'Управљање TOTP апликацијом за проверу идентитета';
$string['action:revoke'] = 'Уклоните TOTP апликацију за проверу идентитета';
$string['devicename'] = 'Ознака уређаја';
$string['devicename_help'] = 'Ово је уређај на којем имате инсталирану апликацију за проверу идентитета. Можете да подесите више уређаја тако да ова ознака помаже у праћењу који се уређаји користе. Требало би да подесите сваки уређај са његовим јединственим кôдом како би се они могли опозвати одвојено, независно један од другог.';
$string['devicenameexample'] = 'нпр. "Work iPhone 11"';
$string['error:alreadyregistered'] = 'Ова TOTP тајни кључ је већ регистрован.';
$string['error:codealreadyused'] = 'Овај кôд је већ коришћен за проверу идентитета. Сачекајте да се генерише нови кôд и покушајте поново.';
$string['error:futurecode'] = 'Овај кôд је неисправан. Проверите да ли је време тачно на вашем уређају са апликацијом за проверу идентитета и покушајте поново.
    Тренутно системско време је {$a}.';
$string['error:oldcode'] = 'Овај кôд је сувише стар. Проверите да ли је време тачно на вашем уређају са апликацијом за проверу идентитета и покушајте поново.
    Тренутно системско време је {$a}.';
$string['error:wrongverification'] = 'Нетачан кôд за потврду.';
$string['factorsetup'] = 'Подешавање апликације за проверу идентитета';
$string['info'] = 'Генеришите кôд за потврду помоћу апликације за проверу идентитета.';
$string['logindesc'] = 'Користите апликацију за проверу идентитета на свом мобилном уређају како бисте генерисали кôд.';
$string['loginoption'] = 'Користите апликацију за проверу идентитета';
$string['loginskip'] = 'Немам свој уређај';
$string['loginsubmit'] = 'Настави';
$string['logintitle'] = 'Потврдите да сте то ви помоћу мобилне апликације';
$string['managefactor'] = 'Управљање апликацијом за проверу идентитета';
$string['managefactorbutton'] = 'Управљање';
$string['manageinfo'] = 'За проверу идентитета користите \'{$a}\'';
$string['pluginname'] = 'Апликација за проверу идентитета';
$string['privacy:metadata'] = 'Додатак за фактор Апликација за проверу идентитета не чува никакве личне податке.';
$string['replacefactor'] = 'Замените апликацију за проверу идентитета';
$string['replacefactorconfirmation'] = 'Желите ли да замените апликацију за проверу идентитета \'{$a}\'?';
$string['revokefactorconfirmation'] = 'Желите ли да уклоните апликацију за проверу идентитета \'{$a}\'?';
$string['settings:totplink'] = 'Прикажи линк за подешавање мобилне апликације';
$string['settings:totplink_help'] = 'Ако је ово подешавање омогућено корисник ће видети опције за подешавaње независне апликације са директним otpauth:// линком';
$string['settings:window'] = 'TOTP прозор за верификацију';
$string['settings:window_help'] = 'Колико дуго сваки кôд важи. Можете подесити ово на вишу вредност као заобилазно решење пошто сатови на уређајима ваших корисника често нису тачни. Биће заокружено на најближих 30 секунди, што представља време између ново-генерисаних кôдова.';
$string['setupfactor'] = 'Подешавање апликације за проверу идентитета';
$string['setupfactor:account'] = 'Налог:';
$string['setupfactor:devicename'] = 'Назив уређаја';
$string['setupfactor:devicenameinfo'] = 'Ово вам помаже да идентификујете који ће уређај примити кôд за потврду.';
$string['setupfactor:enter'] = 'Унесите податке ручно';
$string['setupfactor:instructionsdevicename'] = '1. Дајте свом уређају назив.';
$string['setupfactor:instructionsscan'] = '2. Скенирајте QR кôд помоћу апликације за проверу идентитета .';
$string['setupfactor:instructionsverification'] = '3. Унесите за кôд за потврду.';
$string['setupfactor:intro'] = 'Да бисте подесили овај метод, потребно је да имате уређај са апликацијом за проверу идентитета. Ако немате апликацију, можете је преузети. На пример, <a href="https://2fas.com/" target="_blank">2FAS Auth</a>, <a href="https://freeotp.github.io/" target="_blank">FreeOTP</a>, Google Authenticator, Microsoft Authenticator или Twilio Authy.';
$string['setupfactor:key'] = 'Тајни кључ:';
$string['setupfactor:link'] = 'Или унесите податке ручно.';
$string['setupfactor:link_help'] = 'Ако сте на мобилном уређају и већ имате инсталирану апликацију за проверу идентитета, овај линк може бити функционалан. Имајте на уму да коришћење TOTP на истом уређају са ког се пријављујете може умањити предности вишефакторске провере идентитета (MFA).';
$string['setupfactor:linklabel'] = 'Отворите апликацију која је већ инсталирана на овом уређају';
$string['setupfactor:mode'] = 'Режим:';
$string['setupfactor:mode:timebased'] = 'Заснован на времену';
$string['setupfactor:scan'] = 'Скенирајте QR кôд';
$string['setupfactor:scanfail'] = 'Не можете да скенирате?';
$string['setupfactor:scanwithapp'] = 'Скенирајте QR кôд помоћу изабране апликације за проверу идентитета.';
$string['setupfactor:verificationcode'] = 'Кôд за потврду';
$string['setupfactorbutton'] = 'Подесите';
$string['summarycondition'] = 'користећи TOTP апликацију';
$string['systimeformat'] = '%l:%M:%S %P %Z';
$string['verificationcode'] = 'Унесите свој шестоцифрени кôд за потврду';
$string['verificationcode_help'] = 'Отворите своју апликацију за проверу идентитета, као што је Google Authenticator и потражите шестоцифрени кôд који одговара овом сајту и корисничком имену';
