<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'feedback', language 'sr_cr', version '4.4'.
 *
 * @package     feedback
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['add_item'] = 'Додај питање';
$string['add_pagebreak'] = 'Додај прелом странице';
$string['adjustment'] = 'Поравнање';
$string['after_submit'] = 'Након предаје упитника';
$string['allowfullanonymous'] = 'Дозволи потпуну анонимност';
$string['analysis'] = 'Анализа';
$string['anonymous'] = 'Анонимни упитник';
$string['anonymous_edit'] = 'Да ли је упитник анониман?';
$string['anonymous_entries'] = 'Анонимни одговори ({$a})';
$string['anonymous_user'] = 'Анонимни корисник';
$string['answerquestions'] = 'Одговорите на питања';
$string['append_new_items'] = 'Додај нова питања';
$string['autonumbering'] = 'Аутоматска нумерација питања';
$string['autonumbering_help'] = 'Укључује или искључује аутоматско нумерисање питања';
$string['average'] = 'Просечно';
$string['bold'] = 'Подебљано';
$string['calendarend'] = '{$a} се затвара';
$string['calendarstart'] = '{$a} се отвара';
$string['cannotaccess'] = 'Овом упитнику можете приступити само унутар неког курса';
$string['cannotcreatepagebreak'] = 'Прелом странице се не може додати на почетак упитника, а само један се може додати на крају.';
$string['cannotsavetempl'] = 'Чување шаблона није дозвољено';
$string['captcha'] = 'Captcha упит';
$string['captchanotset'] = 'Captcha упит није подешен';
$string['check'] = 'Вишеструки избор - више одговора';
$string['check_values'] = 'Могући одговори';
$string['checkbox'] = 'Вишеструки избор - дозвољено више одговора (поља за потврду)';
$string['choosefile'] = 'Изабери датотеку';
$string['chosen_feedback_response'] = 'Изабрани одговори из упитника';
$string['closebeforeopen'] = 'Навели сте датум завршетка пре датума почетка.';
$string['complete_the_form'] = 'Одговори на питања';
$string['completed'] = 'Завршено';
$string['completed_feedbacks'] = 'Анализа одговорa';
$string['completedon'] = 'Завршено дана {$a}';
$string['completiondetail:submit'] = 'Попуните упитник';
$string['completionsubmit'] = 'Предају попуњен упитник';
$string['configallowfullanonymous'] = 'Ако је ова опција постављена на \'да\', корисници могу да попуне упитник на насловној страници сајта без захтева да се пријаве на систем.';
$string['confirmdeleteentry'] = 'Да ли сте сигурни да желите да обришете овај унос?';
$string['confirmdeleteitem'] = 'Да ли сте сигурни да желите да обришете ово питање (елемент упитника)?';
$string['confirmdeletetemplate'] = 'Да ли сте сигурни да желите обрисати овај шаблон?';
$string['confirmusetemplate'] = 'Да ли сте сигурни да желите користити овај шаблон?';
$string['continue_the_form'] = 'Настави са одговарањем на питања';
$string['count_of_nums'] = 'Број цифара';
$string['courseid'] = 'ID ознака курса';
$string['creating_templates'] = 'Сачувај ова питања као нови шаблон';
$string['delete_entry'] = 'Обриши унос';
$string['delete_item'] = 'Обриши питање';
$string['delete_old_items'] = 'Обриши стара питања';
$string['delete_pagebreak'] = 'Обриши прелом странице';
$string['delete_template'] = 'Обриши шаблон';
$string['delete_templates'] = 'Обриши шаблоне';
$string['depending'] = 'Зависна питања';
$string['depending_help'] = 'Могуће је да зависна питања приказујете у зависности од  одговора на друга питања.<br />
<strong>Ево примера</strong><br />
<ul>
<li>
Прво додајте питање од чијег одговора зависи друго питање.
</li>
<li>Затим додајте прелом странице.</li>
<li>У следећем кораку додајте питање које зависи од вредности одговора na претходно питањe. Одаберите неку од ставки са листе обележене ознаком "Зависно питање" и упишите тражену вредност у текстуално поље обележене ознаком "Зависни одговор"
.</li>
 </ul>
<strong> Структура питања би требало да изгледа овако:</strong>
<ol>
<li>Питање П1: Да ли имате аутомобил? O: да/не</li>
<li>Прелом странице</li>
<li>Питање П2: Које боје је Ваш аутомобил?<br /> (ово питање зависи од  питања 1 са одговором = да)</li> <li>Питање П3: Зашто немате аутомобил?<br /> (ово питање зависи од питања 1 са одговором = не)</li> <li> ... друга питања</li> </ol>';
$string['dependitem'] = 'Зависно питање';
$string['dependvalue'] = 'Зависни одговор';
$string['description'] = 'Опис';
$string['do_not_analyse_empty_submits'] = 'Изостави из анализе непопуњене упитнике';
$string['downloadresponseas'] = 'Преузми све одговоре као:';
$string['drop_feedback'] = 'Уклони из овог курса';
$string['dropdown'] = 'Вишеструки избор - дозвољен један одговор (падајући мени)';
$string['dropdown_values'] = 'Одговори';
$string['dropdownlist'] = 'Вишеструки избор - један одговор (падајући мени)';
$string['dropdownrated'] = 'Падајући мени (рангирано)';
$string['edit_item'] = 'Уреди питање';
$string['edit_items'] = 'Уреди питања';
$string['email_notification'] = 'Омогући слање обавештења о предатим упитницима';
$string['email_notification_help'] = 'Ако је ово подешавање омогућено, наставници, након што је упитник предат, добијају обавештење о томе е-поштом.';
$string['emailteachermail'] = '{$a->username} је попунио/ла упитник: \'{$a->feedback}\'

Можете га погледати на следећој адреси:

{$a->url}';
$string['emailteachermailhtml'] = '<p>{$a->username} је попунио/ла упитник : <i>\'{$a->feedback}\'</i></p>
<p>Упитник је <a href="{$a->url}">доступан на сајту</a>.</p>';
$string['entries_saved'] = 'Ваши одговори су сачувани. Хвала!';
$string['eventresponsedeleted'] = 'Одговор обрисан';
$string['eventresponsesubmitted'] = 'Одговор предат';
$string['export_questions'] = 'Извези питања';
$string['export_to_excel'] = 'Извези у Excel';
$string['feedback:addinstance'] = 'Додавање новог упитника';
$string['feedback:complete'] = 'Попуните упитник';
$string['feedback:createprivatetemplate'] = 'Креирај приватни шаблон';
$string['feedback:createpublictemplate'] = 'Креирај јавни шаблон';
$string['feedback:deletesubmissions'] = 'Обриши попуњене упитника';
$string['feedback:deletetemplate'] = 'Обриши шаблон';
$string['feedback:edititems'] = 'Уреди питања';
$string['feedback:mapcourse'] = 'Повежи курсеве са општим упитницима';
$string['feedback:receivemail'] = 'Добити обавештење путем е-поруке';
$string['feedback:view'] = 'Приказ упитника';
$string['feedback:viewanalysepage'] = 'Приказ странице са анализом одговора након слања попуњеног упитника';
$string['feedback:viewreports'] = 'Приказ извештаја';
$string['feedback_is_not_for_anonymous'] = 'Упитник није за анонимне кориснике';
$string['feedback_is_not_open'] = 'Упитник није отворен';
$string['feedbackclose'] = 'Упитник доступан до';
$string['feedbackcompleted'] = '{$a->username} је испунио/ла {$a->feedbackname}';
$string['feedbackopen'] = 'Упитник доступан од';
$string['feedbackupdated'] = 'Упитник ажуриран.';
$string['file'] = 'Датотека';
$string['filter_by_course'] = 'Филтрирај према курсу';
$string['handling_error'] = 'Дошло је до грешке приликом обраде података модула \'Упитник\'';
$string['hide_no_select_option'] = 'Сакриј опцију "Није изабрано"';
$string['horizontal'] = 'Хоризонтално';
$string['import_questions'] = 'Увези питања';
$string['import_successfully'] = 'Увоз успешан';
$string['importfromthisfile'] = 'Увези из ове датотеке';
$string['includeuserinrecipientslist'] = 'Укључите {$a}  на списак прималаца';
$string['indicator:cognitivedepth'] = 'Упитник (Feedback) - когнитивни аспект';
$string['indicator:cognitivedepth_help'] = 'Овај индикатор се заснива на когнитивној дубини коју је полазник постигао у оквиру активности \'Упитник (Feedback)\'.';
$string['indicator:cognitivedepthdef'] = 'Упитник (Feedback) - когнитивни аспект';
$string['indicator:cognitivedepthdef_help'] = 'Учесник је постигао овај проценат когнитивног ангажмана који нуде активности Упитник (Feedback) током овог интервала анализе (Нивои = Без прегледа, Преглед, Предаја одговора)';
$string['indicator:cognitivedepthdef_link'] = 'Learning_analytics_indicators#Cognitive_depth';
$string['indicator:socialbreadth'] = 'Упитник (Feedback) - социјални аспект';
$string['indicator:socialbreadth_help'] = 'Овај индикатор се заснива на обиму социјалних интеракција који је полазник постигао у оквиру активности \'Упитник (Feedback)\'.';
$string['indicator:socialbreadthdef'] = 'Упитник (Feedback) - социјални аспект';
$string['indicator:socialbreadthdef_help'] = 'Учесник је постигао овај проценат социјалног ангажмана који нуде активности Упитник (Feedback) током овог интервала анализе (Нивои = Без учешћа, Учесник сâм, Учесник са другима)';
$string['indicator:socialbreadthdef_link'] = 'Learning_analytics_indicators#Social_breadth';
$string['info'] = 'Информације';
$string['infotype'] = 'Тип информације';
$string['insufficient_responses'] = 'недовољно одговора';
$string['insufficient_responses_for_this_group'] = 'Не постоји довољно одговора за ову групу';
$string['insufficient_responses_help'] = 'Да би упитник остао анониман, морају се прикупити бар два одговора.';
$string['item_label'] = 'Ознака питања';
$string['item_name'] = 'Питање';
$string['label'] = 'Мултимедијални натпис';
$string['labelcontents'] = 'Садржаји';
$string['mapcourse'] = 'Повежи упитник са курсевима';
$string['mapcourse_help'] = 'Стандардно, обрасци упитника који су креирани на почетној страници сајта доступни су свима и појавиће на свим курсевима који користе блок за упитник. Коришћење овог блока можете учинити обавезним уколико га учините "лепљивим" (<i>sticky</i>). Такође можете да ограничите курсеве у којима ће се упитник појављивати тако што ћете га повезати са одређеним курсевима.';
$string['mapcourseinfo'] = 'Ово је упитник на нивоу сајта доступан свим курсевима који користе блок за упитник. Ипак, можете ограничити курсеве у којима ће се упитник појављивати тако што ћете их повезати. Пoтражите курс и повежите га са овим упитником.';
$string['mapcoursenone'] = 'Ниједан курс није повезан са упитником. Упитник је доступан свим курсевима';
$string['mapcourses'] = 'Повежи упитник са курсевима';
$string['mappedcourses'] = 'Повезани курсеви';
$string['mappingchanged'] = 'Мапирање курса је измењено';
$string['maximal'] = 'Максимално';
$string['messageprovider:message'] = 'Подсетник за упитник';
$string['messageprovider:submission'] = 'Обавештења о упитнику';
$string['minimal'] = 'Минимално';
$string['mode'] = 'Врста упитника';
$string['modulename'] = 'Упитник';
$string['modulename_help'] = 'Модул активности \'Упитник\' омогућава предавачима да креирају сопствене, наменски прилагођене, упитнике за прикупљање повратних информација од учесника, користећи различите типове питања укључујући вишеструки избор, да/не или отворена питања.

Упитници, тј. одговори корисника, могу да буду анонимни, уколико се жели, а резултати могу бити приказани свим учесницима, или само предавачима. Упитнике на насловној страници сајта могу да попуњавају и корисници који нису пријављени на систем.

Упитници могу да се користе:

* за евалуацију курса, како би се његов садржај унапредио за будуће учеснике
* да би се омогућило корисницима да се пријаве за различите догађаје, модуле курса итд.
* за анкетирање посетилаца о избору курсева, политици школе итд.
* за анонимно анкетирање и прикупљање различите врсте података';
$string['modulename_link'] = 'mod/feedback/view';
$string['modulenameplural'] = 'Упитници';
$string['move_item'] = 'Премести ово питање';
$string['multichoice'] = 'Вишеструки избор';
$string['multichoice_values'] = 'Вредности за вишеструки избор';
$string['multichoiceoption'] = '<span class="weight">({$a->weight}) </span>{$a->name}';
$string['multichoicerated'] = 'Вишеструки избор (рангирано)';
$string['multichoicetype'] = 'Тип вишеструког избора';
$string['multiplesubmit'] = 'Дозволи вишеструко попуњавање упитника';
$string['multiplesubmit_help'] = 'Ако је подешено на Да:

* За анонимне упитнке: учесници могу послати неограничен број попуњених упитника, и сви одговори ће бити снимљени.
* За неанонимне упитнике: учесници могу послати неограничен број попуњених упитника, али ће бити снимљен само њихов последњи одговор.';
$string['name'] = 'Назив упитника';
$string['name_required'] = 'Назив је обавезан';
$string['nameandlabelformat'] = '({$a->label}) {$a->name}';
$string['next_page'] = 'Следећа страница';
$string['no_handler'] = 'Нема дефинисане процедуре за обраду догађаја за';
$string['no_itemlabel'] = 'Нема ознаке питања';
$string['no_itemname'] = 'Не постоји назив ставке';
$string['no_items_available_yet'] = 'Још није постављено ниједно питање';
$string['no_templates_available_yet'] = 'Још нема доступних шаблона';
$string['non_anonymous'] = 'Име корисника биће записано и приказано заједно са одговорима';
$string['non_anonymous_entries'] = 'Неанонимни одговори ({$a})';
$string['non_respondents_students'] = 'Полазници који нису одговорили на упитник ({$a})';
$string['not_completed_yet'] = 'Још није завршено';
$string['not_selected'] = 'Није изабрано';
$string['not_started'] = 'Није започето';
$string['numberoutofrange'] = 'Број изван опсега';
$string['numeric'] = 'Бројчани одговор';
$string['numeric_range_from'] = 'Рангирај од';
$string['numeric_range_to'] = 'Рангирај до';
$string['of'] = 'од';
$string['oldvaluespreserved'] = 'Сва стара питања и додељене вредности биће сачувани';
$string['oldvalueswillbedeleted'] = 'Тренутно постојећа питања и сви одговори биће обрисани.';
$string['only_one_captcha_allowed'] = 'У упитнику је дозвољен само један captcha упит';
$string['openafterclose'] = 'Навели сте датум отварања након датума затварања';
$string['overview'] = 'Преглед';
$string['page'] = 'Страница';
$string['page-mod-feedback-x'] = 'Било која страница модула \'Упитник\'';
$string['page_after_submit'] = 'Порука која ће бити приказана кориснику након што попуни упитник';
$string['pagebreak'] = 'Прелом странице';
$string['pluginadministration'] = 'Администрација упитника';
$string['pluginname'] = 'Упитник';
$string['position'] = 'Позиција';
$string['previewquestions'] = 'Прегледајте питања';
$string['previous_page'] = 'Претходна страница';
$string['privacy:metadata:completed'] = 'Запис о предатим испуњеним упитницима';
$string['privacy:metadata:completed:anonymousresponse'] = 'Да ли ће се предати испуњени упитник користити анонимно.';
$string['privacy:metadata:completed:timemodified'] = 'Време када је предати упитник последњи пут измењен.';
$string['privacy:metadata:completed:userid'] = 'ID ознака корисника који је попунио упитник.';
$string['privacy:metadata:completedtmp'] = 'Запис о предатим упитницима који се још испуњавају.';
$string['privacy:metadata:value'] = 'Запис о одговору на питање.';
$string['privacy:metadata:value:value'] = 'Одабрани одговор.';
$string['privacy:metadata:valuetmp'] = 'Запис о одговору на питање у оквиру упитника који се још испуњава.';
$string['public'] = 'Јавни шаблон';
$string['question'] = 'Питање';
$string['questionandsubmission'] = 'Подешавања питања и упитника';
$string['questions'] = 'Питања';
$string['questionslimited'] = 'Приказује се само првих {$a} питања, погледајте појединачне одговоре или преузмите табелу са подацима да бисте их видели сва.';
$string['radio'] = 'Вишеструки избор - један одговор';
$string['radio_values'] = 'Одговори';
$string['ready_feedbacks'] = 'Спремни упитници';
$string['required'] = 'Обавезно';
$string['resetting_data'] = 'Поништи одговоре на упитник';
$string['resetting_feedbacks'] = 'Ресетуј упитнике';
$string['response_nr'] = 'Број одговора';
$string['responses'] = 'Одговори';
$string['responsetime'] = 'Време одговора';
$string['save_as_new_item'] = 'Сачувај као ново питање';
$string['save_as_new_template'] = 'Сачувај као нови шаблон';
$string['save_entries'] = 'Пошаљи своје одговоре';
$string['save_item'] = 'Сачувај питање';
$string['saving_failed'] = 'Није сачувано';
$string['search:activity'] = 'Упитник (Feedback) - информације о активности';
$string['search_course'] = 'Претражи курс';
$string['searchcourses'] = 'Претражи курсеве';
$string['searchcourses_help'] = 'Потражите ознаку или назив курса (курсева) који желите да повежете са овим упитником.';
$string['selected_dump'] = 'Изабрани индекси варијабле $SESSION  приказани су ниже:';
$string['send'] = 'Пошаљи';
$string['send_message'] = 'Пошаљи обавештење';
$string['show_all'] = 'Прикажи све';
$string['show_analysepage_after_submit'] = 'Прикажи страницу са анализом одговора';
$string['show_entries'] = 'Прикажи одговоре';
$string['show_entry'] = 'Прикажи одговор';
$string['show_nonrespondents'] = 'Прикажи кориснике које нису одговорили на упитник';
$string['site_after_submit'] = 'Сајт за после предаје решења';
$string['sort_by_course'] = 'Поређај према курсу';
$string['started'] = 'Започето';
$string['startedon'] = 'Започето дана {$a}';
$string['subject'] = 'Тема';
$string['switch_item_to_not_required'] = 'Пребаци на: одговор није обавезан';
$string['switch_item_to_required'] = 'Пребаци на: одговор је обавезан';
$string['template'] = 'Шаблон';
$string['template_deleted'] = 'Шаблон обрисан';
$string['template_saved'] = 'Шаблон је сачуван';
$string['templates'] = 'Шаблони';
$string['textarea'] = 'Дужи текстуални одговор';
$string['textarea_height'] = 'Број линија';
$string['textarea_width'] = 'Ширина';
$string['textfield'] = 'Кратак текстуални одговор';
$string['textfield_maxlength'] = 'Максимално дозвољен број знакова';
$string['textfield_size'] = 'Ширина текстуалног поља';
$string['there_are_no_settings_for_recaptcha'] = 'Не постоје подешавања за captcha упит';
$string['this_feedback_is_already_submitted'] = 'Већ сте попунили овај упитник.';
$string['typemissing'] = 'Недостаје вредност "тип"';
$string['update_item'] = 'Сачувај промене у питању';
$string['url_for_continue'] = 'Линк ка следећој активности';
$string['url_for_continue_help'] = 'Након што је предао упитник, корисник се приказује дугме за наставак, које га води на главну страницу курса. Алтернативно, дугме за наставак може да води до следеће активности, ако се овде унесе URL адреса те активности.';
$string['use_one_line_for_each_value'] = 'Употреби један ред за сваки одговор!';
$string['use_this_template'] = 'Употреби овај шаблон';
$string['using_templates'] = 'Употреби шаблон';
$string['vertical'] = 'Вертикално';
$string['whatfor'] = 'Шта желиш да урадиш?';
