<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'filter_amanote', language 'sr_cr', version '4.4'.
 *
 * @package     filter_amanote
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['annotateresource'] = 'Унесите белешке';
$string['anonymous'] = 'Анонимно';
$string['anonymous_help'] = 'Са овом опцијом, корисници су анонимни унутар модула Amanote и није потребна провера идентитета. Међутим, функције за сарадњу и подкаст више неће бити доступне. На крају, да бисте активирали ову функцију, морате омогућити чување у приватним датотекама и додати кључ за активацију.';
$string['autosaveperiod'] = 'Период аутоматског чувања';
$string['autosaveperiod_help'] = 'Конфигуришите временски период у минутама између два покушаја аутоматског чувања (минимално: 1, максимално: 30). Ако период подесите на 0, то значи да неће бити аутоматског чувања.';
$string['deletefilewarning'] = 'Имајте на уму да уколико обришете овај ресурс, полазници више неће моћи да приступе белешкама које су повезане са овим ресурсом. Ако је ваша намера да ажурирате ресурс, размислите о томе да га уредите уместо да га обришете. Ово ће сачувати белешке полазника.';
$string['downloadnotes'] = 'Преузмите датотеку са белешкама';
$string['feedbacknotification'] = 'Добили сте нове повратне информације о датотеци {$a->filename} на курсу {$a->course}';
$string['filtername'] = 'Amanote';
$string['foldereditwarning'] = 'Брисање или промена назива датотека у овом директоријуму може утицати на полазнике који су већ водили белешке о тим датотекама.';
$string['importantinformationdescription'] = 'Да би модул исправно функционисао, проверите да ли су испуњени следећи захтеви на вашем Moodle сајту:

1. Amanote филтер је омогућен (Администрација сајта > Додаци > Филтери > Управљање филтерима)

2. Веб сервиси су омогућени (Администрација сајта > Напредна својства)

3. *Moodle мобилни веб сервис* је омогућен (Администрација сајта > Сервер > Веб сервиси > Спољни сервиси)

4. РЕСТ протокол је активиран (Администрација сајта > Сервер > Веб сервиси > Управљање протоколима)

5. Способност *webservice/rest:use* је дозвољена за *аутентификовани корисници*  (Администрација сајта > Корисници > Овлашћења > Дефиниши улоге > Аутентификовани корисници)';
$string['importantinformationheading'] = 'Важне информације о инсталацији';
$string['key'] = 'Активациони кључ';
$string['key_help'] = 'Овај кључ је неопходан за напредне функције као што је Podcast Creator.';
$string['messageprovider:feedback'] = 'Предаја повратних информација';
$string['messageprovider:question'] = 'Предаја питања';
$string['messageprovider:submission'] = 'Достављање бележака или рада полазника';
$string['modaldescription'] = 'Можете водити јасне и структурисане белешке директно на материјалима за курс кликом на доње дугме.';
$string['openanalytics'] = 'Отворите Аналитику учења';
$string['openinamanote'] = 'Отворите унутар модула Amanote';
$string['openingmode'] = 'Режим отварања';
$string['openingmode_fileclick'] = 'Кликните на ресурс (најбоље корисничко искуство)';
$string['openingmode_help'] = 'Изаберите метод за отварање ресурса помоћу Amanote модула.';
$string['openingmode_iconnexttofile'] = 'Мала иконица поред ресурса';
$string['openingmode_iconnexttofilewithtext'] = 'Дугме "Води белешке" поред ресурса';
$string['openingmode_logonexttofile'] = 'Amanote лого поред ресурса';
$string['openpodcast'] = 'Отворите Podcast Creator';
$string['openstudentsworks'] = 'Отворите радове полазника';
$string['pluginadministration'] = 'Администрација модула Amanote';
$string['pluginname'] = 'Amanote';
$string['preventdownload'] = 'Спречи преузимање';
$string['preventdownload_help'] = 'Када је омогућена, ова опција спречава кориснике да преузму оригинални материјал курса (тј. PDF датотеку наставника).';
$string['privacy:metadata'] = 'Како би се интегрисали са Amanote модулом, неки кориснички подаци морају бити послати у Amanote клијентску апликацију (удаљени систем).';
$string['privacy:metadata:access_token'] = 'Приступни токен корисника је потребан за чување белешки у простору за приватне  датотеке.';
$string['privacy:metadata:access_token_expiration'] = 'Истицање важења токена за приступ се шаље како би се спречило да корисник користи апликацију са токеном који је истекао.';
$string['privacy:metadata:email'] = 'Е-адреса корисника се шаље удаљеном систему како би се омогућило боље корисничко искуство (дељење белешки, итд.).';
$string['privacy:metadata:fullname'] = 'Име и презиме корисника се шаље удаљеном систему како би се омогућило боље корисничко искуство (дељење белешки, обавештења, итд.).';
$string['privacy:metadata:subsystem:corefiles'] = 'Датотеке (PDF, AMA) се чувају помоћу Moodle система датотека.';
$string['privacy:metadata:userid'] = 'ID ознака корисника се шаље из Moodlea у Amanote како би се убрзао процес провере идентитета.';
$string['questionnotification'] = 'Постоји ново питање у датотеци {$a->filename} на курсу {$a->course}';
$string['saveinprivate'] = 'Сачувајте белешке у приватним датотекама';
$string['saveinprivate_help'] = 'Сачувајте датотеку са белешкама међу приватним датотекама корисника. Ово ће омогућити кориснику да види своје белешке следећи пут када поново отвори датотеку са белешкама у Amanote апликацији.';
$string['seeguide'] = 'Погледајте како у нашем водичу';
$string['stopmodal'] = 'Престани да приказујеш ову поруку';
$string['submissionnotification'] = 'На курсу {$a->course} је предат рад';
$string['takenotesicon'] = 'note-icon-en';
$string['target'] = 'Одредиште';
$string['target_help'] = 'Изаберите одредиште на коју ће корисник бити преусмерен како би унео белешке у ресурс.';
$string['target_inamanote'] = 'Amanote сајт (најбоље корисничко искуство)';
$string['target_inmoodle'] = 'Уграђено у Moodle';
$string['target_inmoodlefullscreen'] = 'Moodle преко целог екрана';
$string['teacher'] = 'Предавач';
$string['viewresource'] = 'Погледај овде';
$string['worksheet'] = 'Пошаљите предавачу';
$string['worksheet_help'] = 'Ова опција омогућава полазницима да пошаљу своје белешке или задатке предавачу. Предавач затим може да исправи белешке и да их врати ученику.';
