<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'folder', language 'sr_cr', version '4.4'.
 *
 * @package     folder
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['bynameondate'] = 'додао/ла {$a->name} - {$a->date}';
$string['contentheader'] = 'Садржај';
$string['display'] = 'Прикажи садржај директоријума';
$string['display_help'] = 'Ако изаберете да прикажете садржај директоријума на страници курса, неће бити линка ка засебној страници. Опис ће бити приказан само ако је потврђена опција "Прикажи опис на страници курса". Имајте у виду да у овом случају, корисничке акције прегледа не могу бити забележене у записима о активности.';
$string['displayinline'] = 'Унутар странице курса';
$string['displaypage'] = 'На засебној страници курса';
$string['dnduploadmakefolder'] = 'Распакујте архивиране датотеке и креирајте директоријум';
$string['downloadfolder'] = 'Преузми директоријум';
$string['eventallfilesdownloaded'] = 'Zip архива директоријума је преузета';
$string['eventfolderupdated'] = 'Директоријум ажуриран';
$string['folder:addinstance'] = 'Додавање новог директоријума';
$string['folder:managefiles'] = 'Управљање датотекама у модулу \'Директоријум\'';
$string['folder:view'] = 'Приказ садржаја директоријума';
$string['foldercontent'] = 'Датотеке и поддиректоријуми';
$string['forcedownload'] = 'Обавезно преузимање датотека';
$string['forcedownload_help'] = 'Да ли одређене датотеке, попут слика или HTML датотека, треба приказати у веб читачу, уместо да буду преузете. Имајте на уму да би ово подешавање, због безбедносних разлога, требало да буде искључено само уколико су сви корисници који имају способност да управљају датотекама у директоријуму поуздани корисници.';
$string['indicator:cognitivedepth'] = 'Директоријум - когнитивни аспект';
$string['indicator:cognitivedepth_help'] = 'Овај индикатор се заснива на когнитивној дубини коју је полазник постигао у оквиру ресурса \'Директоријум\'.';
$string['indicator:cognitivedepthdef'] = 'Директоријум - когнитивни аспект';
$string['indicator:cognitivedepthdef_help'] = 'Учесник је постигао овај проценат когнитивног ангажмана који нуде ресурси Директоријум током овог интервала анализе (Нивои = Без прегледа, Преглед)';
$string['indicator:cognitivedepthdef_link'] = 'Learning_analytics_indicators#Cognitive_depth';
$string['indicator:socialbreadth'] = 'Директоријум - социјални аспект';
$string['indicator:socialbreadth_help'] = 'Овај индикатор се заснива на обиму социјалних интеракција који је полазник постигао у оквиру ресурса \'Директоријум\'.';
$string['indicator:socialbreadthdef'] = 'Директоријум - социјални аспект';
$string['indicator:socialbreadthdef_help'] = 'Учесник је постигао овај проценат социјалног ангажмана који нуде ресурси Датотека током овог интервала анализе (Нивои = Без учешћа, Учесник сâм)';
$string['indicator:socialbreadthdef_link'] = 'Learning_analytics_indicators#Social_breadth';
$string['maxsizetodownload'] = 'Максимална величина директоријума за преузимање (MB)';
$string['maxsizetodownload_help'] = 'Максимална величина директоријума који може бити преузет као zip архива. Ако је постављена на нулу не постоји ограничење величине директоријума.';
$string['modulename'] = 'Директоријум';
$string['modulename_help'] = 'Модул \'Директоријум\' омогућава предавачима да прикажу бројне, међусобно повезане датотеке унутар једног директоријума. На тај начин, смањује се потреба за скроловањем насловне странице курса, тј, да се она затрпава бројним датотекама. Архивирани директоријум, у облику zip датотеке, може да се постави на сервер а затим распакује, или, могуће је креирати празан директоријум у који ће се потом постављати датотеке.

Директоријум може да се користи:

* за скуп датотека о некој теми, нпр. скуп испитних радова са претходних испита, у pdf формату, или колекција слика које полазници могу да користе у својим пројектима.
* да би се предавачима обезбедио заједнички простор за дељење датотека (у овом случају водите рачуна да директоријум буде сакривен од полазника, тако да могу да га виде само предавачи)';
$string['modulename_link'] = 'mod/folder/view';
$string['modulenameplural'] = 'Директоријуми';
$string['newfoldercontent'] = 'Нови садржај директоријума';
$string['noautocompletioninline'] = 'Опција за аутоматски завршетак приликом њеног прегледа не може бити изабрана заједно са опцијом "Унутар странице курса"';
$string['page-mod-folder-view'] = 'Главна страница модула \'Директоријум\'';
$string['page-mod-folder-x'] = 'Било која страница модула \'Директоријум\'';
$string['pluginadministration'] = 'Администрација директоријума';
$string['pluginname'] = 'Директоријум';
$string['privacy:metadata'] = 'Додатак Директоријум не чува никакве личне податке.';
$string['search:activity'] = 'Директоријум';
$string['showdownloadfolder'] = 'Прикажи дугме за преузимање директоријума';
$string['showdownloadfolder_help'] = 'Ако је постављено на "да", биће приказано дугме које ће корисницима омогућити да преузму садржаја директоријума у облику зип датотеке.';
$string['showexpanded'] = 'Прикажи поддиректоријуме раширене';
$string['showexpanded_help'] = 'Ако је ова опција постављена на \'да\', поддиректоријуми ће стандардно бити приказани у раширеном облику. У супротном, биће приказани у скупљеном облику.';
