<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'format_flexpage', language 'sr_cr', version '4.4'.
 *
 * @package     format_flexpage
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actionbar'] = 'Командна трака';
$string['actionbar_help'] = '<p>Помоћу формата курса "Флексибилна страница", дизајнери курса могу да креирају већи број флексибилних страница унутар курса. На свакој страница може да буде јединствен или дељени садржај.</p>

<p>Помоћу командне траке можете да идете на различите флексибилне странице унутар овог курса тако што ћете у падајућем менију изабрати назив странице.</p>

<p>У менију командне траке под ставком <strong>Додај</strong> доступне су следеће команде:
.....<ul>
<li>За додавање странице изаберите из падајућег менија линк <strong>Додај флексибилне странице</strong>. Када додајете нове странице, потребно је да одредите где се оне налазе у индексу флексибилних страница. Странице могу бити подређене другим страницама (подстранице), или се једноставно могу поставити пре или после неке друге флексибилне странице. Нове странице, такође, могу бити празне или копије већ постојећих страница. Да бисте на курс додали већи број флексибилних страница кликните на иконицу "+" на десној страни прозора "Додај флексибилне странице".</li>
<li>За додавање нове активности на ову флексибилну страницу, изаберите из падајућег менија линк <strong>Додај активност</strong>. Изаберите где на страници желите да поставите нову активност тако што ћете изабрати једно од дугмади на врху прозора <strong>Додај активност</strong>. Затим, изаберите активност или ресурс који желите да додате на курс и флексибилну страницу.</li>
<li> За додавање постојеће активности на ову флексибилну страницу, изаберите из падајућег менија линк <strong>Додај постојећу активност</strong>. Изаберите где на страници желите да поставите постојећу активност тако што ћете изабрати једно од дугмади на врху прозора <strong>Додај постојећу активност</strong>. Затим обележите активности које желите да додате на ову флексибилну страницу. На крају кликните на дугме "Додај активности" на дну прозора како бисте завршили процедуру.</li>
<li> За додавање блока на ову флексибилну страницу, изаберите из падајућег менија линк <strong>Додај блок</strong>. Изаберите где на страници желите да поставите блок тако што ћете изабрати једно од дугмади на врху прозора <strong>Додај блок</strong>. Затим, кликните на назив блока који желите да додате на курс.</li>
<li> За додавање постојећег менија на ову флексибилну страницу, изаберите из падајућег менија линк <strong>Додај постојећи мени</strong>. Изаберите где на страници желите да поставите постојећи мени тако што ћете изабрати једно од дугмади на врху прозора <strong>Додај постојећи мени</strong>. Затим, кликните на назив менија који желите да додате на курс.</li>
     </ul>
 </p>

<p>У менију командне траке под ставком <strong>Управљање</strong> доступне су следеће команде:
     <ul>
<li>За конфигурисање подешавања ове флексибилне странице, кликните на линк у падајућем менију<strong>Управљање подешавањима флексибилне странице</strong>. У том прозору можете да уредите назив флексибилне странице, промените ширине њених региона; означите да ли страница треба да буде скривена, видљива или видљива у менију; као и да одредите да ли флексибилна страница треба да има дугмад за навигацију, "претходна" и "следећа.</li>
<li>За премештање флексибилне странице, кликните на линк у падајућем менију<strong>Премести флексибилну страницу</strong>. У том прозору можете да изаберете да ли је страница подређена неког другој флексибилној страници, или се налази пре или после неке друге странице у индекску флексибилних страница.</li>
<li>За брисање флексибилне странице, кликните на линк у падајућем менију<strong>Обриши флексибилну страницу</strong>. У том прозору можете да потврдите да желите да обришете текућу флексибилну страницу.</li>
<li>За управљање већим бројем флексибилних страница, кликните на линк у падајућем менију<strong>Управљање свим флексибилним страницама</strong>. У том прозору можете да видите индекс свих страница, брзо управљате, премештате или бришете појединачне странице, да мењате подешавања приказа, као и подешавања контроле навигације.</li>
<li>За управљање Картицама, као и осталим менијима кликните на линк у падајућем менију<strong>Управљање свим менијима</strong>. У том прозору можете да креирате меније, брзо их уређеујете и бришете, као и да управљате линковима унутар менија.</li>
     </ul>
</p>';
$string['addactivities'] = 'Додај активности';
$string['addactivity'] = 'Додај активност';
$string['addactivity_help'] = 'Изаберите где желите да поставите нову активност у оквиру флексибилне странице тако што ћете изабрати једно од дугмади на врху прозора <strong> Додај активност </strong>. Затим, изаберите активност или ресурс који желите да додате на курс и флексибилну страницу.';
$string['addactivityaction'] = 'Додај активност';
$string['addblock'] = 'Додај блок';
$string['addblock_help'] = 'Изаберите где желите да поставите блок у оквиру флексибилне странице тако што ћете изабрати једно од дугмади на врху прозора <strong> Додај блок </strong>. Затим, кликните на назив блока који желите да додате на курс.';
$string['addblockaction'] = 'Додај блок';
$string['addedpages'] = 'Додате флексибилне странице: {$a}';
$string['addexistingactivity'] = 'Додај постојећу активност';
$string['addexistingactivity_help'] = 'Изаберите где, на флексибилној страници, желите да поставите постојеће активности, тако што ћете изабрати једно од дугмади на врху прозора <strong>Додај постојећу активност</strong>. Затим, обележите активност које желите да додате. На крају, кликните на дугме "Додај активности" које се налази на дну прозора, како бисте завршили процедуру.';
$string['addexistingactivityaction'] = 'Додај постојећу активност';
$string['addmenu'] = 'Додај';
$string['addpages'] = 'Додај флексибилне странице';
$string['addpages_help'] = 'Одавде можете да додате нове флексибилне странице на ваш курс. Идући слева надесно у обрасцу:
<ol>
 <li>Унесите назив ваше флексибилне странице (странице без назива се не додају).</li>
<li>Следећа <em>два</em> падајућа менија одређују где ће у индексу флексибилних страница бити додата ваша нова страница. Дакле, можете да додате своју нову флексибилну страницу пре, после или као подстраницу друге флексибилне странице.</li>
 <li>(Опционо) У последњем падајућем менију, можете изабрати постојећу флексибилну страницу да бисте је копирали у вашу ново креирану флексибилну страницу.</li>
</ol> Да бисте одједном додали више флексибилних страница, кликните на иконицу "+" и попуните нови ред. Ако кликнете на иконицу "+"  превише пута, само обришите називе страница и оне неће бити додате.';
$string['addpagesaction'] = 'Додај флексибилне странице';
$string['addto'] = 'Додај у регион:';
$string['ajaxexception'] = 'Грешка апликације: {$a}';
$string['areyousuredeletepage'] = 'Да ли сте сигурни да желите да трајно обришете флексибилну страницу <strong>{$a}</strong>?';
$string['availablefrom'] = 'Дозволи приступ од';
$string['availablefrom_help'] = 'Флексибилна страница ће бити доступна учесницима курса након овог датума';
$string['availableuntil'] = 'Дозволи приступ до';
$string['availableuntil_help'] = 'Флексибилна страница ће бити доступна учесницима курса до овог датума';
$string['block'] = 'Блок';
$string['close'] = 'Затвори';
$string['continuedotdotdot'] = 'Настави...';
$string['copydotdotdot'] = 'Копирај...';
$string['defaultcoursepagename'] = 'Подразумевана флексибилна страница (промени ме)';
$string['deletedpagex'] = 'Обрисана флексибилна страница "{$a}"';
$string['deletemodwarn'] = 'Ако се обрише ова активност, она ће бити уклоњена са свих флексибилни страница';
$string['deletepage'] = 'Обриши флексибилну страницу';
$string['deletepageaction'] = 'Обриши флексибилну страницу';
$string['display'] = 'Приказ';
$string['display_help'] = 'Подесите да ли је ова флексибилна страница:
<ol>
<li>Сакривена, у потпуности, од свих корисника без права уређивања.</li>
<li>Видљива свим учесницима курса, али се не појављује у менију флексибилних страница и навигацији  курса</li>
<li>Видљива свим учесницима курса, и појављује се у менију флексибилних страница и навигацији  курса.</li>
</ol>';
$string['displayhidden'] = 'Скривено';
$string['displayvisible'] = 'Видљиво али није у менију';
$string['displayvisiblemenu'] = 'Видљиво и у менију';
$string['editpage'] = 'Подешавања флексибилне странице';
$string['editpageaction'] = 'Управљање подешавањима флексибилне странице';
$string['error'] = 'Грешка';
$string['flexpage:managepages'] = 'Управљање флексибилним страницама';
$string['formnamerequired'] = 'Назив флексибилне странице је обавезно поље';
$string['frontpage'] = 'Користи формат флексибилне странице на насловној страници';
$string['frontpagedesc'] = 'Ова опција омогућава да се формат флексибилне странице користи на насловној страници сајта';
$string['genericasyncfail'] = 'Захтев није успео из непознатог разлога, покушајте поново';
$string['gotoa'] = 'Иди на "{$a}"';
$string['hidefromothers'] = 'Сакриј флексибилну страницу';
$string['jumptoflexpage'] = 'пређи на флексибилну страницу';
$string['managemenu'] = 'Управљање';
$string['managepages'] = 'Управљање флексибилним страницама';
$string['managepages_help'] = 'Из овог прозора можете да видите индекс свих флексибилни страница, и да брзо управљате, премештате или бришете појединачне странице; да мењате подешавања приказа;  као и подешавања за контролу  навигације.';
$string['managepagesaction'] = 'Управљање свим флексибилним страницама';
$string['moveafter'] = 'после';
$string['movebefore'] = 'пре';
$string['movechild'] = 'као прву подстраницу флексибилне странице';
$string['movedpage'] = 'Премештена флексибилна страница "{$a->movepage}" {$a->move} флексибилна страница "{$a->refpage}"';
$string['movepage'] = 'Премести флексибилну страницу';
$string['movepagea'] = 'Премести флексибилну страницу <strong>{$a}</strong>';
$string['movepageaction'] = 'Премести флексибилну страницу';
$string['name'] = 'Назив';
$string['name_help'] = 'Ово је назив ваше флексибилне странице и он ће се корисницима појавити у менијима и сл.';
$string['navboth'] = 'И претходна и следећа флексибилна страница';
$string['navigation'] = 'Навигација';
$string['navigation_help'] = 'Користи се за приказ дугмади за следећу и/или претходну флескибилну страницу. Дугмад воде корисника на следећу/претходну доступну флескибилну страницу.';
$string['navnext'] = 'Само следећа флексибилна страница';
$string['navnone'] = 'Без навигацијe';
$string['navprev'] = 'Само претходна флексибилна страница';
$string['nextpage'] = 'Следећа >';
$string['nomoveoptionserror'] = 'Не можете да преместите ову флексибилну страницу зато што за њу не постоји доступан простор. Покушајте са додавањем нове флексибилне странице пре или после ове странице.';
$string['page'] = 'Флексибилна страница';
$string['pagename'] = 'Назив флексибилне странице';
$string['pagenotavailable'] = 'Није доступна';
$string['pagenotavailable_help'] = 'Ова флексибилна страница вам није доступна. У наставку ће можда бити приказан списак услова који се морају испунити како бисте могли да видите флексибилну страницу.';
$string['pagenotfound'] = 'Флексибилна страница чији је id = {$a} не постоји на овом курсу.';
$string['pagexnotavailable'] = 'Страница {$a} није доступна';
$string['pluginname'] = 'Формат флескибилне странице';
$string['preventactivityview'] = 'Још увек не можете да приступите овој активности зато што се она налази на флексибилној страници која вам тренутно није доступна.';
$string['previouspage'] = '< Претходна';
$string['regionwidths'] = 'Ширине региона блокова';
$string['regionwidths_help'] = 'Може се одредити колико сваки регион блокова може да буде широк, у пикселима.На пример, леви регион може бити подешен на 200, главни на 500 и десни на 200 пиксела ширине. Имајте на уму да доступну региони блокова и њихови називи могу да се разликују од једне до друге графичке теме.';
$string['sectionname'] = 'Секција';
$string['showavailability'] = 'Пре него што може да се приступи овој страници';
$string['showavailability_help'] = 'Ако је флексибилна страница недоступна корисницима ово подешавање одређује да ли ће се ова информација о ограничењу приказати или уопште неће.';
$string['showfromothers'] = 'Прикажи флексибилну страницу';
$string['themelayoutmissing'] = 'Ваша тренутна графичка тема не подржава формат \'Флексибилна страница\'. Промените тему (ако је то омогућено, било на нивоу курса или у свом профилу), у ону која има прелом странице "{$a}".';
$string['warning'] = 'Упозорење';
