<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'geogebra', language 'sr_cr', version '4.4'.
 *
 * @package     geogebra
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activityclosed'] = 'Ова активност је завршена';
$string['activitynotopened'] = 'Ова активност још није доступна';
$string['attempt'] = 'Покушај';
$string['attempts'] = 'Покушаји';
$string['attemptsremaining'] = 'Преостали покушаји за ову активност';
$string['autograde'] = 'Активност која се самостално оцењује';
$string['availabledate'] = 'Доступно од';
$string['average'] = 'Просек';
$string['choosescripttype'] = 'Одаберите тип скрипта';
$string['codebase'] = 'Локација GeoGebra кодне базе';
$string['codebase_desc'] = 'Локација GeoGebra кодне базе. Корисно за офлајн режим.';
$string['comment'] = 'Коментар';
$string['configintro'] = 'Овде подешене вредности дефинишу подразумеване URL адресе са којих ће се учитати GeoGebra.';
$string['contentheader'] = 'Садржај';
$string['coursewithoutstudents'] = 'Курс на ком нема полазника';
$string['datestudent'] = 'Последњи пут измењено (предат рад)';
$string['dateteacher'] = 'Последњи пут измењено (оцена)';
$string['deleteallattempts'] = 'Обриши све покушаје';
$string['deployggb'] = 'URL адреса за дистрибуцију модула GeoGebra';
$string['deployggb_desc'] = 'URL адреса за дистрибутивну датотеку deployggb.js. Обично треба да указује на www.geogebratube.org. Може бити локална датотека.';
$string['description'] = 'Опис';
$string['discardchanges'] = 'Поништи измене и врати се';
$string['duedate'] = 'Рок';
$string['duration'] = 'Трајање';
$string['enableLabelDrags'] = 'Омогући превлачење лабела';
$string['enableRightClick'] = 'Омогући десни клик';
$string['errorattempt'] = 'Грешка: покушај није могао бити сачуван.';
$string['event_course_module_viewed'] = 'Приказан је модул курса';
$string['event_instances_list_viewed'] = 'Приказана је листа инстанци';
$string['expired'] = 'Нажалост ова активност је затворена на дан {$a} и није више доступна';
$string['extractedfromggb'] = 'датотеке издвојене из датотеке ggb формата';
$string['fflate'] = 'URL адреса за fflate дистрибуцију';
$string['fflate_desc'] = 'URL адреса за JavaScript библиотеку ”fast flate script” који се користи за распакивање GeoGebra javascript датотека.';
$string['filename'] = 'Назив датотеке';
$string['filenotfound'] = 'Наведена датотека не постоји';
$string['filetype'] = 'Тип';
$string['filetype_help'] = 'Ово подешавање одређује како се GeoGebra активност укључује у курс. Могуће су 2 опције:

* Постављена GeoGebra - Омогућава да се ваљан ".ggb" пакет одабере помоћу бирача датотека.
* Екстерни URL - Омогућава да се наведе URL. Напомена: URL мора почињати са http(s) или www и садржи ваљану ".ggb" датотеку.';
$string['filetypeexternal'] = 'Екстерни URL';
$string['filetypelocal'] = 'Постављена датотека';
$string['firstattempt'] = 'Први покушај';
$string['for'] = 'за';
$string['functionalityoptionsgrp'] = 'Функционалност';
$string['geogebra:addinstance'] = 'Додај GeoGebra активност';
$string['geogebra:grade'] = 'Оцени GeoGebra активност';
$string['geogebra:submit'] = 'Предај GeoGebra активност';
$string['geogebra:view'] = 'Прикажи GeoGebra активност';
$string['geogebrafile'] = 'GeoGebra датотека';
$string['geogebrafile_help'] = '.ggb датотека';
$string['geogebraurl'] = 'URL';
$string['geogebraurl_help'] = 'Пронађите конструкцију на <a href="https://www.geogebra.org/" target="_blank">geogebra.org</a>, идите на <strong>Детаљи</strong>, затим кликните десним тастером миша на <strong>Преузимње</strong> и изаберите <strong>Копирај адресу линка</strong>. На крају, идите на поље за URL адресу и копирајте линк са <strong>Ctrl+V</strong>.<br/>Погледајте пример ”корак по корак” у видео клипу: <a href="https://youtu.be/qbp-RuM4NpU" target="_blank">https://youtu.be/qbp-RuM4NpU</a>.';
$string['grade'] = 'Оцена';
$string['gradeit'] = 'Оцени';
$string['grademethod'] = 'Метод оцењивања';
$string['header_geogebra'] = 'GeoGebra параметри';
$string['height'] = 'Висина';
$string['height_help'] = 'Вредност у пикселима. Мора бити већа од нуле.';
$string['highestattempt'] = 'Најбољи покушај';
$string['httpnotallowed'] = 'Тренутно није дозвољено коришћење екстерних датотека';
$string['interfaceoptionsgrp'] = 'Кориснички интерфејс';
$string['invalidgeogebrafile'] = 'Није дата валидна GeoGebra датотека. Мора имати екстензију ".ggb".';
$string['invalidurl'] = 'Није дат валидан URL. Мора почињати са http(s) и бити валидна ".ggb" датотека.';
$string['language'] = 'Језик';
$string['lastattempt'] = 'Последњи покушај';
$string['lastattemptremaining'] = 'Ово је ваш последњи покушај за ову активност';
$string['lastmodifiedgrade'] = 'Последња измена (оцена)';
$string['lastmodifiedsubmission'] = 'Последња измена (предати рад)';
$string['lowestattempt'] = 'Најлошији покушај';
$string['manualgrade'] = 'Да ли се оцењује ручно?';
$string['maxattempts'] = 'Максималан број покушаја';
$string['modulename'] = 'GeoGebra';
$string['modulename_help'] = '<p><a href="https://www.geogebra.org" target="_blank">GeoGebra</a> је бесплатан, мултиплатформски, динамички математички софтвер за све нивое образовања који удружује геометрију, алгебру, тебеле, графике, статистику и прорачуне у један пакет који је лак за коришћење.</p>
<p>Стога је <a href="http://www.gencat.cat/ensenyament/" target="_blank">Департман за образовање у Каталонији</a> у сарадњи са <a href="https://acgeogebra.cat/" target="_blank">Каталонском GeoGebra асоцијацијом</a> (ACG) и GeoGeobra развојним тимом имплементирао овај модул који дозвољава инкорпорацију GeoGebra активности у Moodle. Његове основне одлике су:
<ul>
    <li>Дозвољава лако уграђивање GeoGebra активности у Moodle курсеве.</li>
    <li>Олакшава праћење рада полазника јер чува њихове резултате, као и датум, трајање и израду сваког њиховог покушаја.</li>
    <li>Полазници могу да сачувају тренутно стање активности да би се касније вратили на њих.</li>
</ul>
</p>';
$string['modulenameplural'] = 'GeoGebra';
$string['msg_noattempts'] = 'Радили сте ову активност максималан број пута';
$string['msg_nosessions'] = 'Ова Geogebra активност још нема ниједну сесију';
$string['name'] = 'Име';
$string['noattempts'] = '-';
$string['nograding'] = 'Без оцењивања';
$string['nomoreattempts'] = 'Није преостало више покушаја за ову активност';
$string['notopenyet'] = 'Нажалост ова активност неће бити расположива до {$a}';
$string['pluginadministration'] = 'Администрација GeoGebra активности';
$string['pluginname'] = 'GeoGebra';
$string['preview_geogebra'] = 'Преглед Geogebra активности';
$string['previewtab'] = 'Приказ';
$string['privacy'] = 'Приватност резултата';
$string['privacy:metadata:geogebra_attempts'] = 'Информације о резултатима покушаја корисника за дату Geogebra активност';
$string['privacy:metadata:geogebra_attempts:datestudent'] = 'Временска ознака која показује када је полазник завршио покушај';
$string['privacy:metadata:geogebra_attempts:dateteacher'] = 'Временска ознака која показује када је предавач завршио покушај';
$string['privacy:metadata:geogebra_attempts:finished'] = 'Временска ознака која показује када је корисник завршио покушај';
$string['privacy:metadata:geogebra_attempts:gradecomment'] = 'Коментар оцене за покушај решавања Geogebra активности.';
$string['privacy:metadata:geogebra_attempts:userid'] = 'ID ознака корисника који одговара на ову Geogebra активност';
$string['privacy:metadata:geogebra_attempts:vars'] = 'ID ознака опције коју је корисник изабрао.';
$string['redirecttocourse'] = 'Активност је сачувана. Бићете преусмерени на почетну страницу.';
$string['report'] = 'Извештај о';
$string['results'] = 'Резултати';
$string['resultstab'] = 'Резултати';
$string['resumeattempt'] = 'Наставак незавршеног покушаја';
$string['review'] = 'Преглед за';
$string['reviewtab'] = 'Преглед';
$string['savechanges'] = 'Сачувај измене';
$string['savewithoutsubmitting'] = 'Сачувај без предаје рада';
$string['seed'] = 'Почетна вредност';
$string['seed_help'] = 'Почетна вредност (тзв. ”seed”) може бити позитиван број између 0 и 99. Ако је нула, насумично генерисана Geogebra активност биће другачија при сваком поновном учитавању. Ако није нула, након поновног учитавања, приказује се иста насумична верзија. Коришћење два различите почетне вредности ће дати две различите насумичне верзије. Користите нулу као почетну вредност како бисте сваком полазнику дали другачији тест. Употребите почетну вредност која није нула за пробно увежбавање теста како бисте били сигурни да су сви полазници добили исти тест.';
$string['settings'] = 'Подешавања';
$string['showAlgebraInput'] = 'Прикажи траку за унос';
$string['showMenuBar'] = 'Прикажи траку менија';
$string['showResetIcon'] = 'Прикажи иконицу за ресетовање конструкције';
$string['showToolBar'] = 'Прикажи палету алатки';
$string['showToolBarHelp'] = 'Прикажи помоћ за палету алатки';
$string['showsubmit'] = 'Прикажи дугме за предају рада';
$string['status'] = 'Статус';
$string['submitandfinish'] = 'Предај урађено и заврши са радом';
$string['timing'] = 'Подешавање времена';
$string['total'] = 'Укупно';
$string['unfinished'] = 'Незавршено';
$string['ungraded'] = 'Неоцењено';
$string['unlimitedattempts'] = 'Неограничени број покушаја за ову активност';
$string['urledit'] = 'GeoGebra датотека';
$string['urledit_help'] = '".ggb" датотека у којој ћете наћи GeoGebra активност.';
$string['urlggb'] = 'URL адреса за прилагођену имплементацију';
$string['urlggb_help'] = 'Алтернативна URL адреса за датотеку deployggb.js, тј. где се налази GeoGebra дистрибуција. Ако је подешен, URL адреса ће се користити уместо подразумеване вредности конфигурисане у подешавањима модула. Обично, ово поље може остати празно.';
$string['useBrowserForJS'] = 'Користи JavaScript са:';
$string['useBrowserForJS_geogebra'] = 'GeoGebra датотека (false)';
$string['useBrowserForJS_html'] = 'HTML (true)';
$string['view'] = 'Прикажи';
$string['viewattempt'] = 'Прикажи покушај';
$string['viewattempts'] = 'Прикажи покушаје';
$string['viewattempttab'] = 'Приказ покушаја';
$string['viewtab'] = 'Приказ';
$string['weight'] = 'Тежина';
$string['width'] = 'Ширина';
$string['width_help'] = 'Вредност у пикселима. Мора бити већа од нуле.';
