<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'grading', language 'sr_cr', version '4.4'.
 *
 * @package     grading
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activemethodinfo'] = '\'{$a->method}\' је изабран као активни метод оцењивања за подручје \'{$a->area}\'';
$string['activemethodinfonone'] = 'Не постоји напредни метод оцењивања изабран за област \'{$a->area}\'. Користиће се једноставно директно оцењивање.';
$string['changeactivemethod'] = 'Промени активни метод оцењивања у';
$string['clicktoclose'] = 'кликните да бисте затворили';
$string['error:gradingunavailable'] = 'Напредни метод оцењивања није правилно подешен. Молимо вас да проверите опције за оцењивања целог  форума у подешавањима форума.';
$string['error:notinrange'] = 'Наведена је неисправна оцена \'{$a->grade}\'. Оцене морају да буду између 0 и {$a->maxgrade}.';
$string['exc_gradingformelement'] = 'Није могуће креирати инстанцу елемента обрасца за оцењивање';
$string['formnotavailable'] = 'Изабран је напредни метод оцењивања, али још увек треба дефинисати образац за оцењивање.';
$string['gradingformunavailable'] = 'Молимо, имајте у виду: образац за напредно оцењивање није спреман у овом тренутку. Користиће се једноставан метод оцењивања све док образац има важећи статус.';
$string['gradingmanagement'] = 'Напредно оцењивање';
$string['gradingmanagementtitle'] = 'Напредно оцењивање: {$a->component} ({$a->area})';
$string['gradingmethod'] = 'Метод оцењивања';
$string['gradingmethod_help'] = 'Изаберите напредни метод оцењивања који би требало да се користи за израчунавање оцена у датом контексту.

Да бисте искључили напреднo оцењивање и вратили се на подразумевани механизам оцењивања, изаберите \'Једноставно директно оцењивање\'.';
$string['gradingmethodnone'] = 'Једноставно директно оцењивање';
$string['gradingmethods'] = 'Методе оцењивања';
$string['manageactionclone'] = 'Креирај нови образац за оцењивање из шаблона';
$string['manageactiondelete'] = 'Обриши тренутно дефинисани образац';
$string['manageactiondeleteconfirm'] = 'Обрисаћете образац за оцењивање \'{$a->formname}\' и све придружене информације из \'{$a->component} ({$a->area})\'. Молимо, проверите да ли сте разумели следеће последице:

* Не постоји начин да поништите ову операцију.
* Можете да се пребаците на други метод оцењивања, укључујући \'Једноставно директно оцењивање\', без брисања овог обрасца.
* Све информације о томе како се попуњава образац за оцењивање ће бити изгубљене.
* Ова операција неће утицати на израчунате резултате оцена, смештене у дневнику оцена. Међутим, објашњење како су оцене израчунате неће бити доступно.
* Операција не утиче на евентуалне копије овог обрасца у другим активностима.';
$string['manageactiondeletedone'] = 'Образац је успешно обрисан';
$string['manageactionedit'] = 'Уреди дефиницију тренутног обрасца';
$string['manageactionnew'] = 'Дефиниши нови образац за оцењивање испочетка';
$string['manageactionshare'] = 'Објави образац као нови шаблон';
$string['manageactionshareconfirm'] = 'Сачуваћете копију обрасца за оцењивање \'{$a}\' као нови јавни шаблон. На основу тог шаблона, други корисници на вашем сајту моћи ће да креирају нове обрасце за оцењивање у својим активностима.';
$string['manageactionsharedone'] = 'Образац је успешно сачуван као шаблон';
$string['noitemid'] = 'Оцењивање није могуће. Оцењена ставка не постоји.';
$string['nosharedformfound'] = 'Није пронађен шаблон';
$string['privacy:metadata:grading_definitions'] = 'Основне информације о обрасцу за напредно оцењивање дефинисаном у области која може да се оцењује.';
$string['privacy:metadata:grading_definitions:areaid'] = 'ID ознака поља у којем је дефинисан напредни образац за оцењивање.';
$string['privacy:metadata:grading_definitions:copiedfromid'] = 'ID ознака дефиниције оцењивање одакле је ово копирано.';
$string['privacy:metadata:grading_definitions:description'] = 'Опис метода напредног оцењивања.';
$string['privacy:metadata:grading_definitions:method'] = 'Метод оцењивања који је одговоран за дефиницију.';
$string['privacy:metadata:grading_definitions:name'] = 'Назив дефиниције напредног оцењивања.';
$string['privacy:metadata:grading_definitions:options'] = 'Поједина подешавања ове дефиниције оцењивања.';
$string['privacy:metadata:grading_definitions:status'] = 'Статус ове дефиниције напредног оцењивања.';
$string['privacy:metadata:grading_definitions:timecopied'] = 'Време када је дефиниција оцењивања копирана.';
$string['privacy:metadata:grading_definitions:timecreated'] = 'Време када је дефиниција оцењивања креирана.';
$string['privacy:metadata:grading_definitions:timemodified'] = 'Време када је дефиниција оцењивања последњи пут измењена.';
$string['privacy:metadata:grading_definitions:usercreated'] = 'ID ознака корисника који је креирао дефиницију оцењивања.';
$string['privacy:metadata:grading_definitions:usermodified'] = 'ID ознака корисника који је последњи изменио дефиницију оцењивања.';
$string['privacy:metadata:grading_instances'] = 'Запис процене за једну ставку која се оцењује од стране једног оцењивача.';
$string['privacy:metadata:grading_instances:feedback'] = 'Повратна информација коју даје корисник.';
$string['privacy:metadata:grading_instances:feedbackformat'] = 'Текстуални формат повратне информације коју даје корисник.';
$string['privacy:metadata:grading_instances:raterid'] = 'ID ознака корисника који је оценио инстанцу оцењивања.';
$string['privacy:metadata:grading_instances:rawgrade'] = 'Оцена за инстанцу оцењивања.';
$string['privacy:metadata:grading_instances:status'] = 'Статус ове инстанце оцењивања.';
$string['privacy:metadata:grading_instances:timemodified'] = 'Време када је инстанца оцењивања последњи пут измењена.';
$string['privacy:metadata:gradingformpluginsummary'] = 'Подаци за метод оцењивања.';
$string['searchownforms'] = 'укључи моје обрасце';
$string['searchtemplate'] = 'Претрага образаца за оцењивање';
$string['searchtemplate_help'] = 'Овде можете да претражујете обрасце за оцењивање и користите их као шаблоне за нове обрасце. Једноставно укуцајте речи које би требало да се појављују негде у називу обрасца, његовом опис или у самом телу обрасца. За претраживање фразе, ставите цео упит унутар двоструких наводника.

Стандардно, у резултате претраге укључени су само обрасци за оцењивање који су сачувани као дељени шаблони. У резултате претраге, такође, можете укључити све своје обрасце за оцењивања. На овај начин, можете једноставно да користе поново своје обрасце, без потребе да их делите са другима. Само обрасци који су означени као ‘Спреман за употребу’ могу се поново користити на овај начин.';
$string['statusdraft'] = 'Радна верзија обрасца';
$string['statusready'] = 'Спреман за употребу';
$string['templatedelete'] = 'Обриши';
$string['templatedeleteconfirm'] = 'Обрисаћете дељени шаблон \'{$a}\'. Брисање шаблон не утиче на постојеће обрасце који су креирани на основу њега.';
$string['templateedit'] = 'Уреди';
$string['templatepick'] = 'Користи овај шаблон';
$string['templatepickconfirm'] = 'Да ли желите да користите образац за оцењивање \'{$a->formname}\' као шаблон за нови образац за оцењивање у \'{$a->component} ({$a->area})\'?';
$string['templatepickownform'] = 'Користи овај образац као шаблон';
$string['templatesource'] = 'Локација: {$a->component} ({$a->area})';
$string['templatetypeown'] = 'Сопствени образац';
$string['templatetypeshared'] = 'Дељени шаблони';
