<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'groupselect', language 'sr_cr', version '4.4'.
 *
 * @package     groupselect
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['action'] = 'Акција';
$string['assignedteacher'] = 'Додељени предавач без уређивачких права';
$string['assigngroup'] = 'Додели групи предавача без уређивачких права';
$string['assigngroup_help'] = 'Ако је укључена, ова опција омогућава дугме које додељује групама предаваче без уређивачких права (ако они постоје курсу). Предавачи без уређивачких права нису чланови групе, али се приказују у извезеној датотеци и на главном приказу (ако је подешен), Корисно, ако курс има асистенте задужене за помоћ групама.';
$string['cannotselectclosed'] = 'Више не можете постати члан групе.';
$string['cannotselectmaxed'] = 'Не можете да се придружите групи {$a} - достигнут је максималан број чланова.';
$string['cannotselectnocap'] = 'Није вам дозвољено да изаберете групу.';
$string['cannotselectnoenrol'] = 'Да бисте постали члан групе морате бити уписани на курс.';
$string['cannotunselectclosed'] = 'Више не можете да напустите групу';
$string['creategroup'] = 'Креирај нову групу';
$string['deleteemptygroups'] = 'Обриши групу када је напусти последњи студент';
$string['deleteemptygroups_help'] = 'Ако је ова опција укључена, група ће аутоматски бити обрисана када је напусти последњи студент';
$string['description'] = 'Опис групе';
$string['edittooltip'] = 'Кликни за уређивање';
$string['eventexportlinkcreated'] = 'Креиран је линк за извоз';
$string['eventgroupteacheradded'] = 'Додат је предавач без уређивачких права';
$string['export'] = 'Креирај линк за преузимање датотеке са подацима о групи (CSV)';
$string['export_download'] = 'Преузми CSV-датотеку';
$string['fromallgroups'] = 'Све групе';
$string['globalpassword_help'] = 'Подесите општу лозинку за придруживање групи. Ово подешавање мења лозинке које су поставили студенти.';
$string['groupid'] = 'ID групе';
$string['groupselect:addinstance'] = 'Додај нови \'Самостални избор групе\'';
$string['groupselect:assign'] = 'Дозволи доделу предавача групама';
$string['groupselect:create'] = 'Дозволи креирање групе';
$string['groupselect:export'] = 'Дозволи извоз чланова групе';
$string['groupselect:select'] = 'Дозволи учлањивање у групу';
$string['groupselect:unselect'] = 'Дозволи напуштање групе';
$string['hidefullgroups'] = 'Сакриј попуњене групе са главног списка група';
$string['hidefullgroups_help'] = 'Ако је ова опција укључена, све групе које су достигле максималан број чланова биће сакривене на главном списку (искључујући власника групе). Може бити корисно ако је број група велики,';
$string['incorrectpassword'] = 'Погрешна лозинка';
$string['managegroups'] = 'Управљање групама';
$string['maxcharlenreached'] = 'Максималан број карактера је достигнут';
$string['maxlimitreached'] = 'Максималан број је достигнут';
$string['maxmembers'] = 'Максимално чланова по групи';
$string['maxmembers_help'] = 'Максималан број чланова по групи, 0 за неограничено.';
$string['member'] = 'Члан';
$string['membercount'] = 'Број';
$string['membershidden'] = 'Списак чланова није доступан';
$string['memberslist'] = 'Чланови';
$string['minmembers'] = 'Минимално чланова по групи';
$string['minmembers_help'] = 'Минималан број чланова по групи. Ово подешавање додаје обавештење члановим групе на које се примењује ово ограничење. Стандардна вредност је 0 (онемогућено).';
$string['minmembers_icon'] = 'Група има мање чланова него што је потребно';
$string['minmembers_notification'] = 'Ваша група има мање чланова него што је потребно! Минималан број је {$a}.';
$string['modulename'] = 'Самостални избор групе';
$string['modulename_help'] = '<p>Дозвољава полазницима да креирају и бирају групе. Карактеристике: </p><ul><li>Полазници могу да креирају групе, задају им опис и штите их лозинком, уколико то желе</li><li>Полазници могу да бирају групе и да им се придружују</li><li>Наставници без уређивачких права могу бити додељени групама</li><li>Наставник може да извезе листу група на курсу у виду csv датотеке</li><li>Потпуна компатибилност са основним Moodle групама: групе могу бити креиране на друге начине уколико је то потребно, подржано је предавање групних решења задатака итд.</li></ul>';
$string['modulename_link'] = 'mod/groupselect/view';
$string['modulenameplural'] = 'Самостални избори група';
$string['nogroups'] = 'Опростите, нема доступних група које могу да буду изабране.';
$string['notavailableanymore'] = 'Опростите, избор групе више није доступан (од {$a}).';
$string['notavailableyet'] = 'Избор групе биће доступан дана {$a}.';
$string['notifyexpiredselection'] = 'Прикажи поруку, уколико је дошао дан истека рока отварања';
$string['notifyexpiredselection_help'] = 'Ако је укључено, порука ће бити приказана уколико је дошао дан истека рока отварања';
$string['ok'] = 'OK';
$string['password'] = 'Захтева лозинку';
$string['pluginadministration'] = 'Администрација модула';
$string['pluginname'] = 'Самостални избор групе';
$string['saving'] = 'Уписивање...';
$string['select'] = 'Постаните члан групе {$a}';
$string['selectconfirm'] = 'Да ли стварно желите да се учланите у групу <em>{$a}</em>?';
$string['showassignedteacher'] = 'Прикажи додељене предаваче';
$string['showassignedteacher_help'] = 'Ако је ова опција укључена, додељени предавачи ће се појавити на списку чланова групе. Корисно ако студенти морају да знају ко им је додељени предавач.';
$string['studentcancreate'] = 'Студенти могу да креирају групе';
$string['studentcancreate_help'] = 'Ако је ова опција укључена, студенти без групе (у изабраном груписању) могу да креирају групе.';
$string['studentcansetdesc'] = 'Студенти могу да подешавају и уређују опис групе';
$string['studentcansetdesc_help'] = 'Ако је ова опција укључена, студент може да постави опис групе када је креира, а чланови групе могу да га мењају.';
$string['studentcansetenrolmentkey'] = 'Полазници могу да поставе лозинке за придруживање групама';
$string['studentcansetenrolmentkey_help'] = 'Ако је укључено, полазници могу да поставе лозинку за придруживање групама';
$string['studentcansetgroupname'] = 'Полазници могу да именују нове групе';
$string['studentcansetgroupname_help'] = 'Ако је укључено, полазници могу да именују групе';
$string['targetgrouping'] = 'Изабери групе из груписања';
$string['timeavailable'] = 'Отворено од';
$string['timedue'] = 'Отворено до';
$string['unselect'] = 'Напусти групу {$a}';
$string['unselectconfirm'] = 'Да ли стварно желите да напустите групу <em>{$a}</em>?';
