<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'h5pactivity', language 'sr_cr', version '4.4'.
 *
 * @package     h5pactivity
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['all_attempts'] = 'Сви покушаји корисника';
$string['answer_checked'] = 'Одговор је проверен';
$string['answer_correct'] = 'Ваш одговор је тачан';
$string['answer_fail'] = 'Нетачан одговор';
$string['answer_incorrect'] = 'Ваш одговор је нетачан';
$string['answer_noanswer'] = 'Нема одговора';
$string['answer_pass'] = 'Тачан одговор';
$string['answer_text'] = 'Текст одговора';
$string['answer_unchecked'] = 'Одговор није проверен';
$string['answer_unknown'] = 'Непознат одговор';
$string['areapackage'] = 'Датотека пакета';
$string['attempt'] = 'Покушај';
$string['attempt_answer'] = 'Покушај одговора';
$string['attempt_average'] = 'Просечан резултат покушаја';
$string['attempt_completion_no'] = 'Овај покушај није означен као завршен';
$string['attempt_completion_yes'] = 'Овај покушај је завршен';
$string['attempt_first'] = 'Први покушај';
$string['attempt_highest'] = 'Покушај са највишом оценом';
$string['attempt_last'] = 'Последњи покушај';
$string['attempt_none'] = 'Ниједан покушај се не користи за оцењивање';
$string['attempt_number'] = 'Покушај #{$a}';
$string['attempt_success_fail'] = 'Непрелазна оцена';
$string['attempt_success_pass'] = 'Прелазна оцена';
$string['attempt_success_unknown'] = 'Није пријављено';
$string['attempts'] = 'Покушаји';
$string['attempts_none'] = 'Овај корисник нема покушаја за приказ.';
$string['attempts_report'] = 'Извештај о покушајима';
$string['attempts_report_header_label'] = 'Покушаји  ({$a})';
$string['choice'] = 'Избор';
$string['completion'] = 'Завршетак';
$string['contentbank'] = 'Више информација о банци садржаја';
$string['contentbank_help'] = 'У банци садржаја можете да креирате и складиштите садржај помоћу неколико алата за ауторе, укључујући и интегрисани H5P креатор.';
$string['correct_answer'] = 'Тачан одговор';
$string['deleteallattempts'] = 'Обриши све H5P покушаје';
$string['displaycopyright'] = 'Дугме за ауторска права';
$string['displayembed'] = 'Дугме за уграђивање';
$string['displayexport'] = 'Дозволи преузимање';
$string['dnduploadh5pactivity'] = 'Додај H5P активност';
$string['duration'] = 'Трајање';
$string['enablesavestate'] = 'Сачувај статус';
$string['enablesavestate_help'] = 'Аутоматски сачувајте тренутни статус корисника. Корисник се може вратити касније и наставити тамо где је стао.';
$string['enabletracking'] = 'Омогући праћење покушаја';
$string['false'] = 'Нетачно';
$string['grade_average_attempt'] = 'Просечна оцена';
$string['grade_first_attempt'] = 'Први покушај';
$string['grade_grademethod'] = 'Метод оцењивања';
$string['grade_grademethod_help'] = 'Када се користи оцењивање са поенима, следеће методе су доступне за израчунавање коначне оцене:

* Највиша оцена из свих покушаја
* Просечна оцена свих покушаја
* Први покушај (сви остали покушаји се занемарују)
* Последњи покушај (сви остали покушаји се занемарују)
* Не оцењуј покушаје (онемогући израчунавање оцене)';
$string['grade_h5p'] = 'Оцена: {$a}';
$string['grade_highest_attempt'] = 'Највиша оцена';
$string['grade_last_attempt'] = 'Последњи покушај';
$string['grade_manual'] = 'Не рачунај оцену';
$string['gradenoun_h5p'] = 'Оцена: {$a}';
$string['h5pactivity:addinstance'] = 'Додавање новог H5P модула';
$string['h5pactivity:reviewattempts'] = 'Преглед H5P покушаја';
$string['h5pactivity:submit'] = 'Предаја H5P покушаја';
$string['h5pactivity:view'] = 'Приказ H5P';
$string['h5pactivityfieldset'] = 'H5P подешавања';
$string['h5pactivityname'] = 'H5P';
$string['h5pactivitysettings'] = 'Подешавања';
$string['h5pattempts'] = 'Опције покушаја';
$string['h5pdisplay'] = 'H5P опције';
$string['maxscore'] = 'Максималан резултат';
$string['modulename'] = 'H5P';
$string['modulename_help'] = 'H5P је скраћеница за HTML5 Package  (Пакет) - интерактивни садржај као што су презентације, видео снимци и други мултимедијални садржаји, питања, квизови, игре и још много тога.  H5P активност омогућава да H5P садржаји буду отпремљени и додати на курс.

Сваки покушај одговора на постављена питања се аутоматски бодује, а оцена се уписује у књигу оцена.';
$string['modulename_link'] = 'mod/h5pactivity/view';
$string['modulenameplural'] = 'H5P';
$string['myattempts'] = 'Моји покушаји';
$string['newsubmissions'] = 'H5P предат';
$string['no_compatible_track'] = 'Ова интеракција ({$a}) не пружа информације о праћењу или наведено
         праћење није компатибилно са тренутном верзијом активности.';
$string['noparticipants'] = 'Нема учесника за приказ';
$string['opencontentbank'] = '<a href="{$a}" target="_blank">Приступите датотеци H5P у банци садржаја</a> (отвара се у новом прозору).';
$string['outcome'] = 'Исход';
$string['package'] = 'Датотека пакета';
$string['package_help'] = 'Датотека пакета је h5p датотека која садржи H5P интерактивни садржај.';
$string['page-mod-h5pactivity-x'] = 'Било која страница H5P модула';
$string['pluginadministration'] = 'H5P администрација';
$string['pluginname'] = 'H5P';
$string['previewmode'] = 'Налазите се у режиму прегледа.';
$string['privacy:metadata:attempt'] = 'Број покушаја';
$string['privacy:metadata:rawscore'] = 'Добијени резултат';
$string['privacy:metadata:timecreated'] = 'Време када је креиран елемент који се прати';
$string['privacy:metadata:timemodified'] = 'Време када је елемент последњи пут праћен';
$string['privacy:metadata:userid'] = 'ID ознака корисника који је приступио H5P активности';
$string['privacy:metadata:xapi_track'] = 'Информације о праћењу покушају';
$string['privacy:metadata:xapi_track_results'] = 'Информације о праћењу резултата покушаја';
$string['privacy:metadata:xapisummary'] = 'H5P активност садржи информације које се односе на статус xAPI садржаја који је корисник сачувао.';
$string['report_viewed'] = 'Извештај приказан';
$string['result_compound'] = 'Комбиновани делимични резултат';
$string['result_fill-in'] = 'Попуните текст';
$string['result_fill-in_gap'] = 'Празнина #{$a}';
$string['result_matching'] = 'Спаривање одговора';
$string['result_other'] = 'Непознати тип интеракције';
$string['result_sequencing_answer'] = 'Вредност позиције';
$string['result_sequencing_choice'] = 'Позиције';
$string['result_sequencing_position'] = '#{$a}';
$string['review_mode'] = 'Преглед покушаја';
$string['review_my_attempts'] = 'Прикажи моје покушаје';
$string['review_none'] = 'Учесници не могу да прегледају сопствене покушаје';
$string['review_on_completion'] = 'Учесници могу прегледати сопствене покушаје';
$string['review_user_attempts'] = 'Погледајте ({$a})';
$string['savestatefreq'] = 'Учесталост чувања статуса';
$string['savestatefreq_help'] = 'Колико често (у секундама) се чува тренутни статус корисника.';
$string['score'] = 'Резултат';
$string['score_out_of'] = '{$a->rawscore} од укупно {$a->maxscore}';
$string['search:activity'] = 'H5P - информације о активности';
$string['startdate'] = 'Датум почетка';
$string['statement_received'] = 'xAPI изјава примљена';
$string['totalscore'] = 'Укупни резултат';
$string['tracking_messages'] = 'Неки од H5P садржаја омогућавају праћење података за напредно извештавање попут броја покушаја, одговора и оцена. Обратите пажњу: Поједини H5P садржаји не омогућавају праћење података о покушајима. У таквим случајевима следећа подешавања неће имати ефекта.';
$string['trackingdisabled'] = 'Праћење покушаја није омогућено за ову активност';
$string['trackingdisabled_enable'] = 'Праћење покушаја није омогућено за ову активност. Праћење можете омогућити у <a href="{$a}">Подешавањима</a>.';
$string['true'] = 'Тачно';
$string['usecontentbank'] = 'Користите <a href="{$a}" target="_blank">банку садржаја (отвара се у новом прозору)</a> да бисте управљали својим H5P фајловима';
$string['view'] = 'Приказ';
$string['view_report'] = 'Погледај извештај';
$string['viewattempts'] = 'Погледајте покушаје ({$a})';
