<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'ipal', language 'sr_cr', version '4.4'.
 *
 * @package     ipal
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['anonymousmess'] = 'Ваш одговор је снимљен као анонимни';
$string['attendancequestion'] = 'Да ли сте присутни данас';
$string['attendancequestion2'] = 'Ако јесте унесите објављен код за присутност у поље за уност текста како би се забележила ваша присутност';
$string['basicideasofipal'] = 'Основне идеје за одабир питања за испитивање у учионици';
$string['editingipal'] = 'Додавање (одабир) ајпел питања';
$string['editingipal_ex'] = 'Измена ајпела: {$a}';
$string['editingipal_help'] = 'Код одабира питања за ајпел главни концепти су:

* одабир питања која би користили из базе питања, из КомПАДРЕ или креирање нових питања,
* редослед питања није битан јер се могу постављати у било ком редоследу,
* када испитујете једно исто питање се може поставити више пута.';
$string['eventeditpageviewed'] = 'Преглед стране за мењање ајпела';
$string['introduction'] = 'Опис';
$string['ipal'] = 'ајпел';
$string['ipal:addinstance'] = 'Додај нови ајпел';
$string['ipal:manage'] = 'Управљање ајпеловима';
$string['ipal:preview'] = 'Преглед ајпела';
$string['ipal:view'] = 'Преглед ајпел информација.';
$string['ipal:viewreports'] = 'Преглед ајпел извештаја';
$string['ipal_analytics'] = 'побољшај аналитику';
$string['ipal_analytics_help'] = 'Ако је ова опција одабрана резултати испитивања полазника, идентификовани само са Мудл идентификатором корисника, ће бити послати на КомПАДРЕ сајт како би се анализирали подаци.
Само ауторизоване особе ваше установе могу приступити подацима и идентфиковати корисничка са имена или права имена студената. И те ауторизоване особе могу прегледати резултате анализе само за своју школу. <br />Ако опција није одабрана подаци се неће слати на КомПАДРЕ сајт.';
$string['ipal_autocreate_generic'] = 'Аутоматско креирање генеричких питања';
$string['ipal_autocreate_generic_help'] = 'Ако је одабрана ова опција генеричка питања са више понуђених одговора и есејска питања ће се аутоматкси креирати када предавач први пут одабере ова питања за Ајпел.';
$string['ipal_enable_compadre'] = 'Омогући увоз питања из КомПАДРЕ.';
$string['ipal_enable_compadre_help'] = 'Ако је одабрана ова опција предавач може бирати да увезе унапред припремљена питања која су прошла рецензију.
Почетни комплет питања укњучује стотине уводних питања из физике из КонцептТест питања, састављених од стране професора физике Ерика Мазура и његове групе са Универзитета Харвард. Ова питања се чувају у бази <a href="http://www.compadre.org/" target="_blank">ComPADRE</a>, Националне дигиталне библиотеке за физику и астрономију.';
$string['ipalfieldset'] = 'Скуп поља корисничког примера';
$string['ipalmobile'] = 'Омогући кликере (мобилна апликација)';
$string['ipalmobile_error'] = 'Морате одабарти између Не и Мобилна апликација';
$string['ipalmobile_help'] = 'Одаберите Мобилна апликација да омогућите полазницима да одговор дају путем мобилне апликације. Приказаће се Ајпел приступни код за професора на Ајпел страни за испитивање.';
$string['ipalname'] = 'Ајпел име';
$string['ipalname_help'] = 'Ово је садржај кратког описа повезаног са пољем ајпел имена. Маркдаун синтакса је подржана.';
$string['ipalsettings'] = 'ајпел подешавања';
$string['ipaltype'] = 'Ајпел тип';
$string['ipaltype_error'] = 'Морате одабрати између анонимно и неанонимно.';
$string['ipaltype_help'] = 'Одаберите да ли да се идентификатор полазника сними у табелу са одговором (неанонимно) или не. Ајпел тип се не може мењати након што је одговор забележен.';
$string['modulename'] = 'ајпел';
$string['modulename_help'] = 'Ајпел (скраћеница од енглеског In-class Polling for All Learners - Испитивање у учионици за све ученике) модул активности омогућава предавачу да дизајнира и поставља сесије испитивања које је састоје од питања са више понуђених одговора, тачно-нетачно и есејских питања. Ајпел питања се могу користити и у тестовима и обрнуто. Унапред припремљена питања се могу увести из КомПАДРЕ базе.

Динамички графици испод питања се могу мењати да прикажу табеларни преглед (укључујући име полазника) или анонимни приказ одговора  на активно питање - хистограм за питања са више понуђених одговора и једнолинијски приказ за есејска питања. Када је испитивање у току на одговор питање се може мењати више све док се не пређе на следеће питање или док се испитивање на закључи.

Питање се може поставити више пута. Табеларни преглед приказује најажурнији одговор.

Испитивање се може користити да се :
* повећа учешће студената у настави,
* процени разумевање и диктира темпо рада у учионици,
* подстакне дискусија у учионици.

<a href="http://www.compadre.org/ipal/webdocs/Guide.cfm">Више информација</a>';
$string['modulenameplural'] = 'ајпелови';
$string['nonanonymousmess'] = '';
$string['pluginadministration'] = 'ајпел администрација';
$string['pluginname'] = 'ајпел';
