<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'jazzquiz', language 'sr_cr', version '4.4'.
 *
 * @package     jazzquiz
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['a_out_of_b_responded'] = 'Одговорило {$a->a} / {$a->b}';
$string['a_out_of_b_voted'] = 'Гласало {$a->a} / {$a->b}';
$string['a_responses'] = 'Број одговора: {$a}';
$string['a_students_answered'] = 'Број полазника који су одговорили на барем једно питање: <b>{$a}</b>.';
$string['a_students_joined_quiz'] = 'Број полазника који су прикључили тесту: <b>{$a}</b>.';
$string['add'] = 'Додај';
$string['add_question'] = 'Додај питање';
$string['add_to_quiz'] = 'Додај у тест';
$string['allow_guests'] = 'Дозволи приступ гостима';
$string['anonymous'] = 'Анонимно';
$string['anonymous_answers'] = 'Анонимни одговори (присуство може да се види)';
$string['anonymous_answers_info'] = 'Одговори су анонимни у овој сесији. Ваше присуство се и даље бележи.';
$string['answer'] = 'Одговор';
$string['ask_teacher'] = 'Ако сте у недоумици, питајте предавача.';
$string['attempt_started'] = 'Ви сте већ започели покушај, кликните испод како бисте наставили са својим започетим покушајем';
$string['attempts'] = 'Покушаји';
$string['attendance'] = 'Присуство';
$string['attendance_list'] = 'Списак присутних';
$string['click_to_show_original_results'] = 'Кликните како бисте приказали оригиналне резултате';
$string['click_to_show_vote_results'] = 'Кликните како бисте видили резултате гласања';
$string['closing_session'] = 'Затварање сесије...';
$string['create_new_question'] = 'Креирајте ново питање';
$string['default_question_time'] = 'Подразумевано време приказивања питања';
$string['default_question_time_help'] = 'Подразумевано време за приказ сваког питања.<br>Ово се може изменити унутар сваког појединачног питања.';
$string['delete_question'] = 'Обриши питање {$a}';
$string['delete_report'] = 'Обриши извештај';
$string['download_attendance_list'] = 'Преузмите списак присутних';
$string['download_report'] = 'Преузмите извештај';
$string['download_responses'] = 'Преузмите одговоре';
$string['edit'] = 'Уреди';
$string['edit_page_open_session_error'] = 'Не можете  да уређујете тест док је сесија отворена.';
$string['edit_question'] = 'Уреди питање';
$string['end'] = 'Крај';
$string['error_getting_current_results'] = 'Дошло је до грешке приликом преузимања тренутних резултата.';
$string['error_getting_vote_results'] = 'Дошло је до грешке приликом преузимања резултата гласања.';
$string['error_saving_vote'] = 'Дошло је до грешке приликом покушаја да се сачува ваш глас.';
$string['error_starting_vote'] = 'Дошло је до грешке приликом покретања гласања.';
$string['error_with_request'] = 'Дошло је до грешке са захтевом.';
$string['event_attempt_started'] = 'Покушај је започет';
$string['event_question_answered'] = 'На питање је одговорено у оквиру покушаја';
$string['exit'] = 'Излаз';
$string['failed_to_end_question'] = 'Покушај да се заврши питање није успео.';
$string['fullscreen'] = 'Приказ преко целог екрана';
$string['fully_anonymous'] = 'Потпуно анонимно';
$string['fully_anonymous_info'] = 'И одговори и присуство су потпуно анонимни у овој сесији.';
$string['goto_session'] = 'Идите на сесију која у току';
$string['guest_login'] = 'Нисте уписани на курс и тренутно не постоји сесија теста која је отворена за госте.';
$string['improvise'] = 'Импровизујте';
$string['instructions_for_instructor'] = '<h3>Обавезно прочитајте упутства:</h3>
    <p>Доступне су пречице које се могу употребити када поље за унос није у фокусу.</p>
    <table>
        <tr>
               <th>Контролна команда</th>
               <th>Пречица</th>
               <th>Опис</th>
        </tr>
        <tr>
            <td>
                <i class="fa fa-repeat"></i> Поновно гласање
            </td>
            <td>r</td>
            <td>
                Дозвољава предавачу да понови питање које је управо постављено.
                Ово је исто као да се започиње са питањем из <i class="fa fa-bars"></i> падајућег списка ”Прелаз”.
            </td>
        </tr>
        <tr>
            <td>
                <i class="fa fa-bar-chart"></i> Гласање
            </td>
            <td>v</td>
            <td>
                 Даје могућност полазницима да гласају тј. пошаљу своје одговоре.
                 Предавач може да кликне на одговор како би променио да ли га треба укључити у гласање или не.
                 Кликом на траку одговора започиње спајање тог одговора.
                 Note that this bar will consume the bar you click on next.
            </td>
        </tr>
        <tr>
            <td>
                <i class="fa fa-edit"></i> Импровизација
            </td>
            <td>i</td>
            <td>
                Приказује списак питања направљених за импровизацију. Напишите питање на табли и замолите полазнике да одговоре на ова питања.
            </td>
        </tr>
        <tr>
            <td>
                <i class="fa fa-bars"></i> Прелаз
            </td>
            <td>j</td>
            <td>
               Приказује списак свих питања планираних за тест.
            </td>
        </tr>
        <tr>
            <td>
                <i class="fa fa-forward"></i> Следеће питање
            </td>
            <td>n</td>
            <td>
                Наставља са следећим питањем са списка планираних питања.
            </td>
        </tr>
        <tr>
            <td>
                <i class="fa fa-random"></i> Насумично
            </td>
            <td>m</td>
            <td>
                Започиње се насумично одабраним питањем са списка планираних питања.
            </td>
        </tr>
        <tr>
            <td>
                <i class="fa fa-close"></i> Крај
            </td>
            <td>e</td>
            <td>
                Завршетак текућег питање.
            </td>
        </tr>
        <tr>
            <td>
                <i class="fa fa-expand"></i> Приказ преко целог екрана
            </td>
            <td>f</td>
            <td>
                Приказ резултате преко целог екрана. Одговори се неће појављивати док је питање постављено, тако да можете наставити са овим током целе сесије.
            </td>
        </tr>
        <tr>
            <td>
                <i class="fa fa-square-o"></i> / <i class="fa fa-check-square-o"></i> Одговор
            </td>
            <td>a</td>
            <td>
                Приказује предавачу питање са изабраним тачним одговором.
            </td>
        </tr>
        <tr>
            <td>
                <i class="fa fa-square-o"></i> / <i class="fa fa-check-square-o"></i> Одговори полазника
            </td>
            <td>t (прекидач)</td>
            <td>
                Сакрива или приказује одговоре полазника.
            </td>
        </tr>
        <tr>
            <td>
                <i class="fa fa-window-close"></i> Прекид сесије
            </td>
            <td></td>
            <td>
                Излазак из текуће сесије теста.
            </td>
        </tr>
    </table>';
$string['instructions_for_student'] = '<p>Сачекајте да инструктор започне тест.</p>';
$string['instructor_sessions_going'] = 'Сесија је већ у току. Кликните на дугме испод како бисте се прикључили сесији';
$string['invalid_question_time'] = 'Време за питање мора бити цео број од 0 па навише';
$string['jazzquiz:addinstance'] = 'Додавање инстанце JazzQuiz теста';
$string['jazzquiz:attempt'] = 'Покушај решавања JazzQuiz теста';
$string['jazzquiz:control'] = 'Контрола JazzQuiz теста (обично само за предаваче).';
$string['jazzquiz:editquestions'] = 'Уређивање питања за JazzQuiz.';
$string['jazzquiz:seeresponses'] = 'Преглед одговора других полазника како би били оцењени';
$string['jazzquizsettings'] = 'Општа JazzQuiz подешавања';
$string['join_quiz'] = 'Приступи тесту';
$string['join_quiz_instructions'] = 'Кликните на доње дугме да бисте приступили тесту';
$string['jump'] = 'Прелаз';
$string['loading'] = 'Учитава се...';
$string['modulename'] = 'JazzQuiz';
$string['modulename_help'] = '<p>
    Активност JazzQuiz даје могућност предавачима да креирају и администрирају тестове у реалном времену. У овој активности могу се користити сви уобичајени типови питања за тест.
</p>
<p>
    Док води сесију предавач има могућност да бира различита питања, редоследом којим он жели, чак и да поједина питања прескочи.
    Одговори се приказују уживо у облику графикона, оптимизованог за пројекторе. Режим приказа преко целог екрана је такође доступан.
    Временско ограничење може бити постављено тако да се питање након задатог временског интервала аутоматски заврши, или да га предавач сам ручно заврши и пређе на следеће питање, по избору.
</p>';
$string['modulenameplural'] = 'JazzQuiz тестови';
$string['multichoice_options'] = 'Опције за вишеструки избор';
$string['next'] = 'Следеће питање';
$string['no_attempts_found'] = 'Није пронађен ниједан покушај.';
$string['no_guests'] = 'Могуће је да предавач још није започео тест, па можете покушати поново касније. Такође је могуће да ћете морати да се пријавите као полазник и упишете се на курс како бисте могли да видите тест и учествујете у његовом решавању.';
$string['no_session'] = 'Нема отворене сесије';
$string['no_sessions_exist'] = 'Још не постоје сесије.';
$string['no_students_have_joined'] = 'Ниједан полазник се није придружио.';
$string['no_time_limit'] = 'Без временског ограничења';
$string['no_time_limit_help'] = 'Означите ово поље како би питање било приказано без тајмера. <p>У том случају од предавача ће се очекивати да кликне на дугме за крај питања како би се завршило приказивање питања</p>';
$string['nonanonymous_session'] = 'Неанонимна сесија';
$string['nonanonymous_session_info'] = 'Ово је неанонимна сесија. Биће забележени, како ваше присуство, тако и ваши одговори.';
$string['one_student_has_joined'] = '1 полазник се придружио.';
$string['pluginadministration'] = 'JazzQuiz администрација';
$string['pluginname'] = 'JazzQuiz';
$string['privacy:metadata:core_question'] = 'Активност JazzQuiz чува информације о употреби питања у подсистему core_question.';
$string['privacy:metadata:jazzquiz_attempts'] = 'Детаљи о покушају решавања теста за JazzQuiz сесију.';
$string['privacy:metadata:jazzquiz_attempts:responded'] = 'Да ли је дат одговор или није на последње постављено питање.';
$string['privacy:metadata:jazzquiz_attempts:timefinish'] = 'Време када је последње питање у покушају решавања теста завршено.';
$string['privacy:metadata:jazzquiz_attempts:timemodified'] = 'Време када је последње питање у покушају решавања теста промењено.';
$string['privacy:metadata:jazzquiz_attempts:timestart'] = 'Време када је последње питање у покушају решавања теста започето.';
$string['privacy:metadata:jazzquiz_attempts:userid'] = 'Корисник који је начинио покушај.';
$string['question'] = 'Питање';
$string['question_move_down'] = 'Move question {$a} down';
$string['question_move_up'] = 'Помери питање {$a} нагоре';
$string['question_time'] = 'Време за питање';
$string['question_time_help'] = 'Време за питање у секундама.';
$string['question_will_end_in_x_seconds'] = 'Питање ће се завршити за {$a} секунде/и';
$string['question_will_start_in_x_seconds'] = 'Питање ће бити приказано за {$a} секунде/и';
$string['question_will_start_now'] = 'Питање ће се појавити сада';
$string['questions'] = 'Питања';
$string['quit'] = 'Прекид сесије';
$string['quiz_not_running'] = '<p>Сачекајте да ваш предавач започне тест.</p><p>Употребите дугме за поновно учитавање како бисте проверили да ли је тест започео.</p>';
$string['random'] = 'Насумично';
$string['repoll'] = 'Поновно гласање';
$string['reports'] = 'Извештаји';
$string['responses'] = 'Одговори';
$string['review'] = 'Преглед';
$string['save_question'] = 'Сачувај питање';
$string['select_session'] = 'Изаберите сесију за преглед:';
$string['session'] = 'Сесија';
$string['session_closed'] = 'Сесија је сада затворена';
$string['session_name'] = 'Назив сесије';
$string['session_name_required'] = 'Назив сесије је обавезан';
$string['short_answer'] = 'Кратак одговор';
$string['short_math_answer'] = 'Кратак математички одговор';
$string['showing_original_results'] = 'Приказују се оригинални резултати';
$string['showing_vote_results'] = 'Приказују се резултата гласања';
$string['start_session'] = 'Започните сесију';
$string['startquiz'] = 'Започните тест';
$string['student'] = 'Полазник';
$string['teacher_start_instructions'] = '<p>Започните тест за полазнике.</p><p>Дефинишите назив сесије у наставку како бисте касније лакше прегледали резултате.</p>';
$string['unable_to_create_session'] = 'Није могуће креирати сесију';
$string['view'] = 'Преглед';
$string['vote'] = 'Гласање';
$string['wait_for_instructor'] = 'Сачекајте да инструктор започне следеће питање.';
$string['wait_for_question_time'] = 'Време чекање на следеће питање';
$string['wait_for_question_time_help'] = 'Време чекања до појављивања следећег питања.';
$string['wait_for_students'] = 'Чека се да се полазници повежу';
$string['x_seconds_left'] = 'Преостало време: {$a}с';
$string['x_students_have_joined'] = 'Број полазника који се придружио {$a}.';
$string['you_already_voted'] = 'Извините, али већ сте послали свој одговор.';
