<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'local_amos', language 'sr_cr', version '4.4'.
 *
 * @package     local_amos
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['about'] = '<p>AMOS је централни репозиторијум Moodle стрингова, као и историје њихових претходних превода. Репозиторијум прати додавање енглеских стрингова у Moodle кôд, прикупља преводе, управља уобичајеним задацима  у вези са превођењем и генерише језичке пакете који се користе на Moodle серверима.</p>
<p>За више информација погледајте <a href="https://docs.moodle.org/dev/AMOS_manual">AMOS документацију</a>.</p>';
$string['amos'] = 'AMOS алат за превођење';
$string['amos:changecontriblang'] = 'Промени језик преведених стрингова';
$string['amos:commit'] = 'Предај радну верзију преведених стрингова у главни репозиторијум';
$string['amos:editlangconfig'] = 'Уредите стрингове конфигурације језичког пакета';
$string['amos:execute'] = 'Изврши дати AMOScript';
$string['amos:importfile'] = 'Увезите стрингове из постављене датотеке и пребаците их у радну верзију';
$string['amos:importstrings'] = 'Увезите стрингове (укључујући и енглеске) директно у главни репозиторијум';
$string['amos:manage'] = 'Уреди AMOS портал';
$string['amos:stage'] = 'Користи AMOS алат за превођење и унеси стрингове у радну верзију';
$string['amos:stash'] = 'Сачувај тренутну радну верзију у трајно сачуване стрингове';
$string['amos:usegoogle'] = 'Користи Google сервис за превођење';
$string['applangindexfile'] = 'Локације Moodle App langindex датотеке';
$string['applangindexfile_desc'] = 'Комплетна URL адреса sa којeможете преузети датотеку. То ће бити урађено помоћу крон задатка.';
$string['branchesall'] = 'Све познате Moodle верзије';
$string['branchesall_desc'] = 'Списак кôдова Moodle верзија, одвојених зарезима које AMOS подржава. Ово се користи како би се попунио списак верзија у филтеру алата за превођење, као и на другим местима.';
$string['branchsupported'] = 'Најстарија подржана Moodle верзије';
$string['branchsupported_desc'] = 'Кôд најстарије Moodle верзије који још увек треба да се прати због промена у енглеским стринговима и за који се генеришу језички пакети за инсталацију. За више информација погледајте <https://docs.moodle.org/dev/Releases#Version_support>';
$string['cachedef_lists'] = 'Спискови језика и компоненти познатих у AMOS-у';
$string['cachedef_stats'] = 'Статистички подаци које генерише AMOS';
$string['commitbutton'] = 'Предај превод';
$string['commitkeepstaged'] = 'Остави стрингове у радној верзији';
$string['commitmessage'] = 'Порука уз предати превод';
$string['commitmessageempty'] = 'Молимо вас да попуните поруку уз предати превод';
$string['commitstage'] = 'Предај радну верзију преведених стрингова';
$string['commitstage_help'] = 'Перманентно смешта све преведене стрингове радне верзије у AMOS репозиторијум. Пре предаје аутоматски се уклањају стрингови који се не могу предати као и застарели стрингови. Чувају се само преведени стрингови који се могу предати. То значи да ће бити предати само они стрингови који су обележени зеленом бојом. Након предаје преведених стрингова из радне верзије се уклањају сви стрингови.';
$string['committable'] = 'Имате дозволу да предате преведене стрингове у овај језички пакет';
$string['committableall'] = 'сви језици';
$string['committablenone'] = 'немате овлашћења ни над једним језиком - молимо контактирајте AMOS менаџера';
$string['componentsall'] = 'Све';
$string['componentsapp'] = 'Moodle App';
$string['componentsnone'] = 'Ниједна';
$string['componentsstandard'] = 'Стандардне';
$string['componentsworkplace'] = 'Moodle Workplace';
$string['confirmaction'] = 'Ова операција се не може поништити. Јесте ли сигурни?';
$string['contribaccept'] = 'Прихвати';
$string['contribactions'] = 'Акције са предатим преводима';
$string['contribactions_help'] = 'Зависно од ваших права и тока обраде превода, на располагању су вам следеће акције:

* Примени - копира у вашу радну верзију све преведене стрингове, не мењајући их
* Додели мени - поставља вас као особу која је одговорна за преглед и интеграцију послатих превода
* Опозови доделу - укида све доделе  - превод никоме није додељен за преглед и проверу
* Започни преглед - додељује вама нове преводе, подешава статус на \'На прегледу\' и копира послате преводе у вашу радну верзију
* Прихвати - обележава послате преводе као прихваћене
* Одбиј - обележава послате преводе као одбијене. Молимо да у коментару објасните разлоге одбијања.

Преводилац ће бити обавештен е-поштом, када дође до промене статуса превода које је послао.';
$string['contribactions_link'] = 'AMOS#Contributing_to_a_language_pack';
$string['contribapply'] = 'Примени';
$string['contribassignee'] = 'Задужен/а';
$string['contribassigneenone'] = '-';
$string['contribassigntome'] = 'Додели мени';
$string['contribauthor'] = 'Аутор';
$string['contribclosedno'] = 'Сакриј прихваћене преводе';
$string['contribclosedyes'] = 'Прикажи прихваћене преводе';
$string['contribcomponents'] = 'Компоненте';
$string['contribid'] = 'ID';
$string['contribincomingnone'] = 'Нема нових превода';
$string['contribincomingsome'] = 'Нови преводи ({$a})';
$string['contriblanguage'] = 'Језик';
$string['contriblanguagebutton'] = 'Конвертуј';
$string['contriblanguagechange'] = 'Исправљање погрешног језика пакета';
$string['contriblanguagechange_help'] = 'Ако је превод стрингова грешком послат у погрешан језички пакет, изаберите исправан језик из доњег падајућег менија, а затим кликните на дугме \'Конвертуј\'.';
$string['contriblanguagereport'] = 'Пријављивање превода послатог у погрешан језички пакет';
$string['contriblanguagereport_help'] = 'Ако је овај превод стрингова грешком послат у погрешан језички пакет, молимо вас да копирате URL адресу превода и пошаљете је е-поштом на `translation@moodle.org`. Превод ће потом бити премештен у одговарајући језички пакет.';
$string['contriblanguagewrong'] = 'Погрешан језик?';
$string['contribnotif'] = '[AMOS] Обавештење о послатом преводу (#{$a->id})';
$string['contribnotifaccepted'] = '{$a->fullname} је прихватио/ла ваш превод
#{$a->id} {$a->subject}

---------------------------------------------------------------------
Страница са преводом: {$a->contriburl}';
$string['contribnotifcommented'] = '{$a->fullname} је дао/ла коментар на послати превод
#{$a->id} {$a->subject}
---------------------------------------------------------------------

{$a->message}

---------------------------------------------------------------------
Страница са преводом: {$a->contriburl}';
$string['contribnotifconverted'] = '{$a->fullname} је преместио/ла ваш превод стрингова
#{$a->id} {$a->subject}

Хвала на стринговима које сте превели. Међутим, чини се да сте превод грешком послали у погрешан
језички пакет. Због тога је ваш превод стрингова одбијен и премештен из
погрешног у исправан језички пакет, на преглед од стране
менаџера одговараућег пакета. Од вас се не тражи никаква акција.

Убудуће, молимо вас да добро проверите да ли сте изабрали свој језик пре него
што започнете превођење стрингова.

---------------------------------------------------------------------
Оригинална страница са преводом: {$a->contriborigurl}
Нова страница са преводом: {$a->contribnewurl}';
$string['contribnotifpending'] = 'Постоји превод стрингова на чекању који захтева вашу акцију
#{$a->id} {$a->subject}

Као менаџер језичког пакета, потребно је да прегледате превод и евентуално
прихватите све преведене стрингове. Када завршите, обележите их као прихваћене или
одбијене.

За више информација погледајте {$a->docsurl}.
---------------------------------------------------------------------
Страница са преводом: {$a->contriburl}';
$string['contribnotifrejected'] = '{$a->fullname} је одбио/ла ваш превод стрингова
#{$a->id} {$a->subject}

---------------------------------------------------------------------
Страница са преводом: {$a->contriburl}';
$string['contribnotifsubmitted'] = '{$a->fullname} је предао/ла нови превод стрингова
#{$a->id} {$a->subject}
---------------------------------------------------------------------

{$a->message}

* Језик: {$a->language}
* Компоненте: {$a->components}
* Стингови: {$a->strings}

---------------------------------------------------------------------
Страница са преводом: {$a->contriburl}';
$string['contribreject'] = 'Одбиј';
$string['contribresign'] = 'Опозови доделу';
$string['contribstaged'] = 'Радна верзија превода <a href="contrib.php?id={$a->id}">#{$a->id}</a> аутора: {$a->author}';
$string['contribstagedinfo'] = 'Радна верзија превода';
$string['contribstagedinfo_help'] = 'Радна верзија садржи стрингове које су превели чланови заједнице. Претпоставља се да су менаџери језичких пакета прегледали преводе стрингова и потом им подесили им статус на \'Прихваћено\' (ако су преводи потврђени као одговарајући) или \'Одбијено\' (ако из неког разлога преводи не могу да буду укључени у званични језички пакет).';
$string['contribstagedinfo_link'] = 'AMOS#Contributing_to_a_language_pack';
$string['contribstartreview'] = 'Започните преглед';
$string['contribstatus'] = 'Статус';
$string['contribstatus0'] = 'Ново';
$string['contribstatus10'] = 'На прегледу';
$string['contribstatus20'] = 'Одбијено';
$string['contribstatus30'] = 'Прихваћено';
$string['contribstatus_help'] = 'Ток обраде послатих превода се састоји од неколико стања:

* Нов - преведени стрингови су послати али још нису прегледани
* На прегледу - преведени стрингови су додељени менаџеру језичког пакета и пребачени у радну верзију ради прегледа
* Одбијен - менаџер језичког пакета је одбио послате преводе и вероватно оставио објашњење у коментару
* Прихваћен - менаџер језичког пакета је прихватио преведене стрингове';
$string['contribstatus_link'] = 'AMOS#Contributing_to_a_language_pack';
$string['contribstrings'] = 'Стрингови';
$string['contribstringseq'] = 'нових стрингова: {$a->orig}';
$string['contribstringsnone'] = '{$a->orig} (сви су већ преведени у језичком пакету)';
$string['contribstringssome'] = '{$a->orig} (од којих {$a->same} већ има новији превод)';
$string['contribsubject'] = 'Наслов';
$string['contribsubmittednone'] = 'Нема послатих превода';
$string['contribsubmittedsome'] = 'Ваши преводи ({$a})';
$string['contribtimemodified'] = 'Измењено';
$string['contribute'] = 'Предај превод';
$string['contributenow'] = 'Предај превод сада!';
$string['contributestats'] = 'До сада је у AMOS предато укупно <strong>{$a->count}</strong> стрингова, преведених од стране чланова заједнице';
$string['contributethanks'] = 'Велико хвала преводиоцима {$a->listcontributors} за њихове скорашње преводе!';
$string['contributethankslist'] = '{$a->contributor1}, {$a->contributor2}, {$a->contributor3} и {$a->contributor4}';
$string['contributions'] = 'Преводи';
$string['creditsaddcontributor'] = 'Додај преводиоца';
$string['creditsaddmaintainer'] = 'Додај менаџера';
$string['creditscontact'] = 'Пошаљи поруку';
$string['creditscontributors'] = 'Остали преводиоци';
$string['creditsdelcontributor'] = 'Уклони преводиоца';
$string['creditsdelmaintainer'] = 'Уклони менаџера';
$string['creditsmaintainedby'] = 'Одржава';
$string['creditsnomaintainer'] = 'У ово тренутку не постоји менаџер језичког пакета. <a href="{$a->url}">Постаните један од њих!</a>';
$string['creditsthanks'] = 'На овој страници желимо да се захвалимо свима који су допринели превођењу Moodlea. Њихов рад је омогући да се Moodlea рашири свуда по свету.';
$string['creditstitlelong'] = 'Менаџери језичког пакета и преводиоци';
$string['creditstitleshort'] = 'Заслуге';
$string['diff'] = 'Упореди';
$string['diffstringmode'] = 'Прекидач режима разлика';
$string['err_exception'] = 'Грешка: {$a}';
$string['err_invalidlangcode'] = 'Неисправан кôд језика';
$string['err_parser'] = 'Грешка приликом парсирања: {$a}';
$string['filtercmp'] = 'Компоненте';
$string['filtercmp_desc'] = 'Прикажи стрингове за ове компоненте';
$string['filtercmpnothingselected'] = 'Молимо, изаберите компоненту';
$string['filterlng'] = 'Језици';
$string['filterlng_desc'] = 'Прикажи преводе за ове језике';
$string['filterlngnothingselected'] = 'Молимо, изаберите језик';
$string['filtermis'] = 'Разно';
$string['filtermis_desc'] = 'Додатни услови за приказ стрингова';
$string['filtermisfapp'] = 'само стрингови који се користе у Moodle App';
$string['filtermisfapp_help'] = 'Овај стринг се користи у Moodle Apps као {$a}';
$string['filtermisfhas'] = 'само преведени стрингови';
$string['filtermisfhlp'] = 'само стрингови помоћи';
$string['filtermisfmis'] = 'само недостајући и застарели стрингови';
$string['filtermisfout'] = 'само застарели стрингови';
$string['filtermisfstg'] = 'само стрингови из радне верзије';
$string['filtermisfworkplace'] = 'само стрингови који се користе у Moodle Workplace';
$string['filtermisfworkplace_help'] = 'Овај стринг се користи у Moodle Workplace као {$a}';
$string['filtersid'] = 'Идентификатор стринга';
$string['filtersid_desc'] = 'Кључ у низу стрингова';
$string['filtersidpartial'] = 'делимично поклапање';
$string['filtertxt'] = 'Подстринг';
$string['filtertxt_desc'] = 'Стринг мора да садржи дати текст';
$string['filtertxtcasesensitive'] = 'ВЕЛИКА и мала слова';
$string['filtertxteng'] = 'међу стринговима на енглеском';
$string['filtertxtregex'] = 'регуларни израз';
$string['filtertxttra'] = 'међу преведеним стринговима';
$string['filterver'] = 'Верзија';
$string['filterver_desc'] = 'Прикажи стрингове за ову Moodle верзију';
$string['filtervernothingselected'] = 'Молимо, изаберите верзију';
$string['foundmissing'] = 'Недостаје: {$a}';
$string['foundmissingonthispage'] = '{$a} на овој страници';
$string['foundtotal'] = 'Пронађено: {$a}';
$string['googletranslate'] = 'питај Google';
$string['importfile'] = 'Увези преведене стрингове из датотеке';
$string['importfile_help'] = 'Уколико сте своје стрингове превели изван AMOS-a помоћу овог обрасца их можете пребацити у радну верзију

* Датотека мора бити исправна Moodle PHP датотека са стринговима. За пример погледајте у директоријум `/lang/en/` ваше Moodle инсталације.
* Назив датотеке мора да се подудара са називом исте датотеке са стринговима енглеског језичког пакета за дату компоненту (нпр. `moodle.php`, `assignment.php` или `enrol_manual.php`).

Сви стрингови пронађени у датотеци биће пребачени у радну верзију за изабрану верзију и језик.

Више PHP датотека може бити обрађено одједном ако их спакујете у ZIP датотеку.';
$string['importfile_link'] = 'local/amos/importfile';
$string['language'] = 'Језик';
$string['languagepacks'] = 'Додатни језички пакети могу бити инсталирани на вашем Moodle сајту преко <em>Администрација > Администрација сајта > Језик > Језички пакети</em>, или ручно. За више информација, погледајте  <a href="https://docs.moodle.org/en/Language_packs">Документацију за језичке пакете</a>.';
$string['languages'] = 'Језици';
$string['languagesall'] = 'Сви';
$string['languagesnone'] = 'Ниједан';
$string['lastavailable'] = 'Најновија доступна верзија';
$string['lessfilteringoptions'] = 'Мање опција';
$string['log'] = 'Запис';
$string['logfilterbranch'] = 'Верзије';
$string['logfiltercommithash'] = 'git хеш';
$string['logfiltercommitmsg'] = 'Порука уз предати превод садржи';
$string['logfiltercommits'] = 'Филтрирање предатих стрингова';
$string['logfiltercommittedafter'] = 'Предато након';
$string['logfiltercommittedbefore'] = 'Предато пре';
$string['logfiltercomponent'] = 'Компоненте';
$string['logfilterlang'] = 'Језици';
$string['logfiltershow'] = 'Прикажи филтриране предате преводе и стрингове';
$string['logfiltersource'] = 'Извор';
$string['logfiltersourceamos'] = 'amos (веб алат за превођење)';
$string['logfiltersourceautomerge'] = 'аутоматско спајање (превод копирани из друге гране)';
$string['logfiltersourcebot'] = 'бот (масивне операције извршене од стране скриптa)';
$string['logfiltersourcecommitscript'] = 'commitscript (AMOScript у поруци приликом предаје стрингова)';
$string['logfiltersourcefixdrift'] = 'fixdrift (fixed AMOS-git drift)';
$string['logfiltersourcegit'] = 'git (git копија Moodle изворног кôда и 1.x пакета)';
$string['logfiltersourceimport'] = 'увези (импортовани стрингови за нестандардне додатке)';
$string['logfiltersourcerevclean'] = 'revclean (обрнути поступак чишћења)';
$string['logfilterstringid'] = 'Идентификатор стринга';
$string['logfilterstrings'] = 'Филтер стрингова';
$string['logfilterusergrp'] = 'Преводилац';
$string['logfilterusergrpor'] = 'или';
$string['maintainers'] = 'Менаџери језичког пакета';
$string['manageamos'] = 'Управљање AMOS-ом';
$string['markuptodate'] = 'Означавање превода као ажурног';
$string['markuptodatelabel'] = 'означи као ажуран';
$string['messageprovider:checker'] = 'Резултати провере језичког пакета';
$string['messageprovider:contribution'] = 'Преводи';
$string['morefilteringoptions'] = 'Више опција';
$string['newlanguage'] = 'Нови језик';
$string['nodiffs'] = 'Није пронађена ниједна разлика';
$string['nofiletoimport'] = 'Наведите датотеку за увоз података.';
$string['nologsfound'] = 'Ниједан стринг није пронађен, молимо промените филтере';
$string['nostringsfound'] = 'Ниједан стринг није пронађен';
$string['nostringtoimport'] = 'Ниједан исправан стринг није пронађен у датотеци. Проверите да ли је име датотеке исправно и да ли је правилно форматирана.';
$string['nothingtostage'] = 'Операција није вратила ниједан стринг који би могао да буде пребачен у радну верзију';
$string['novalidzip'] = 'Није могуће распаковати ZIP датотеку';
$string['numofcommitsabovelimit'] = 'Пронађено је {$a->found} превода стрингова који се подударају са филтером, користећи {$a->limit} најновијих';
$string['numofcommitsunderlimit'] = 'Пронађено је {$a->found} превода стрингова који се подударају са филтером';
$string['numofmatchingstrings'] = 'У oквиру ових превода, {$a->strings} измена/е у {$a->commits} превода се подудара са филтером стрингова';
$string['outdatednotcommitted'] = 'Застарели стрингови';
$string['outdatednotcommitted_help'] = 'AMOS је открио да је овај стринг можда застарео, пошто је енглеска верзија измењена након што је стринг преведен. Молимо, прегледајте превод.';
$string['outdatednotcommittedwarning'] = 'Застарело';
$string['ownstashactions'] = 'Акције са сачуваним стринговима';
$string['ownstashactions_help'] = '* Примени - копира преведене стрингове из сачуваних стрингова (stash) у радну верзију (stage), не мењајући при томе  сачуване стринове. Ако стринг већ постоји у радној верзији, он ће бити преписан стрингом који се налази у сачуваним стринговима.
* Примени/Одбаци (Pop) - премешта преведене стрингове у радну верзију и потпуно брише све сачуване стринговe (тј. истовремено извршава команде Примени и Одбаци).
* Одбаци - одбацује тј. брише сачуване стрингове.
* Пошаљи - отвара образац за слање сачуваних стрингова званичним менаџерима  језичког пакета, тако да они могу да укључе ваш превод у званични језички пакет.';
$string['ownstashes'] = 'Ваши сачувани стрингови';
$string['ownstashes_help'] = 'Ово је списак свих ваших сачуваних стрингова';
$string['ownstashesnone'] = 'Нема ваших сачуваних стрингова';
$string['permalink'] = 'Перманентни линк';
$string['placeholder'] = 'Варијабле (резервисана места)';
$string['placeholder_help'] = 'Варијабле (резервисана места) су специјалне ознаке унутар стринга, попут `{$a}` или `{$a->something}`. Оне се замењују одговарајућим вредностима приликом приказивања стринга.

Важно је да ове варијабле буду копиране тачно онако како су наведене у оригиналном, енглeском, стрингу. Немојте их преводити нити мењати њихову оријентацију слева-надесно.';
$string['placeholderwarning'] = 'променљиве (резервисана места)';
$string['pluginclasscore'] = 'Кључни подсистеми';
$string['pluginclassnonstandard'] = 'Нестандардни додаци';
$string['pluginclassstandard'] = 'Стандардни додаци';
$string['pluginname'] = 'AMOS';
$string['plugintypelocations'] = 'Локације типова додатака';
$string['plugintypelocations_desc'] = 'Омогућава да се дефинишу локације додатних стандардних типова додатака, као што су типови поддодатака које обезбеђују стандардни додаци или застарели типови.';
$string['presetcommitmessage'] = 'Превод #{$a->id} аутора: {$a->author}';
$string['presetcommitmessage2'] = 'Недостајући стрингови из {$a->source} су интегрисани у {$a->target} грану';
$string['presetcommitmessage3'] = 'Исправљање разлика између {$a->versiona} и {$a->versionb}';
$string['privacy:commitnumber'] = 'Предати превод  {$a}';
$string['privacy:contribnumber'] = 'Превод {$a}';
$string['privacy:filterusage'] = 'Употреба филтера';
$string['privacy:metadata:db:amoscommits'] = 'Чува све мета-податке везане за предате преводе';
$string['privacy:metadata:db:amoscommits:commitmsg'] = 'Порука коју је корисник послао уз предати превод';
$string['privacy:metadata:db:amoscommits:timecommitted'] = 'Временска ознака предатог превода';
$string['privacy:metadata:db:amoscommits:userinfo'] = 'Идентификација корисника као што је то наведено на изворној локацији, где је превод предат, нпр. у Gitu.';
$string['privacy:metadata:db:amoscontributions'] = 'Преводи чланова заједнице';
$string['privacy:metadata:db:amoscontributions:lang'] = 'Кôд језика коме овај превод припада.';
$string['privacy:metadata:db:amoscontributions:message'] = 'Почетна порука која описује послате преводе стрингова.';
$string['privacy:metadata:db:amoscontributions:stashid'] = 'Интерни идентификатор приложене копије сачуваних стрингова.';
$string['privacy:metadata:db:amoscontributions:status'] = 'Статус тока превода';
$string['privacy:metadata:db:amoscontributions:subject'] = 'Наслов послатог превода';
$string['privacy:metadata:db:amoscontributions:timecreated'] = 'Временска ознака када је запис превода креиран.';
$string['privacy:metadata:db:amoscontributions:timemodified'] = 'Временска ознака када је запис превода недавно мењан.';
$string['privacy:metadata:db:amosfilterusage'] = 'Запис коришћења филтера АМОС алата за превођење.';
$string['privacy:metadata:db:amosfilterusage:currentlang'] = 'Језик текуће сесије.';
$string['privacy:metadata:db:amosfilterusage:ismaintainer'] = 'Да ли корисник има дозволу да преда превод у AMOS репозиторијум?';
$string['privacy:metadata:db:amosfilterusage:numofcomponents'] = 'Број изабраних компоненти';
$string['privacy:metadata:db:amosfilterusage:numoflanguages'] = 'Број изабраних језика';
$string['privacy:metadata:db:amosfilterusage:numofversions'] = 'Број изабраних верзија';
$string['privacy:metadata:db:amosfilterusage:showexistingonly'] = 'Да ли треба приказати само постојеће преводе?';
$string['privacy:metadata:db:amosfilterusage:showgreylistedonly'] = 'Да ли треба приказати само засивљене стрингове?';
$string['privacy:metadata:db:amosfilterusage:showhelpsonly'] = 'Да ли треба приказати само стрингове помоћи?';
$string['privacy:metadata:db:amosfilterusage:showmissingonly'] = 'Да ли би треба приказати само недостајуће и застареле стрингове?';
$string['privacy:metadata:db:amosfilterusage:showoutdatedonly'] = 'Да ли би треба приказати само застареле стрингове?';
$string['privacy:metadata:db:amosfilterusage:showstagedonly'] = 'Да ли би треба приказати само стрингове из радне верзије?';
$string['privacy:metadata:db:amosfilterusage:showwithoutgreylisted'] = 'Да ли засивљене стрингове треба уклонити из резултата?';
$string['privacy:metadata:db:amosfilterusage:stringidpartial'] = 'Да ли се захтева делимично поклапање за stringid?';
$string['privacy:metadata:db:amosfilterusage:substringcasesensitive'] = 'Да ли подстринг треба третирати осетљивим на велика и мала слова?';
$string['privacy:metadata:db:amosfilterusage:substringregex'] = 'Да ли подстринг треба третирати као регуларни израз?';
$string['privacy:metadata:db:amosfilterusage:timesubmitted'] = 'Временска ознака када је образац за филтрирање послат';
$string['privacy:metadata:db:amosfilterusage:usercountry'] = 'Кôд државе корисника као што је изабрано у његовом профилу';
$string['privacy:metadata:db:amosfilterusage:userlang'] = 'Преферирани језик корисника преузет из његовог профила';
$string['privacy:metadata:db:amosfilterusage:usesdefaultlang'] = 'Да ли је корисник користио унапред изабране језике?';
$string['privacy:metadata:db:amosfilterusage:usesdefaultversion'] = 'Да ли је корисник користио унапред изабране верзије у обрасцу?';
$string['privacy:metadata:db:amosfilterusage:withstringid'] = 'Да ли је ID ознака стринга (stringid) наведена?';
$string['privacy:metadata:db:amosfilterusage:withsubstring'] = 'Да ли је наведен подстринг за претрагу?';
$string['privacy:metadata:db:amospreferences'] = 'AMOS параметри за датог корисника.';
$string['privacy:metadata:db:amospreferences:name'] = 'Назив параметра';
$string['privacy:metadata:db:amospreferences:value'] = 'Вредност параметра';
$string['privacy:metadata:db:amosstashes'] = 'Чува информације о сачуваним преведеним стринговима у складишту превода';
$string['privacy:metadata:db:amosstashes:components'] = 'Списак компоненти који се чувају међу сачуваним стринговима';
$string['privacy:metadata:db:amosstashes:id'] = 'Интерни идентификатор сачуваних стрингова';
$string['privacy:metadata:db:amosstashes:languages'] = 'Списак језика који се налазе међу сачуваним стринговима';
$string['privacy:metadata:db:amosstashes:message'] = 'Порука која описује сачуване стрингове. Користи се као стандардна порука која се шаље уз предати превод, када се сачувани стрингови предају као превод у језички пакет.';
$string['privacy:metadata:db:amosstashes:name'] = 'Назив или наслов сачуваних стрингова';
$string['privacy:metadata:db:amosstashes:strings'] = 'Наслов сачуваних стрингова';
$string['privacy:metadata:db:amosstashes:timecreated'] = 'Временска ознака када копија сачуваних стрингова креирана';
$string['privacy:metadata:db:amosstashes:timemodified'] = 'Временска ознака када је запис недавно мењан.';
$string['privacy:metadata:db:amostranslators'] = 'Описује однос између језичког пакета и корисника. Ово може бити менаџер језичког пакета (има овлашћења да превод стрингова убаци у језички пакет) или сарадник у превођењу (приказује се на страници корисника заслужних за превод).';
$string['privacy:metadata:db:amostranslators:lang'] = 'Кôд језика за који преводилац има дозволу превођење, или звездица за све језике.';
$string['privacy:metadata:db:amostranslators:status'] = 'Одређује да ли је корисник менаџер језичког пакета (0) или сарадник у превођењу (1) језичког пакета.';
$string['privacy:metadata:external:languagepacks'] = 'Преводи стрингова се извозе у ZIP датотеке које се дистрибуирају глобално и инсталирају на Moodle сајтове.';
$string['privacy:metadata:external:languagepacks:email'] = 'Адреса е-поште преводиоца (сарадника у превођењу) може бити укључена у датотеке језичког пакета.';
$string['privacy:metadata:external:languagepacks:firstname'] = 'Име преводиоца (сарадника у превођењу) може бити укључена у датотеке језичког пакета.';
$string['privacy:metadata:external:languagepacks:lastname'] = 'Презиме преводиоца (сарадника у превођењу) може бити укључена у датотеке језичког пакета.';
$string['privacy:metadata:subsystem:comment'] = 'Опишите како додатак користи подсистем за коментаре.';
$string['privacy:stashnumber'] = 'Сачувани стрингови {$a}';
$string['privileges'] = 'Ваше привилегије';
$string['privilegesnone'] = 'Имате право само да читате јавно доступне информације.';
$string['processing'] = 'Обрада...';
$string['quicklinks'] = 'Брзи линкови';
$string['quicklinks_amos'] = 'AMOS алат за превођење';
$string['quicklinks_forum'] = 'Форум за превођење';
$string['quicklinks_manual'] = 'Упутство за коришћење';
$string['quicklinks_newcomers'] = 'Помоћ за почетнике';
$string['requestactions'] = 'Акција';
$string['requestactions_help'] = '* Примени - копирај преведене стрингове из репозиторијума (\'pull request\') у радну верзију. Ако је стринг већ у радној верзији, биће замењен копијом из сачуваних стрингова.
* Сакриј - блокира репозиторијум тако да вам се он више неће приказивати.';
$string['savefilter'] = 'Прикажи стрингове';
$string['script'] = 'AMOScript';
$string['script_help'] = 'AMOScript представља скуп инструкција који се извршава над репозиторијумом стрингова';
$string['scriptexecute'] = 'Изврши и резултат пребаци у радну верзију';
$string['sourceversion'] = 'Изворна верзија';
$string['stage'] = 'Радна верзија';
$string['stageactions'] = 'Акције са радном верзијом';
$string['stageactions_help'] = '* Уреди радну верзију превода - мења подешавања филтера превода тако да се приказују само преведени стрингови радне верзије.
* Одбаци преводе које се не могу предати - уклања из радне верзије све преведене стрингове које не можете да предате. Пре предаје, из радне верзије се аутоматски уклањају такви стрингови.
* Уклони застареле преводе - уклања из радне верзије све преведене стрингове који, или не мењају текући превод, или су старији од најновијих превода у репозиторијуму. Пре предаје, из радне верзије се аутоматски уклањају застарели преводи.
* Обриши све преводе - уклања из радне верзије све преведене стрингове';
$string['stagedownload'] = 'Преузми';
$string['stageedit'] = 'Уреди стрингове радне верзије';
$string['stageprune'] = 'Одбаци преводе које се не могу предати';
$string['stagerebase'] = 'Уклони застареле преводе';
$string['stagestringsnocommit'] = 'Број преведених стрингова у радној верзији: {$a->staged}';
$string['stagestringsnone'] = 'Нема преведених стрингова у радној верзији';
$string['stagestringssome'] = 'Број преведених стрингова у радној верзији: {$a->staged}, од којих {$a->committable} може бити предато';
$string['stagesubmit'] = 'Пошаљи стрингове менаџеру језичког пакета';
$string['stagetoolopen'] = 'Иди на радну верзију';
$string['stagetranslation'] = 'Превод';
$string['stagetranslation_help'] = 'Приказује преведене стрингове радне верзије који ће бити послати. Боја позадине ћелије значи:

* Зелено - додали сте превод који недостаје и дозвољено вам је да га пошаљете.
* Жуто - изменили сте стринг и дозвољено вам је да пошаљете промене
* Плаво - променили сте превод или додали недостајући али вам није дозвољено да их пошаљете у дати језички пакет.
* Без боје - преведени стринг у радној верзији је исти као већ постојећи и зато неће бити послат.';
$string['stageunstageall'] = 'Обриши све преводе';
$string['standardcomponents'] = 'Списак стандардних компоненти';
$string['standardcomponents_desc'] = 'Списак стандардних компоненти. Опциони број означава верзију кôда од када је компонента постала стандардна. Ако је број негативан, то означава последњу верзију када је компонента била присутна као стандардна. Оба броја могу бити присутна. Пример:

* `mod_workshop` - без верзија, ова компонента се сматра стандардном за све верзије
* `report_infectedfiles 310` - означава компоненту коју треба сматрати стандардном почевши од Moodle верзије 3.10
* `theme_clean 25 -36` - стандардна компонента почевши од Moodle верзије 2.5 до верзије 3.6, укључујући и ту верзију';
$string['stashactions'] = 'Сачувај текући превод';
$string['stashactions_help'] = 'Део AMOS-а \'Сачувани стрингови\' (stash) представља снимак текуће радне верзије (stage). Сачувани стрингови могу бити послати менаџеру званичног језичког пакета за укључивање у језички пакет.';
$string['stashapply'] = 'Примени';
$string['stashautosave'] = 'Аутоматска резервна копија сачуваних стрингова';
$string['stashautosave_help'] = 'Ова копија сачуваних стрингова (stash) садржи најновији снимак радне верзије преведених стрингова. Можете је користити као резервну копију, нпр. у случају када грешком изгубите све преведене стрингове радне верзије. Употребите команду \'Примени\' да бисте копирали све сачуване стрингове у радну верзију (ако у радној верзији већ постоји превод неког стринга, он ће бити замењен преводом из копије сачуваних стрингова).';
$string['stashcomponents'] = '<span>Компоненте:</span> {$a}';
$string['stashdownload'] = 'Преузми';
$string['stashdrop'] = 'Одбаци';
$string['stashdropconfirm'] = 'Да ли заиста желите да трајно обришете копију сачуваних стрингова <em>\'{$a}\'</em>?';
$string['stashes'] = 'Сачувани стрингови';
$string['stashlanguages'] = '<span>Језици:</span> {$a}';
$string['stashpop'] = 'Примени/Одбаци (Pop)';
$string['stashpush'] = 'Пребаци све стрингове из радне верзије међу сачуване стрингове';
$string['stashstrings'] = '<span>Број стрингова:</span> {$a}';
$string['stashsubmit'] = 'Пошаљи менаџеру језичког пакета';
$string['stashsubmitdetails'] = 'Детаљи о послатом преводу';
$string['stashsubmitmessage'] = 'Порука';
$string['stashsubmitsubject'] = 'Наслов';
$string['stashtitle'] = 'Назив сачуваних стрингова';
$string['stashtitledefault'] = 'Текући превод - {$a->time}';
$string['stdvernotebetween'] = 'Стандардно од {$a->from} до {$a->to}';
$string['stdvernotefrom'] = 'Стандардно од {$a->from}';
$string['stdvernoteto'] = 'Стандардно до {$a->to}';
$string['stringhistory'] = 'историја';
$string['strings'] = 'Стрингови';
$string['stringversionnotlatest'] = 'постоји новија верзија';
$string['submitting'] = 'Слање превода';
$string['submitting_help'] = 'Ово ће преведене стрингове послати званичним менаџерима језичког пакета. Они ће моћи ваш превод да пребаце у своје радне верзије, прегледају га и на крају прихвате. Молимо да им приликом слања превода пошаљете и поруку у којој ћете описати шта сте урадили и зашто бисте желели да стрингови које сте превели буде укључен у превод.';
$string['targetversion'] = 'Циљна верзија';
$string['timeline'] = 'Хронологија стринга';
$string['timelineheading'] = 'Хронологија стринга: {$a->component} | {$a->strname}';
$string['translatortool'] = 'Алат за превођење';
$string['translatortoolopen'] = 'Отворени AMOS алат за превођење';
$string['translatortranslation'] = 'Превод';
$string['translatortranslation_help'] = 'Кликните на ћелију како бисте могли да уређујете њен садржај. Унесите превод и кликните изван ћелије да сачувате превод. Боја позадине ћелије означава:

* Зелено - стринг је већ преведен, можете евентуално да измените превод.
* Жуто - стринг је можда застарео.. Енглеска верзија је вероватно промењена након што је стринг био преведен.
* Црвено - стринг још није преведен.
* Плаво - променили сте превод и он је сада у радној верзији.
* Сиво - AMOS не може да се користи за превод овог стринга. На пример, стрингови за Moodle  1.9 морају да се уређује само преко CVS приступа.

Менаџери језичког пакет могу да виде мали црвени симбол у углу ћелија чије садржаје (преводе) могу да потврде.';
$string['typecontrib'] = 'Нестандардни додаци';
$string['typecontribbadge'] = 'Нестандардни';
$string['typecore'] = 'Кључни подсистеми';
$string['typecorebadge'] = 'Кључни';
$string['typestandard'] = 'Стандардни додаци';
$string['typestandardbadge'] = 'Стандардни';
$string['unableenfixaddon'] = 'Поправке енглеских стрингова дозвољене су само за стандардне додатке';
$string['unableenfixcountries'] = 'Називи земаља копирају се из ISO 3166-1';
$string['unablelangconfig'] = 'Немате дозволу за уређивање конфигурације језичког пакета';
$string['unableunmaintained'] = 'Тренутно не постоји менаџер за језички пакет \'{$a}\', тако да ваш превод не може да буде прихваћен. Молимо вас да размотрите могућност да постанете менаџер \'{$a}\' језичког пакета.';
$string['unstage'] = 'уклони из радне верзије';
$string['unstageconfirm'] = 'Потврдите уклањање из радне верзије';
$string['unstageconfirmlong'] = '<p>Намеравате да из радне верзије уклоните превод стринга <code>{$a->stringid}</code>, компоненте <code>{$a->component}</code>, језичког пакета <code>{$a->language}</code>.</p><p>Да ли сте сигурни?</p>';
$string['unstaging'] = 'Уклањање из радне верзије';
$string['untranslate'] = 'уклони превод';
$string['untranslateconfirm'] = '<p>Намеравате да уклоните постојећи превод стринга <code>{$a->stringid}</code>, компоненте <code>{$a->component}</code>, од <code>{$a->since}</code> и новијих верзија језичког пакета<code>{$a->language}</code>.</p><p>Да ли сте сигурни?</p>';
$string['untranslatetitle'] = 'Уклањање превода из језичког пакета';
$string['untranslating'] = 'Уклањање превода';
$string['userdefaultreset'] = 'Ресетуј на моје подразумеване вредности';
$string['userdefaultsave'] = 'Сачувај као моје подразумеване вредности';
$string['version'] = 'Верзија';
