<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'local_learning_analytics', language 'sr_cr', version '4.4'.
 *
 * @package     local_learning_analytics
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['admin_customfield_category'] = 'Преименујте категорију';
$string['admin_customfield_category_hint'] = 'кликните на иконицу оловке поред категорије како бисте је преименовали';
$string['admin_customfield_info'] = 'Сами можете да промените назив опције у подешавањима курса тако што ћете је преименовати на следећим страницама:';
$string['admin_customfield_no_manual_delete'] = 'Немојте брисати категорију или опцију. Можете их само преименовати. Ако желите да уклоните опцију, промените јој статус.';
$string['admin_customfield_option'] = 'Преименујте опцију';
$string['admin_customfield_option_hint'] = 'можете променити само назив и текст описа';
$string['customfield_category_description'] = 'Ову категорију је аутоматски направио додатак Аналитика Учења  (local_learning_analytics). Ово не би требало ручно да бришете.';
$string['customfield_category_name'] = 'Аналитика учења';
$string['customfield_field_description'] = 'Омогућавање додавања опције/линка "Статистика коришћења“ у навигацију вашег курса (у оквиру падајућег мениија \'Више\').';
$string['customfield_field_name'] = 'Омогући статистику коришћења';
$string['dataprivacy_threshold_description'] = 'Ова вредност одређује колико минимално података треба да садржи скуп података пре него што подаци буду приказани.';
$string['general_settings'] = 'Општа подешавања';
$string['help_faq'] = 'Често постављана питања (Frequently Asked Questions - FAQ)';
$string['help_faq_data_storage_answer'] = 'Приказани подаци потичу из два извора података.
Оба извора се чувају у интерној Moodle бази података.
Први извор података је интерна Moodle база података, као што је број полазника уписаних на курс (леви блок на контролном панелу).
Неки од ових скупова података се могу видети на другим страницама унутар Moodlea и само се другачије визуелно приказане на овим страницама.
Други извор података су подаци који се прикупљају посебно за приказ на страници Статистика коришћења.
Сви подаци прикупљени у ту сврху чувају се анонимно и не могу се ни на који начин повезати са појединачним корисницима.
Конкретно, следећи подаци се чувају уз сваки захтев у Moodleu:';
$string['help_faq_data_storage_answer_list'] = 'Тип акције (нпр. "Ресурс приказан")
Време (тачно до секунде)
Одговарајући курс у ком се акција догодила
Одговарајући контекст (нпр. ресурс који је приказан)
Оперативни систем и веб читач (нпр. "Windows 10" и "Firefox"), детаљне верзије веб читача или оперативног система се не чувају';
$string['help_faq_data_storage_question'] = 'Које податке чува и приказује сервис?';
$string['help_faq_datapoints_answer'] = 'Приказани бројеви означавају број посета/приступа. Они се могу значајно разликовати у зависности од врсте материјала.
На пример, када сe преузима PDF датотека бележи се само једнa посета.
Међутим, у случају теста код ког су питања распоређена на неколико страница, такође ће бити забележено неколико посета током једног покушаја решавања теста.';
$string['help_faq_datapoints_question'] = 'Зашто се број посета/погодака толико разликује за различите врсте материјала?';
$string['help_faq_developer_answer'] = 'Сервис \'Аналитика учења\' развио је Центар за услуге наставе и учења (Center for Teaching and Learning Services) Универзитета у Ахену (RWTH Aachen University).
Сервис се развија као софтвер отвореног кôда, тако да можете сами проверити коришћене алгоритме. На следећим страницама можете приступити додатним информацијама:';
$string['help_faq_developer_question'] = 'Ко развија сервис \'Аналитика учења\' и где могу добити додатне информације?';
$string['help_faq_personal_data_answer'] = 'Из разлога приватности података, сервис Аналитика учења не прикупља персонализоване податке. Стога, већина приказаних статистичких података (нпр. најчешће коришћене активности) садржи само информације о томе колико често је ресурсу приступано, али не и о броју учесника.
Изузетак од овога су статистички подаци о учесницима и тестовима/задацима, који такође приказују интерне податке Moodlea.';
$string['help_faq_personal_data_question'] = 'Зашто се не приказује персонализована статистика, попут броја кликова по кориснику?';
$string['help_faq_privacy_threshold_answer'] = 'Из разлога приватности података, обједињени подаци се приказују само ако је присутно најмање {$a} података.';
$string['help_faq_privacy_threshold_question'] = 'Зашто се неке вредности приказују као "< {$a}"?';
$string['help_faq_visibility_answer'] = 'Како би се обезбедила максимална транспарентност, приказане податке могу да виде не само предавачи (менаџери, креатори) курса, већ и учесници курса.';
$string['help_faq_visibility_question'] = 'Ко може да приступи статистици коришћења?';
$string['help_faq_week_start_answer'] = 'Визуелизација на контролном панелу зависи од подешавања "Датум почетка курса" у подешавањима курса. Ако датум који је тамо наведен не одговара стварном почетку наставе, ни приказ на контролној табли неће бити тачан.
Менаџер овог курса може да исправи ово у подешавањима курса (Општа подешавања / Датум почетка курса).';
$string['help_faq_week_start_question'] = 'Зашто прва недеља на графикону контролног панела не одговара стварном почетку наставе?';
$string['help_take_tour'] = 'Погледајте интерактивни водич';
$string['help_text'] = 'Страница "Статистика коришћења" сервиса Аналитика учења приказује вам кључне показатеље вашег курса.

Приказани су статистички подаци, у реалном времену, које је прикупио сервис Аналитика учења, као и подаци из самог Moodle курса. Сви подаци које прикупља сервис Аналитика учења прикупљају се потпуно анонимно и ни на који начин се не могу се повезати са корисницима.';
$string['help_title'] = 'Помоћ';
$string['hits'] = 'Посете/Погоци';
$string['learners'] = 'Полазници';
$string['learning_analytics'] = 'Аналитика учења';
$string['learning_analytics:view_statistics'] = 'Приступ статистици коришћења на курсевима';
$string['navigation_position_beforekey_description'] = 'Омогућава да се одреди где се у навигацији курса додаје линк ка страници. Стандардно, линк се додаје пре чвора прве "секције". На пример, вредност: <code>grades</code> треба да се прикаже пре линка ка оценама. Кључ чвора у навигацији можете пронаћи помоћу алата за програмере. Кликните десним тастером миша на линк у навигацији,  изаберите опцију <em>Inspect</em> и проверите атрибут <code>data-key</code> одговарајућег елемента <code>a</code>.';
$string['navigationlink'] = 'Статистика коришћења';
$string['pluginname'] = 'Аналитика учења';
$string['privacy:metadata'] = 'Овај додатак не чува никакве личне податке.';
$string['sessions'] = 'Сесије';
$string['setting_course_ids_description'] = 'Користите ову опцију, када у претходном падајућем менију изаберете другу опцију како бисте одлучили за које курсеве треба омогућити кориснички интерфејс.';
$string['setting_dashboard_boxes'] = 'Одређује који аналитички блокови се приказују на контролном панелу, којим редоследом и колико су велики. Подаци се наводе у формату <code>reportname:width</code>, раздвојени зарезима. Ред има максималну ширину од 12, након чега се блокови пребацују у други ред. Пример: <code>learners:8,activities:4</code> приказује два блока на контролном панелу, при чему је два пута шири од другог. У већини случајева, вредност треба да се промени само ако су инсталирани други поддодаци.';
$string['setting_status_course_customfield'] = 'Додајте опцију у подешавања курса како би предавачи могли сами да је омогуће';
$string['setting_status_description'] = 'Ова вредност одређује да ли кориснички интерфејс треба да буде активиран и да ли лнкови треба да буду приказани у навигацији. Стандардно, линк и страница су видљиви ако је омогућено вођење евиденције за курс. Ову опцију можете користити ако желите да омогућите вођење евиденције на свим курсеве, али желите да омогућите кориснички интерфејс само на одређеним курсевима.';
$string['setting_status_option_disable'] = 'Сакријте линк за навигацију и онемогућите страницу за све курсеве';
$string['setting_status_option_hidelink'] = 'Сакријте линк за навигацију, али оставите страницу омогућеном за све курсеве (можете приступити страници само ако знате линк)';
$string['setting_status_option_show_always'] = 'Прикажи линк за навигацију за све курсеве, чак и ако је евидентирање онемогућено за курс (омогућите ово само ако сте већ раније евидентирали податке)';
$string['setting_status_option_show_courseids'] = 'Прикажи линк за навигацију ако је курс наведен у пољу испод преко ID ознаке (course_ids)';
$string['setting_status_option_show_if_enabled'] = 'Прикажи линк за навигацију ако је евидентирање омогућено за курс';
$string['setting_student_enrols_groupby_description'] = 'Ова опција дефинише који курсеви се спајају заједно на страници "Претходни/истовремени курсеви" и која вредност се користи за приказивање назива.';
$string['setting_student_rolenames_description'] = 'У случају да улога(е) за полазнике/кориснике на курсу није <code>student</code>, можете одредити одговарајући назив улоге. У случају да полазници имају више улога, употребите зарез како бисте одвојили називе улога. Пример: <code>student,customrole</code>';
$string['show_full_list'] = 'Прошири списак';
$string['subplugintype_lalog'] = 'А.У. Запис';
$string['subplugintype_lalog_plural'] = 'А.У. Записи';
$string['subplugintype_lareport'] = 'А.У. Извештај';
$string['subplugintype_lareport_plural'] = 'А.У. Извештаји';
$string['tour_activities'] = 'Последњи блок приказује три најчешће коришћене активности у последњих 7 дана.

Кликом на линк можете погледати детаљније информације о активностима на курсу.';
$string['tour_box_hits'] = 'Овај индикатор показује број акција у последњих 7 дана. Испод овог броја можете видети промене у претходних 7 дана.

Кликом на линк можете отворити мапу, која визуализује број акција током целог семестра.';
$string['tour_box_learners'] = 'Први индикатор показује укупан број учесника. Испод великог броја приказана је промена у односу на претходну седмицу.';
$string['tour_box_learnerslink'] = 'Кликните на линк како бисте видели више информација о учесницима.';
$string['tour_box_quiz_assign'] = 'Ово приказује број покушаја решавања теста и предатих радова у последњих 7 дана. Испод је поново приказана промена у односу на претходних 7 дана.

Кликом на линк можете погледати детаљније информације о тестовима и задацима на курсу.';
$string['tour_dashboard_boxes'] = 'У доњем делу контролгног панела приказане су битне кључне бројке у вези са курсом.

Поред тога, сваки блок садржи линк путем којег су доступне детаљније информације.';
$string['tour_dashboard_graph'] = 'Графикон приказује број свих акција у дотичној недељи.

Ако се ради о курсу који је у току, почетак текуће недеље је означен испрекиданом линијом. Бројеви за текућу недељу се не приказују.';
$string['tour_more_information'] = 'Интерактивни водич је сада завршен. Надамо се да смо вам дали добар преглед карактеристика овог сервиса.

Више одговора на често постављана питања можете пронаћи на страници за помоћ.';
$string['tour_title'] = 'Аналитика учења';
