<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'local_usertours', language 'sr_cr', version '4.4'.
 *
 * @package     local_usertours
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actions'] = 'Акције';
$string['appliesto'] = 'Односи се на';
$string['backdrop'] = 'Прикажи са засенченом позадином';
$string['backdrop_help'] = 'Можете да користите засенчену позадину како бисте истакли део странице на који указујете.

Напомена! Засенчене позадине нису компатибилне са појединим деловима странице као што је навигациона трака.';
$string['block'] = 'Блок';
$string['block_named'] = 'Блок под називом \'{$a}\'';
$string['bottom'] = 'Дно';
$string['confirmstepremovalquestion'] = 'Да ли сте сигурни да желите да уклоните овај корак?';
$string['confirmstepremovaltitle'] = 'Потврди уклањање корак';
$string['confirmtourremovalquestion'] = 'Да ли сте сигурни да желите да уклоните овај водич?';
$string['confirmtourremovaltitle'] = 'Потврди уклањање водича';
$string['content'] = 'Садржај';
$string['content_help'] = 'Ово је садржај корака.
Садржај можете да унесете у следећим форматима:
<dl>
<dt>Обичан текст</dt>
<dd>Опис обичног текста</dd>
<dt>Moodle MultiLang</dt>
<dd>Стринг који користи Moodle MultiLang формат</dd>
<dt>Moodle Translated стринг</dt>
<dd>Вредност која се налази у стандардној Moodle језичкој датотеци у формату "идентификатор,компонента" (identifier,component)</dd>
</dl>';
$string['cssselector'] = 'CSS селектор';
$string['defaultvalue'] = 'Подразумевано ({$a})';
$string['delay'] = 'Кашњење пре приказивања корака';
$string['delay_help'] = 'Можете опционо изабрати да додате кашњење пре него што корак буде приказан.

Ово кашњење је у милисекундама.';
$string['description'] = 'Опис';
$string['done'] = 'Готово';
$string['editstep'] = 'Уређивање "{$a}"';
$string['enabled'] = 'Омогућено';
$string['endtour'] = 'Крај водича';
$string['exporttour'] = 'Извези водич';
$string['importtour'] = 'Увези водич';
$string['left'] = 'Лево';
$string['movestepdown'] = 'Премести корак надоле';
$string['movestepup'] = 'Премести корак нагоре';
$string['movetourdown'] = 'Премести водич надоле';
$string['movetourup'] = 'Премести водич нагоре';
$string['name'] = 'Назив';
$string['newstep'] = 'Нови корак';
$string['newtour'] = 'Креирај нови водич';
$string['next'] = 'Даље';
$string['orphan'] = 'Прикажи ако одредиште није пронађено';
$string['orphan_help'] = 'Приказује корак ако одредиште није могло бити пронађено на страници.';
$string['pathmatch'] = 'URL странице на коју се односи водич';
$string['pathmatch_help'] = 'Водич ће бити приказан на свакој страници чија URL адреса одговара овој вредности.

Можете користити знак % као џокер знак. Неки од примера вредности су:

* /my/% - одговара Контролном панелу
* /course/view.php?id=2 - одговара одређеном курсу
* /mod/forum/view.php% - одговара списку дискусија на форуму
* /user/profile.php% - одговара страници профила корисника';
$string['pausetour'] = 'Пауза';
$string['placement'] = 'Позиција корака';
$string['placement_help'] = 'Можете да поставите корак изнад, испод, лево или десно од одредишта.

Најбоља опције су изнад или испод, пошто то више одговара приказу корака на мобилним уређајима.';
$string['pluginname'] = 'Кориснички водичи';
$string['reflex'] = 'Настави на клик';
$string['reflex_help'] = 'Пређите на следећи корак када се кликне на одредиште.';
$string['resettouronpage'] = 'Ресетуј кориснички водич на овој страници';
$string['resumetour'] = 'Настави';
$string['right'] = 'Десно';
$string['select_block'] = 'Изабери блок';
$string['select_targettype'] = 'Сваки корак је повезан са делом странице који морате да изаберете. Како би се олакшало креирање корака, постоји неколико типова одредишта (делова странице) за различите врсте садржаја страница.
<dl>
<dt>Блок</dt>
<dd>Као следећи корак приказује први следећи блок, одговарајућег назива, на страници.</dd>
<dt>Селектор</dt>
<dd>CSS селектори представљају моћан начин који омогућава да изаберете различите делове странице, на основу метаподатака уграђених у страницу.</dd>
<dt>Приказ на средини странице</dt>
<dd>Уместо да корак повезујете са одређеним делом странице можете га приказати на средини странице.</dd>
</dl>';
$string['selector_defaulttitle'] = 'Унесите дескриптивни наслов';
$string['selectordisplayname'] = 'CSS селектор који се поклапа са \'{$a}\'';
$string['selecttype'] = 'Изабери тип корака';
$string['sharedtourslink'] = 'Репозиторијум водича';
$string['skip'] = 'Прескочи';
$string['target'] = 'Одредиште';
$string['target_block'] = 'Блок';
$string['target_selector'] = 'Селектор';
$string['target_selector_targetvalue'] = 'CSS селектори';
$string['target_selector_targetvalue_help'] = 'Можете да користите "CSS селектор" како бисте изабрали скоро било који елемент на страници.

CSS селектори су врло моћни. Веома лако можете наћи делове странице градећи селектор постепено.

Mozilla пружа [врло добру
документацију](https://developer.mozilla.org/en/docs/Web/Guide/CSS/Getting_started/Selectors)
за селекторе која вам може помоћи да креирате своје селекторе.

Такође, можете наћи развојне алате за ваше веб читаче који могу да буду веома корисни у креирању ових селектора:

* [Google Chrome](https://developer.chrome.com/devtools#dom-and-styles)
* [Mozilla Firefox](https://developer.mozilla.org/en-US/docs/Tools/DOM_Property_Viewer)
* [Microsoft Edge](https://developer.microsoft.com/en-us/microsoft-edge/platform/documentation/f12-devtools-guide/)
* [Apple Safari](https://developer.apple.com/library/iad/documentation/AppleApplications/Conceptual/Safari_Developer_Guide/ResourcesandtheDOM/ResourcesandtheDOM.html#//apple_ref/doc/uid/TP40007874-CH3-SW1)';
$string['target_unattached'] = 'Прикажи на средини странице';
$string['targettype'] = 'Тип одредишта';
$string['title'] = 'Наслов';
$string['title_help'] = 'Ово је наслов који се приказује на врху корака.
Наслов можете да унесете у следећим форматима:
<dl>
<dt>Обичан текст</dt>
<dd>Опис обичног текста</dd>
<dt>Moodle MultiLang</dt>
<dd>Стринг који користи Moodle MultiLang формат</dd>
<dt>Moodle Translated string</dt>
<dd>Вредност која се налази у стандардној Moodle језичкој датотеци у формату "идентификатор,компонента" (identifier,component)</dd>
</dl>';
$string['top'] = 'Врх';
$string['tourconfig'] = 'Конфигурациона датотека водича за увоз';
$string['tourlist_explanation'] = 'Можете да креирате онолико водича колико желите и омогућити их за различите делове Moodlea. За сваку страницу може бити креиран само један водич.';
$string['tours'] = 'Водичи';
$string['usertours'] = 'Кориснички водичи';
$string['viewtour_info'] = 'Ово је водич \'{$a->tourname}\'. Водич се односи на путању \'{$a->path}\'.';
