<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'mimetypes', language 'sr_cr', version '4.4'.
 *
 * @package     mimetypes
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['application/dash_xml'] = 'Dynamic Adaptive Streaming over HTTP (MPEG-DASH)';
$string['application/epub_zip'] = 'EPUB е-књига';
$string['application/json'] = '{$a->MIMETYPE2} текст';
$string['application/msword'] = 'Word документ';
$string['application/pdf'] = 'PDF документ';
$string['application/vnd.moodle.backup'] = 'Moodle резервна копија';
$string['application/vnd.ms-excel'] = 'Excel радна табела';
$string['application/vnd.ms-excel.sheet.macroEnabled.12'] = 'Excel 2007 радна свеска са активираним макро наредбама';
$string['application/vnd.ms-powerpoint'] = 'Powerpoint презентација';
$string['application/vnd.oasis.opendocument.spreadsheet'] = 'OpenDocument радна табела';
$string['application/vnd.oasis.opendocument.spreadsheet-template'] = 'Шаблон OpenDocument радне табеле';
$string['application/vnd.oasis.opendocument.text'] = 'OpenDocument текстуални документ';
$string['application/vnd.oasis.opendocument.text-template'] = 'OpenDocument текстуални шаблон';
$string['application/vnd.oasis.opendocument.text-web'] = 'Шаблон OpenDocument веб странице';
$string['application/vnd.openxmlformats-officedocument.presentationml.presentation'] = 'Powerpoint 2007 презентација';
$string['application/vnd.openxmlformats-officedocument.presentationml.slideshow'] = 'Powerpoint 2007 слајд-шоу';
$string['application/vnd.openxmlformats-officedocument.spreadsheetml.sheet'] = 'Excel 2007 радна табела';
$string['application/vnd.openxmlformats-officedocument.spreadsheetml.template'] = 'Excel 2007 шаблон';
$string['application/vnd.openxmlformats-officedocument.wordprocessingml.document'] = 'Word 2007 документ';
$string['application/x-iwork-keynote-sffkey'] = 'iWork Keynote презентација';
$string['application/x-iwork-numbers-sffnumbers'] = 'iWork Numbers радна табела';
$string['application/x-iwork-pages-sffpages'] = 'iWork Pages документ';
$string['application/x-javascript'] = 'JavaScript изворни кôд';
$string['application/x-mpegURL'] = 'HTTP Live Streaming (HLS)';
$string['application/x-mspublisher'] = 'Publisher документ';
$string['application/x-shockwave-flash'] = 'Flash анимација';
$string['application/xhtml_xml'] = 'XHTML документ';
$string['archive'] = 'Архива ({$a->EXT})';
$string['audio'] = 'Аудио датотека ({$a->EXT})';
$string['default'] = '{$a->mimetype}';
$string['document/unknown'] = 'Датотека';
$string['group:archive'] = 'Архивиране датотеке';
$string['group:audio'] = 'Аудио датотеке';
$string['group:document'] = 'Документи';
$string['group:html_audio'] = 'Аудио датотеке оригинално подржане од веб читача';
$string['group:html_track'] = 'HTML WebVTT датотеке';
$string['group:html_video'] = 'Видео датотеке оригинално подржане од веб читача';
$string['group:image'] = 'Слике';
$string['group:media_source'] = 'Репродуковање у реалном времену';
$string['group:optimised_image'] = 'Датотеке слика које треба оптимизовати, као што су беџеви';
$string['group:presentation'] = 'Презентације';
$string['group:sourcecode'] = 'Изворни кôд';
$string['group:spreadsheet'] = 'Радне табеле';
$string['group:video'] = 'Видео датотеке';
$string['group:web_audio'] = 'Аудио датотеке које се користе на вебу';
$string['group:web_file'] = 'Веб датотеке';
$string['group:web_image'] = 'Датотеке са сликама које се користе на вебу';
$string['group:web_video'] = 'Видео датотеке које се користе на вебу';
$string['image'] = 'Слика ({$a->MIMETYPE2})';
$string['image/vnd.microsoft.icon'] = 'Windows иконица';
$string['text/css'] = 'CSS (Каскадни опис стилова)';
$string['text/csv'] = 'CSV (Вредности раздвојене зарезима)';
$string['text/html'] = 'HTML документ';
$string['text/plain'] = 'Текстуална датотека';
$string['text/rtf'] = 'RTF документ';
$string['text/vtt'] = 'Web Video Text Track формат';
$string['video'] = 'Видео датотека ({$a->EXT})';
