<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_multinumerical', language 'sr_cr', version '4.4'.
 *
 * @package     qtype_multinumerical
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['answer'] = 'Ваш одговор: {$a}';
$string['badfeedbackperconditionsyntax'] = 'Сваки ред мора бити у формату : "Повратна информација ако је услов испуњен | Повратна информација ако услов није испуњен"';
$string['badnumfeedbackperconditions'] = 'Број повратних информација по ограничењу не може да буде већи од броја ограничења.';
$string['binarygrade'] = 'Оцени израчунавање';
$string['conditionnotverified'] = 'Непотврђени услов';
$string['conditions'] = 'Ограничења';
$string['conditionverified'] = 'Потврђени услов';
$string['displaycalc'] = 'Прикажи резултат израчунавања';
$string['feedbackperconditions'] = 'Повратне информације за сваки услов';
$string['gradebinary'] = 'Све или ништа';
$string['gradefractional'] = 'У облику разломка';
$string['helponquestionoptions'] = 'За више информација о овом типу питања као и понашањима следећих опција кликните на дугме за помоћ на врху овог обрасца.';
$string['noncomputable'] = '(не може се израчунати)';
$string['onlyforcalculations'] = 'Само за израчунавања';
$string['parameters'] = 'Параметри';
$string['pleaseenterananswer'] = 'Молимо унесите одговор';
$string['pluginname'] = 'Вишенумеричко питање';
$string['pluginname_help'] = '<h2>Како ово функционише</h2>
<p>Вишенумеричка питања дозвољавају да од студента тражите одговор који се састоји од неколико (нумеричких) параметара.</p>
<p><strong>Пример:</strong> пронађи <span style="font-family:monospace">X</span> и <span style="font-family:monospace">Y</span> тако да је  </p>
<ul><li>X + Y &lt; 20</li><li>X * Y &gt; 35</li></ul>
<p>Постоји <em>вероватно</em> већи број тачних одговора на ово питање, и све одговоре који задовољавају ове услове треба сматрати тачним.</p>
<p>Овај тип питања, дакле, дозвољава да се дефинишу услови које тражимо (у наведеном примеру, <span style="font-family:monospace">X</span> и <span style="font-family:monospace">Y</span>) као и дата ограничења.</p>
<h2>Употреба</h2>
<ul>
<li>Унесите списак параметар, раздвојених зарезима (у нашем примеру &quot;<span style="font-family:monospace">X,Y</span>&quot;).<br /> <strong>Водите рачуна :</strong> мерне јединице морају бити унете након сваког параметра: &quot;<span style="font-family:monospace">X [m],Y [h]</span>&quot; (између параметра и његове јединице мора да постоји празан простор).</li>
<li>Унесите ограничења, по једно у сваком реду; у нашем пример: <pre>X + Y &lt; 20 X * Y &gt; 35</pre>(празни редови се игноришу)
<p>Дозвољени оператори су : <ul>
<li>&quot;<span style="font-family:monospace">=</span>&quot; (једнако)</li>
<li>&quot;<span style="font-family:monospace">&lt;</span>&quot; (мање од)</li>
<li>&quot;<span style="font-family:monospace">&lt;=</span>&quot; (мање или једнако)</li>
<li>&quot;<span style="font-family:monospace">&gt;</span>&quot; (веће од)</li>
<li>&quot;<span style="font-family:monospace">&gt;=</span>&quot; (веће или једнако)</li>
<li>интервали:
<pre><span style="font-family:monospace">X = [1;5]</span></pre> (затворено)
<pre><span style="font-family:monospace">X = ]1;5[</span></pre> (отворено)
</li>
</ul></p></li>
<li>Ако желите унесите повратну информацију за свако ограничење. У нашем примеру, могло би да се унесе:
<pre>OK : X + Y &lt; 20 | No, X + Y &gt;= 20 !
OK : X * Y &gt; 35 | No, X + Y &lt;= 35 !
</pre>
</li>
<li>Ако је означена опција &quot;Прикажи резултат израчунавања&quot;, онда ће повратна информација приказати нумеричку проверу за свако од ограничења.
Ово се приказује само ако повратна информација за дато ограничења није празна.<br />
Ако је означена опција &quot;Само за израчунавања&quot;, ово неће бити приказано за неизрачуната ограничења (као <span style="font-family:monospace">X&nbsp;>&nbsp;5</span>), како се студентима не би открио одговор.</li>
<li>Опција &quot;Оцени израчунавање&quot; дефинише да ли делимично тачан одговор доноси део оцене, или ће оцена бити нула.</li> </ul>';
$string['pluginname_link'] = 'question/type/multinumerical';
$string['pluginnameadding'] = 'Додавање вишенумеричког питања';
$string['pluginnameediting'] = 'Уређивање вишенумеричког питања';
$string['pluginnamesummary'] = 'Омогућава креирање питања за које може бити више тачних одговора, зависно од једначине односно неједначине.';
$string['qtypeoptions'] = 'Специфичне опције вишенумеричког питања';
$string['usecolorforfeedback'] = 'Користи боје за повратне информацију';
