<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_ordering', language 'sr_cr', version '4.4'.
 *
 * @package     qtype_ordering
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['absoluteposition'] = 'Апсолутна позиција';
$string['addmultipleanswers'] = 'Додај још {$a} ставке/и';
$string['addsingleanswer'] = 'Додајте још једну ставку';
$string['allornothing'] = 'Све или ништа';
$string['answer'] = 'Текст ставке';
$string['correctitemsnumber'] = 'Тачне ставке (одговори): {$a}';
$string['correctorder'] = 'Исправан редослед за ове ставке је следећи:';
$string['defaultanswerformat'] = 'Подразумевани формат одговора';
$string['defaultquestionname'] = 'Превуците следеће ставке у исправан редослед.';
$string['draggableitemno'] = 'Ставка која се може превући {no}';
$string['draggableitems'] = 'Ставке које се могу превући';
$string['duplicatesnotallowed'] = 'Дуплирање ставки које су могу превући није дозвољено. Текстуални стринг "{$a->text}" се већ користи код ставке {$a->item}.';
$string['editingordering'] = 'Уређивање редоследа питања';
$string['gradedetails'] = 'Детаљне информације о оцени';
$string['gradingtype'] = 'Врста оцењивања';
$string['gradingtype_help'] = '**Све или ништа**
&nbsp; Ако су све ставке поређане исправним редоследом, онда ће бити додељена максимална оцена. У супротном, резултат је нула.

**Апсолутна позиција**
&nbsp; Ставка се сматра тачном ако је на истој позицији као у тачном одговору. Највећи могућа оцена за питање је **иста као** број ставки који је приказан полазнику

**Релативно у односу на исправан положај**
&nbsp; Ставка се сматра тачном ако је на истој позицији као у тачном одговору. Исправно поређане ставке добијају скор једнак броју приказаних ставки минус један. Нетачно поређане ставке добијају скор једнак броју приказаних ставки минус један и минус број места колико је ставка удаљена од своје исправне позиције. Дакле, ако је ***n*** ставки приказано полазнику, број поена  доступних за сваку ставку је ***(n - 1)***, а највећа оцена доступна за питање је ***n x (n - 1)***, то јест ***(n² - n)***.

**Релативно у односу на ставку која следи (искључујући последњу)**
&nbsp; Ставка се сматра тачном ако иза ње следи иста ставка као што је то у тачном одговору. Ставка на последњој позицији се не проверава. Дакле, највећи могући скор за питање је **један мање од** броја ставки приказаних полазнику.

**Релативно у односу на ставку која следи (укључујући последњу)**
&nbsp; Ставка се сматра тачном ако иза ње стоји иста ставка као што је то у тачном одговору. Ово укључује последњу ставку (која не сме да има ставку која следи иза ње). Дакле, највећи могући скор за питање је **исти као** број ставки приказаних полазнику.

**Релативно у односу на претходне и ставке које следе**
&nbsp; Ставка се сматра тачном ако су и претходна и ставка која следи исте као у тачном одговору. Прва ставка не би требало да има ставку која јој претходи, а последња ставка не би требало да има ставку која следи иза ње. Дакле, постоје два могућа поена за сваку ставку, а највећи могући скор за питање је **двоструки** број ставки приказаних полазнику.

**Релативно у односу на СВЕ претходне и ставке које следе**
&nbsp; Ставка се сматра тачном ако јој претходе све исте ставке као што је у тачном одговору, а иза ње следе све исте ставке као што је у тачном одговору. Редослед претходних ставки није битан, као ни редослед ставки који следе. Дакле, ако је ***n*** ставки приказано полазнику, број поена  доступних за сваку ставку је ***(n - 1)***, а највећа оцена доступна за питање је ***n x (n - 1)***, то јест ***(n² - n)***.

**Најдуже поређани подскуп**
&nbsp; Оцена представља број ставки у најдуже поређаном подскупу ставки. Највиша могућа оцена је иста као и број приказаних ставки. Подскуп мора имати најмање две ставке. Подскупови не морају да почињу од прве ставке (али могу) и не морају да буду непрекинути (али могу бити). Тамо где постоји више подскупова једнаке дужине, ставке у подскупу који се први пронађе, када се претражује с лева на десно, биће приказане као исправне. Остале ставке биће означене као нетачне.


**Најдужи непрекинути подскуп**
&nbsp; Оцена представља број ставки у најдужем непрекинутом подскупу ставки. Највиша могућа оцена је иста као и број приказаних ставки. Подскуп мора имати најмање две ставке. Подскупови не морају да почињу од прве ставке (али могу) и МОРАЈУ БИТИ НЕПРЕКИНУТИ. Тамо где постоји више подскупова једнаке дужине, ставке у подскупу који се први пронађе, када се претражује с лева на десно, биће приказане као исправне. Остале ставке биће означене као нетачне.';
$string['highlightresponse'] = 'Означите одговор као тачан или нетачан';
$string['horizontal'] = 'Хоризонтално';
$string['incorrectitemsnumber'] = 'Нетачне ставке (одговори): {$a}';
$string['layouttype'] = 'Распоред ставки на страници';
$string['layouttype_help'] = 'Изаберите да ли ћете ставке приказати вертикално или хоризонтално.';
$string['longestcontiguoussubset'] = 'Најдужи непрекинути подскуп';
$string['longestorderedsubset'] = 'Најдуже поређани подскуп';
$string['moved'] = 'Ставка {$a->item} је премештена. Нова позиција: {$a->position} од {$a->total}.';
$string['moveleft'] = 'Помакни улево';
$string['moveright'] = 'Помакни удесно';
$string['noresponsedetails'] = 'Нажалост, нема доступних детаљних информација о одговору на ово питање.';
$string['noscore'] = 'Нема резултата';
$string['notenoughanswers'] = 'Питања типа \'Редослед ставки (одговора)\' мора имати више {$a} одговора.';
$string['notenoughsubsetitems'] = 'Најмањи број ставки који подскуп мора имати: {$a}.';
$string['numberingstyle'] = 'Како желите да нумеришете одговоре?';
$string['numberingstyle123'] = '1., 2., 3., ...';
$string['numberingstyleABCD'] = 'А., Б., Ц., ...';
$string['numberingstyleIIII'] = 'I., II., III., ...';
$string['numberingstyle_desc'] = 'Подразумевани стил нумерисања.';
$string['numberingstyle_help'] = 'Изаберите стил нумерисања за ставке које се могу превући у овом питању.';
$string['numberingstyleabc'] = 'а., б., ц., ...';
$string['numberingstyleiii'] = 'i., ii., iii., ...';
$string['numberingstylenone'] = 'Нема нумерисања';
$string['partialitemsnumber'] = 'Делимично тачне ставке: {$a}';
$string['pluginname'] = 'Ређање ставки (одговора)';
$string['pluginname_help'] = 'Неколико ставки (одговора) је приказана насумичним тј. набацаним редоследом. Ставке се могу превући и поређати у смислени редослед.';
$string['pluginname_link'] = 'question/type/ordering';
$string['pluginnameadding'] = 'Додавање питања типа \'Ређање ставки (одговора)\'';
$string['pluginnameediting'] = 'Уређивање питања типа \'Ређање ставки (одговора)\'';
$string['pluginnamesummary'] = 'Поређајте измешане ставке (одговоре) у смислен распоред.';
$string['positionx'] = 'Позиција {$a}';
$string['privacy:preference:gradingtype'] = 'Тип оцењивања.';
$string['privacy:preference:layouttype'] = 'Распоред ставки.';
$string['privacy:preference:numberingstyle'] = 'Стил нумерисања понуђених одговора.';
$string['privacy:preference:selectcount'] = 'Број понуђеног одговора.';
$string['privacy:preference:selecttype'] = 'Тип понуђеног одговора.';
$string['privacy:preference:showgrading'] = 'Да ли да се приказују детаљи оцењивања.';
$string['regradeissuenumitemschanged'] = 'Број ставки за превлачење се променио.';
$string['relativeallpreviousandnext'] = 'Релативно у односу на СВЕ претходне и ставке које следе';
$string['relativenextexcludelast'] = 'Релативно у односу на ставку која следи (искључујући последњу)';
$string['relativenextincludelast'] = 'Релативно у односу на ставку која следи (укључујући последњу)';
$string['relativeonepreviousandnext'] = 'Релативно у односу на претходне и ставке које следе';
$string['relativetocorrect'] = 'Релативно у односу на тачну позицију';
$string['removeeditor'] = 'Уклоните HTML едитор';
$string['removeitem'] = 'Уклоните ставку која се може превући';
$string['scoredetails'] = 'Ево резултата за сваку ставку у овом одговору:';
$string['selectall'] = 'Изаберите све ставке';
$string['selectcontiguous'] = 'Изаберите континуирани подскуп ставки';
$string['selectcount'] = 'Величина подскупа';
$string['selectcount_help'] = 'Број ставки које ће бити приказане када се питање појави у тесту.';
$string['selectrandom'] = 'Изаберите насумични подскуп ставки';
$string['selecttype'] = 'Тип приказа ставки';
$string['selecttype_help'] = 'Изаберите да ли желите да прикажете све ставке или подскуп ставки.';
$string['showgrading'] = 'Детаљније информације о оцењивању';
$string['showgrading_help'] = 'Изаберите да ли желите да прикажете или сакријете детаље израчунавања резултата када полазник прегледа одговор на питање типа \'Ређање ставки (одговора)\'.';
$string['vertical'] = 'Вертикално';
