<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'search_solr', language 'sr_cr', version '4.4'.
 *
 * @package     search_solr
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['connectionerror'] = 'Наведени Solr сервер није доступан или наведени индекс не постоји';
$string['connectionsettings'] = 'Подешавања везе';
$string['errorcreatingschema'] = 'Грешка приликом креирања Solr шеме: {$a}';
$string['errorsolr'] = 'Претраживач Solr је пријавио грешку: {$a}';
$string['errorvalidatingschema'] = 'Грешка приликом провере исправности Solr шеме: поље {$a->fieldname} не постоји. Молимо,  <a href="{$a->setupurl}">пратите овај линк</a>како бисте подесили потребна поља.';
$string['extensionerror'] = 'Apache Solr PHP екстензија није инсталирана. Молимо, проверите документацију.';
$string['fileindexing'] = 'Омогући индексирање датотека';
$string['fileindexing_help'] = 'Ако ваша Solr инсталација подржава индексирање, ова функционалност омогућава да Moodle шаље датотеке на индексирање..<br/>
Након што укључите ову опцију мораћете да реиндексирате комплетан садржај сајта како би биле додате све датотеке.';
$string['fileindexsettings'] = 'Подешавања за индексирање датотека';
$string['maxindexfilekb'] = 'Максимална величина датотека за индексирање (kB)';
$string['maxindexfilekb_help'] = 'Датотеке веће од наведеног броја килобајта неће бити укључене у индексирање. Ако је вредност подешена на нулу, све датотеке биће индексиране без обзира на њихову величину.';
$string['minimumsolr4'] = 'Solr 4.0 је минимална верзија  потребна за Moodle';
$string['missingconfig'] = 'Ваш Apache Solr сервер још није конфигурисан у Moodleu.';
$string['multivaluedfield'] = 'Поље "{$a}" вратило је индексирану променљиву уместо скаларне вредности. Молимо вас да обришите текући индекс, креирате нови и покренете setup_schema.php пре индексирања података у Solru.';
$string['nodatafromserver'] = 'Нема података са сервера';
$string['pluginname'] = 'Solr';
$string['privacy:metadata'] = 'Овај додатак шаље податке екстерно повезаном Solr претраживачу. Он не чува податке локално.';
$string['privacy:metadata:data'] = 'Лични подаци који су прослеђени из подсистема за претрагу.';
$string['schemafieldautocreated'] = 'Поље "{$a}" већ постоји у Solr шеми. Вероватно сте заборавили да покренете овај скрипт пре индексирања података па је Solr аутоматски креирао поља. Молимо вас да обришете текући индекс, креирате нови и покренете setup_schema.php  поново пре индексирања података у  Solru.';
$string['schemasetupfromsolr5'] = 'Верзија вашег Solr сервера је старија од верзије 5.0. Овај скрипт може да подеси вашу шему само ако је верзија вашег Solr сервера 5.0 или новија. Потребно је да ручно подесите поља у својој шеми према search_solr\\document::get_default_fields_definition().';
$string['searchinfo'] = 'Упити за претрагу';
$string['searchinfo_help'] = 'Поље које се претражује може бити ближе одређено ако се испред  упита за претрагу стави префикс, нпр. \'title:\', \'content:\', \'name:\', или \'intro:\'. Тако ће се, на пример, на упит \'title:news\' као одговор добити све странице које у наслову садрже реч \'вести\'.

Булови логички опратори (\'AND\', \'OR\', \'NOT\')  могу да се користе како би се поједине кључне речи комбиновале или искључиле.

Џокерски знаци (\'*\' or \'?\' ) могу да се користи за замену знакова у упиту за претрагу.';
$string['setupok'] = 'Шема је спремна за коришћење';
$string['solrauthpassword'] = 'Лозинка за HTTP проверу идентитета';
$string['solrauthuser'] = 'Корисничко име за HTTP проверу идентитета';
$string['solrhttpconnectionport'] = 'Порт';
$string['solrhttpconnectiontimeout'] = 'Тајмаут';
$string['solrhttpconnectiontimeout_desc'] = 'Тајмаут HTTP везе је максималан временски период, у секундима, дозвољен за HTTP пренос података.';
$string['solrindexname'] = 'Назив индекса';
$string['solrinfo'] = 'Solr';
$string['solrnotselected'] = 'Solr сервер није подешан као машина за претраживање';
$string['solrsecuremode'] = 'Безбедан режим';
$string['solrserverhostname'] = 'Назив рачунара домаћина';
$string['solrserverhostname_desc'] = 'Назив домена Solr сервера.';
$string['solrsetting'] = 'Solr подешавања.';
$string['solrsslcainfo'] = 'Назив SSL CA сертификата';
$string['solrsslcainfo_desc'] = 'Назив датотеке која садржи један или више CA сертификата за потврду упареног сервера';
$string['solrsslcapath'] = 'Путања SSL CA сертификата';
$string['solrsslcapath_desc'] = 'Путања до директоријума који садржи један или више CA сертификата за потврду упареног сервера';
$string['solrsslcert'] = 'SSL сертификат';
$string['solrsslcert_desc'] = 'Назив датотеке са са PEM-форматираним приватним сертификатом';
$string['solrsslkey'] = 'SSL кључ';
$string['solrsslkey_desc'] = 'Назив датотеке са са PEM-форматираним приватним кључем';
$string['solrsslkeypassword'] = 'Лозинка SSL кључа';
$string['solrsslkeypassword_desc'] = 'Лозинка за датотеку са PEM-форматираним приватним кључем';
