<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_bcu', language 'sr_cr', version '4.4'.
 *
 * @package     theme_bcu
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activebreadcrumb'] = 'Позадинска боја активне путање';
$string['activebreadcrumbdesc'] = 'Подешавање позадинске боје активне путање, као и остатка линије за приказ путање.';
$string['alertbox'] = 'Простор за приказ обавештења на врху странице';
$string['alertboxdesc'] = 'Простор за обавештења који ће се приказивати на врху свих страница';
$string['backcolor'] = 'Позадинска боја';
$string['backcolordesc'] = 'Поставите позадинску боју.';
$string['blockside'] = 'Локација блокова';
$string['blocksidedesc'] = 'Контрола приказа блокова - да ли се појављују са леве или десне стране странице';
$string['breadcrumb'] = 'Позадинска боја путање';
$string['breadcrumbdesc'] = 'Подешавање позадинске боје путање.';
$string['buttoncolour'] = 'Боја дугмета';
$string['buttoncolourdesc'] = 'Боја главних дугмади која се користе на целом сајту.';
$string['buttonhovercolour'] = 'Боја дугмета (при прелазу мишем преко њега)';
$string['buttonhovercolourdesc'] = 'Боја којом се боји дугме кад се преко њега пређе мишем.';
$string['choosereadme'] = '<div class="clearfix">
<div class="well">
<h2>BCU прилагодљивог дизајна</h2>
<p><img class=img-polaroid src="bcu/pix/screenshot.png" /></p>
</div>
<div class="well">
<h3>О теми</h3>
<p>Ово је модификована Moodle bootstrap тема која наслеђује стилове и интерфејс родитељске теме.</p>
<h3>Родитељске теме</h3>
<p>Ова тема је базирана на Bootstrap теми, која је креирана за Moodle 2.6</p>
</div></div>';
$string['colourdesc'] = 'Можете одабрати боје које желите да се користе у оквиру теме.';
$string['coloursettings'] = 'Боје';
$string['coloursettingsheading'] = 'Измена основних боја које се користе у оквиру теме.';
$string['configtitle'] = 'BCU';
$string['customcss'] = 'Прилагођени CSS';
$string['customcssdesc'] = 'Каква год CSS правила да додате у ово поље за унос текста она ће се применити на свакој страници, што олакшава прилагођавање ове теме вашим потребама.';
$string['customcssjssettings'] = 'Прилагођени CSS и JS';
$string['dividingline'] = 'Разделна линија у заглављу и подножју';
$string['dividinglinedesc'] = 'Боја разделне линије која се налази у заглављу и подножју';
$string['enablebadges'] = 'Беџеви';
$string['enablebadgesdesc'] = 'Приказ линка на беџеве корисника';
$string['enablecalendar'] = 'Кориснички календар';
$string['enablecalendardesc'] = 'Приказ линка на календар корисника';
$string['enableeditprofile'] = 'Уређивање профила';
$string['enableeditprofiledesc'] = 'Приказ линка на опције за уређивање профила';
$string['enableeventsdesc'] = 'Приказ линка на календар';
$string['enablehelp'] = 'Линк за подршку';
$string['enablehelpdesc'] = 'Додавање линка за подршку у навигациону траку.';
$string['enablehomedesc'] = 'Приказ линка на насловну страницу.';
$string['enablemy'] = 'Мој контролни панел';
$string['enablemydesc'] = 'Приказ линка на страницу МојМудл';
$string['enablemyhomedesc'] = 'Приказ линка на {$a}';
$string['enablemysitesdesc'] = 'Приказ падајућег менија са курсевима корисника';
$string['enableprivatefiles'] = 'Приватне датотеке';
$string['enableprivatefilesdesc'] = 'Приказ линка на приватне датотеке корисника';
$string['enableprofile'] = 'Кориснички профил';
$string['enableprofiledesc'] = 'Приказ линка на кориснички профил';
$string['enablethiscoursedesc'] = 'Приказ падајућег менија са активностима на текућем курсу';
$string['events'] = 'Календар';
$string['footer1content'] = 'Садржај секције 1 у подножју';
$string['footer1contentdesc'] = 'Додај садржај секцији 1 у подножју';
$string['footer1desc'] = 'Додај наслов секцији 1 у подножју';
$string['footer1header'] = 'Наслов секције 1 у подножју';
$string['footer2content'] = 'Садржај секције 2 у подножју';
$string['footer2contentdesc'] = 'Додај садржај секцији 2 у подножју';
$string['footer2desc'] = 'Додај наслов секцији 2 у подножју';
$string['footer2header'] = 'Наслов секције 2 у подножју';
$string['footer3content'] = 'Садржај секције 3 у подножју';
$string['footer3contentdesc'] = 'Додај садржај секцији 3 у подножју';
$string['footer3desc'] = 'Додај наслов секцији 3 у подножју';
$string['footer3header'] = 'Наслов секције 3 у подножју';
$string['footer4content'] = 'Садржај секције 4 у подножју';
$string['footer4contentdesc'] = 'Додај садржај секцији 4 у подножју';
$string['footer4desc'] = 'Додај наслов секцији 4 у подножју';
$string['footer4header'] = 'Наслов секције 4 у подножју';
$string['footerdesc'] = 'Контрола садржаја који се појављује у 4 секције у подножју странице.';
$string['footersettings'] = 'Подножје';
$string['footersettingsheading'] = 'Поставите садржај који треба да се појављује у подножју.';
$string['footnote'] = 'Фуснота';
$string['footnotedesc'] = 'Додај текст у подножје.';
$string['frontpageblocksettings'] = 'Блокови на почетној страници';
$string['frontpagecoursesettings'] = 'Курсеви на почетној страници';
$string['frontpagedesc'] = 'Подесите начин на који се приказују поља курсева на почетној страници.';
$string['frontpagerenderer'] = 'Поља курсева на почетној страници';
$string['frontpagerendererdefaultimage'] = 'Подразумевана слика курса';
$string['frontpagerendererdefaultimagedesc'] = 'Подразумевана слика која ће се користити кад не буде пронађена слика курса (примењује се само за приказ типа плочица са преклапањем).';
