<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_cubic', language 'sr_cr', version '4.4'.
 *
 * @package     theme_cubic
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activity_icons_view'] = 'Иконице';
$string['activity_list_view'] = 'Списак';
$string['bar_border_color'] = 'Боја ивице траке';
$string['bar_border_color_desc'] = 'Боја доње ивице траке на врху странице.';
$string['bar_color_desc'] = 'Боја позадине за траку на врху';
$string['bar_hover_color'] = 'Боја лебдећих линкова траке';
$string['bar_hover_color_desc'] = 'Боја лебдећих линкова за дугмад у траци на врху странице.';
$string['bar_text_color'] = 'Боја текста траке';
$string['bar_text_color_desc'] = 'Боја текста у траци на врху странице-';
$string['borders_color'] = 'Боја ивица';
$string['borders_color_desc'] = 'Главна боја ивица.';
$string['button_border_color'] = 'Боја ивице дугмади';
$string['button_border_color_desc'] = 'Боја ивице за сву дугмад.';
$string['choosereadme'] = '<div class="clearfix"> <div class="theme_screenshot"> <h2>Cubic</h2> <img src="cubic/pix/screenshot.png" /> </div> <div class="theme_description"> <h2>О графичкој теми</h2> <p>Cubic је тема за Moodle 2.3, променљиве шириен, са три ступца. Њен циљ је да корисницима обезбеди  интерфејс који је једноставан за коришћење, и који пружа више облика социјалне интеракције и неке нове концепте.</p> <h2>Подешавања</h2>
<p>Ова тема је основна тема за  Moodle, која уводи неке нове концепте и која користи предности неких нових технологија као што су HTML5 и CSS3.</p>
<p>На врху сваке Moodle странице, ова тема приказује корисничку траку која корисницима пружа неколико менија. Сваки од тих менија садржи информације о текућим курсевима, активностима, обавештењима догађајима, порукама, подешавањима и др.</p>
<p>Поред тога, ова тема је повезана са два нова  локална додатка, која у Moodle уводе концепт <a href="https://moodle.org/plugins/view.php?plugin=local_institutions">Институција</a> и концепт <a href="https://moodle.org/plugins/view.php?plugin=local_applications">Aпликација</a>. На корисничкој траци приказан је мени за сваки од ових концепата. Ови менији омогућавају корисницима да приступе веб страници институције односно страницама  апликација, којима се може приступе без напуштања Moodlea.</p>
<p>Даље, ова тема, такође. је повезана са новим Moodle <a href="https://moodle.org/plugins/view.php?plugin=block_gchat">додатком за блок &quot;Причаоница&quot;</a> који свим корисницима омогућава приступ сервису за ћаскање,  нешто попут сервиса Google Chat или Facebook Chat.</p>
<p>С обзиром на чињеницу да корисничка трака садржи велики број корисних информација, блокови више нису потребни у неким контекстима. На пример,  када уграђује страницу, тема Cubic користи сав расположиви хоризонтални и вертикални простор и оставља само корисничку траку на врху.</p>
<p>На крају, ова тема, такође, има страницу за подешавање на којој можете да промените бројне параметре као што су логотипи, боје, назив система и др. На овој страници, такође, можете да уклонити из корисничке траке меније за институције и апликације, ако не желите да их користите.</p>
<h2>Заслуге</h2> <p>Ову тему је развио и одржава је  <a href="http://pessoa.fct.unl.pt/b.sampaio/index.php?language=en">Bruno Sampaio</a>. Одлука да се креира тема настала је током израде његове мастер тезе, која је за тему имала коришћење нових технологија у образовању, првенствено видео игрица. Moodle је изабран као начин за дистрибуцију образовних игрица које су развијене коришћењем алата за развој игрица <a href="http://epik.di.fct.unl.pt/epik">Epik</a>, Како су поједина истраживања указала на извесне проблеме са корисничким интерфејсом игрица, одлучено је да се креира нова тема која би задовољила неке од концепата Личног окружења за учење - <em>Personal Learning Environments</em> (PLEs).</p>
<p>Ова тема не би била тако сјајна без помоћи сарадника: <b>André Costa</b> који је дизајнирао логотип теме и <b>Sónia Martins</b> која је дизајнирала неке од коришћених иконица. Поред тога, неке од иконица и скриптова су преузети са интернета.</p>
<p>Иконице из корисничке траке (које је креирао <a href="http://www.doublejdesign.co.uk/">Double-J Design</a>) можете да нађете <a href="http://www.iconfinder.com/search/15/?q=iconset%3Asuper-mono-reflection">овде</a>, а монохроматске иконице (креиране од странце <a href="http://www.gentleface.com/">GentleFace</a>) <a href="http://www.iconfinder.com/search/?q=iconset%3Acc_mono_icon_set">овде</a>, и једне и друге под <a href="http://creativecommons.org/licenses/by-nc/3.0/">Creative Commons</a> лиценцом.</p>
<p>У теми су коришћени следећи Javascript скриптови:  <a href="http://jquery.com/">jQuery framework</a>,  <a href="http://jqueryui.com/"> jQuery UI</a> и  <a href="http://manos.malihu.gr/jquery-custom-content-scroller">jQuery Custom Scrollbar</a>.</p>
<p>Ако вам је потребна било каква помоћ у вези са овом темом само ми пошаљите порука на  b.sampaio@campus.fct.unl.pt, и ја ћу се потрудити да вам одговорим што пре.</p>
<h2>Додаци</h2> <p>Поред ове теме креирана су и два блока - један за приказ омиљених апликација корисника, и други, &quot;Глобална причаоница&quot;. сличан сервисима које нуде Google и Facebook, на пример.</p>
</div> </div>';
$string['configtitle'] = 'Cubic';
$string['custom_css'] = 'Прилагођени CSS';
$string['custom_css_desc'] = 'Поставите овде прилагођена CSS правила';
$string['empty-activities'] = 'Немате Активности';
$string['empty-applications'] = 'Немате Апликације';
$string['empty-courses'] = 'Нисте уписани ни на један курс';
$string['empty-events'] = 'Немате нове догађаје';
$string['empty-institutions'] = 'Не постоје институције';
$string['empty-messages'] = 'Немате нове поруке';
$string['empty-notifications'] = 'Немате обавештења';
$string['guest'] = 'Гост';
$string['hover_color'] = 'Боја лебдећих линкова';
$string['hover_color_desc'] = 'Главна боја лебдећих линкова за елементе странице.';
$string['links_color'] = 'Боја линкова';
$string['links_color_desc'] = 'Боја за све линкове';
$string['logo'] = 'Логотип';
$string['logo_desc'] = 'URL адреса за слику главног логотипа.';
$string['menu-activities'] = 'Активности';
$string['menu-applications'] = 'Апликације';
$string['menu-courses'] = 'Курсеви';
$string['menu-events'] = 'Догађаји';
$string['menu-info'] = 'Ви';
$string['menu-intitutions'] = 'Институције';
$string['menu-languages'] = 'Језици';
$string['menu-messages'] = 'Поруке';
$string['menu-notifications'] = 'Обавештења';
$string['menu-settings'] = 'Подешавања';
$string['menu_all_color_desc'] = 'Боја позадине за доњи део у неким менијима.';
$string['nouser-info'] = 'Ограничени приступ';
$string['plugin-missing'] = 'Да бисте користили ову компоненту, потребно је да инсталирате неки други додатак који се налази овде:';
$string['plugin-note'] = 'Такође можете да уклоните ову компоненту из корисничке траке на страници за подешавања теме.';
$string['pluginname'] = 'Cubic';
$string['region-side-post'] = 'Десно';
$string['region-side-pre'] = 'Лево';
$string['see-all'] = 'Види све';
$string['settings-edit'] = 'Уреди профил';
$string['settings-login'] = 'Пријава';
$string['settings-logout'] = 'Одјава';
$string['settings-msg'] = 'Слање порука';
$string['settings-password'] = 'Промени лозинку';
$string['settings-reset'] = 'Опорави лозинку';
$string['show_applications'] = 'Прикажи апликације';
$string['show_applications_desc'] = 'Прикажи секцију апликација у корисничкој траци';
$string['show_institutions'] = 'Прикажи институције';
$string['show_institutions_desc'] = 'Прикажи секцију за институције у корисничкој траци.';
$string['text_color'] = 'Боја текста';
$string['text_color_desc'] = 'Боја за све наслове и пасусе.';
$string['title'] = 'Наслов';
$string['title_desc'] = 'Назив који се појављује у подножју странице.';
