<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_trema', language 'sr_cr', version '4.4'.
 *
 * @package     theme_trema
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['adminarea'] = 'Само администратори могу да виде блокове у овом региону.';
$string['admindashboard'] = 'Администраторски контролни панел';
$string['alert'] = 'Важна обавештења';
$string['available'] = 'Доступно';
$string['bannerheight'] = 'Висина банера на насловној страници';
$string['bannerheight_desc'] = 'Подесите висину банера на насловној страници.';
$string['bannertitlesfont'] = 'Фонт наслова банера';
$string['bannertitlesfont_desc'] = 'Овај фонт ће се користити за наслове банера на насловној страници.';
$string['bannertitlespacing'] = 'Проред у наслову банера на насловној страници';
$string['bannertitlespacing_desc'] = 'Наслов банера на насловној страници';
$string['bannertitletransform'] = 'Трансформација наслова банера';
$string['bannertitletransform_desc'] = 'Наслов банера на насловној страници';
$string['black'] = 'Црна';
$string['bodybackgroundcolor'] = 'Боја позадине тела';
$string['bodybackgroundcolor_desc'] = 'Боја позадине тела';
$string['cachedef_dashboardadmin'] = 'Кеш за администраторски контролни панел';
$string['card'] = 'Картица';
$string['cardcontacts'] = 'Особе на курсу задужене за контакт';
$string['cardcontacts_desc'] = 'Прикажите контакте особе на курсу (нпр. предавачи). Није применљиво на све формате изгледа и појављује се само ако су предавачи уписани на дати курс.';
$string['cardicon'] = 'Иконице картица';
$string['cardicon_desc'] = 'Погледајте овде списак свих доступних Font Awesome иконица: <a href="https://fontawesome.com/v6/icons/" target="_blank">https://fontawesome.com/v6/icons/</a>';
$string['cardiconcolor'] = 'Боја иконице картице';
$string['cardlink'] = 'Линк картице';
$string['cardsubtitle'] = 'Поднаслов картице';
$string['cardsubtitle_default'] = 'Овде иде опис ове картице. У овај простор се може поставити неколико редова текста.';
$string['cardtitle'] = 'Наслов картице';
$string['cardtitle_default'] = 'Наслов картице';
$string['carrouselbtnclass'] = 'HTML класа дугмета за насловну страницу';
$string['carrouselbtnclass_desc'] = 'Можете променити стил дугмета тако што ћете изабрати другу класу.';
$string['carrouselbtnhref'] = 'Линк дугмета {$a}';
$string['carrouselbtnhref_desc'] = 'Линк дугмета за слику на насловној страници {$a}';
$string['carrouselbtntext'] = 'Текст дугмета {$a}';
$string['carrouselbtntext_desc'] = 'Текст дугмета за линк на слици на насловној страници {$a}';
$string['choosereadme'] = 'Trema је графичка тема изграђена на Moodle Boost теми, користећи Bootstrap 4 и Mustache шаблоне.';
$string['colors'] = 'Боје';
$string['configtitle'] = 'Trema';
$string['courseenrolmentpagecard'] = 'Картица';
$string['courseenrolmentpageformat'] = 'Формат странице за упис на курс';
$string['courseenrolmentpageformat_desc'] = 'Изаберите како ће се опис курса појавити на страници за упис курса.';
$string['courseenrolmentpagefull'] = 'Цела страница';
$string['courselistsettings'] = 'Спискови курсева';
$string['courselistsettings_desc'] = 'Када се приказује списак курсева на насловној страници, на страницама \'Сви курсеви\' и \'Категорије\', као и на страници са резултатима претраге, можете одабрати које информације желите да укључите и како ће те странице изгледати. Такође, можете филтрирати курсеве на основу језика и ознака.';
$string['coursescards'] = 'Картице са курсевима';
$string['custommenualignment'] = 'Поравнање примарне навигациje';
$string['custommenualignment_desc'] = 'Изаберите да ли желите да главни мени на врху странице буде поравнат лево, у средини или десно.';
$string['dark'] = 'Тамно';
$string['defaultfooter'] = 'Подножје';
$string['defaultfooter_default'] = '<div class="row">
  <div class="col-md-4 col-sm-6 col-12">
    <h3 class="h5 mb-4">Trema Campus</h3>
    <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod
      tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim
      veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea
      commodo consequat.</p>
  </div>
  <div class="col-md-3 col-sm-12 ml-auto">
    <h3 class="h5 mb-4">Contact Us</h3>
    <ul class="labeled-icons">
      <li class="mb-2"><i class="fa fa-info-circle fa-fw"></i>&nbsp;<a href="#">FAQ</a></li>
      <li class="mb-2"><i class="fa fa-mortar-board"></i>&nbsp;<a href="#">Registrar\'s office</a></li>
      <li class="mb-2"><i class="fa fa-question-circle fa-fw"></i>&nbsp;<a href="#">Student support</a></li>
      <li class="mb-2"><i class="fa fa-phone fa-fw"></i>&nbsp;<a href="tel:999-555-1212">999-555-1212</a></li>
      <li class="mb-2"><i class="fa fa-clock fa-fw"></i>&nbsp;Monday-Friday 8 AM to 4 PM</li>
    </ul>
  </div>
  <div class="col-md-3 col-sm-6 col-12">
    <h3 class="h5 mb-4">Stay in touch</h3>
    <ul class="labeled-icons">
      <li class="mb-2"><i class="fa fa-envelope fa-fw" aria-hidden="true"></i>&nbsp;<a href="#">Sign up for our newsletter</a></li>
      <li class="mb-2"><i class="fa fa-facebook fa-fw" aria-hidden="true"></i>&nbsp;<a href="https://facebook.com">Facebook</a></li>
      <li class="mb-2"><i class="fa fa-twitter fa-fw" aria-hidden="true"></i>&nbsp;<a href="https://twitter.com">Twitter</a></li>
      <li class="mb-2"><i class="fa fa-linkedin fa-fw" aria-hidden="true"></i>&nbsp;<a href="https://linkedin.com">LinkedIn</a></li>
      <li class="mb-2"><i class="fa fa-youtube fa-fw" aria-hidden="true"></i>&nbsp;<a href="https://youtube.com">YouTube</a></li>
    </ul>
  </div>
</div>';
$string['defaultfooter_desc'] = 'Подразумевани садржај подножја';
$string['defaultfrontpagebody'] = 'Тело насловне странице';
$string['defaultfrontpagebody_desc'] = 'Подразумевани садржај тела насловне странице';
$string['diskusage'] = 'Простор за складиштење података';
$string['drawerbgcolor'] = 'Боја позадине фиоке';
$string['drawerbgcolor_desc'] = 'Боја позадине фиока.';
$string['enableadmindashboard'] = 'Администраторски контролни панел';
$string['enableadmindashboard_desc'] = 'Омогућите ако желите да прикажете додатне информације о сајту на контролном панелу администратора: <img class="img-responsive" src="{$a}">';
$string['enablefooterinfo'] = 'Додатне информације у подножју странице';
$string['enablefooterinfo_desc'] = 'Омогућите како бисте приказали додатне линкове и информација у подножју:<br><img class="img-responsive" src="{$a}">';
$string['enabletremafooter'] = 'Омогућите Trema подножје';
$string['enabletremafooter_desc'] = 'Омогућите подножје у графичкој теми Trema уместо искачућег подножја теме Boost';
$string['enabletremalines'] = 'Омогућите линије у графичкој теми Trema';
$string['enabletremalines_desc'] = 'Омогућите линије у графичкој теми Trema: <br> <img class="img-responsive" src="{$a}">';
$string['favicon'] = 'Прилагођена фавиконица';
$string['favicon_desc'] = 'Поставите своју фавиконицу. То би требало да буде .ico датотека.';
$string['fonts'] = 'Фонтови';
$string['fontscolorssettings'] = 'Фонтови и боје';
$string['footerbgcolor'] = 'Боја позадине подножја.';
$string['footerbgcolor_desc'] = 'Боја позадине подножја.';
$string['footeropacity'] = 'Непрозирност подножја';
$string['footeropacity_desc'] = 'Непрозирност позадине подножја (0 = потпуно провидна). Ово може бити посебно лепо ако поставите позадинску слику.';
$string['footertitle'] = 'Тема Trema';
$string['frontpage'] = 'Насловна страница';
$string['frontpagebanner'] = 'Банер на насловној страници.';
$string['frontpagebanner_desc'] = 'Поставите датотеку слике која ће бити уметнута на насловну страницу. Та нова слика ће заменити, подразумевану, већ постојећу, слику шуме.';
$string['frontpagebannercontentalign'] = 'Поравнање текста банера.';
$string['frontpagebannercontentalign_desc'] = 'Поравнање текста и дугмета који се појављују на банерима.';
$string['frontpagebuttonclass'] = 'Frontpage button HTML class';
$string['frontpagebuttonclass_desc'] = 'Можете променити стил дугмета тако што ћете изабрати другу класу.';
$string['frontpagebuttonhref'] = 'href атрибут дугмета за насловну страницу';
$string['frontpagebuttonhref_desc'] = 'Изаберите вредност атрибута href дугмета.';
$string['frontpagebuttontext'] = 'Текст дугмета на насловној страници';
$string['frontpagebuttontext_default'] = 'Сазнајте више';
$string['frontpagecards'] = 'Картице на насловној страници';
$string['frontpagecardssubtitle'] = 'Опис секције са картицама налази се овде. У овај простор се може поставити неколико редова текста.';
$string['frontpagecardstitle'] = 'Наслов секције са картицама';
$string['frontpagecontent'] = 'Садржај насловне странице';
$string['frontpageenablecards'] = 'Омогући картице на насловној страници';
$string['frontpageenablecards_desc'] = 'Искључите ову опцију ако желите да сакријете регионе приказане на доњој слици: <img class="img-responsive" src="{$a}">';
$string['frontpageenabledarkoverlay'] = 'Тамни прекривајући слој преко банера на насловној страници';
$string['frontpageenabledarkoverlay_desc'] = 'Када је омогућено, ово ће применити тамни прекривајући слој преко слике банера на насловној страници.';
$string['frontpageimage'] = 'Слика банер на насловној страници {$a}';
$string['frontpageimage_desc'] = 'Слика {$a} која ће бити приказана у банеру насловне странице.';
$string['frontpageimages'] = 'Банер на насловној страници';
$string['frontpagesubtitle'] = 'Поднаслов на насловној страници';
$string['frontpagesubtitle_default'] = 'Ово је поднаслов банера,<br>са више редова текста.';
$string['frontpagetitle'] = 'Наслов на насловној страници';
$string['frontpagetitle_default'] = 'Наслов банера';
$string['h1font'] = 'Наслови страница';
$string['h1font_desc'] = 'Овај фонт ће се користити за наслове нивоа H1 осим за наслове банера на насловној страници.';
$string['headerbgcolor'] = 'Боја позадине заглавља';
$string['headerbgcolor_desc'] = 'Боја позадине заглавља.';
$string['hideprimarynavigationitems'] = 'Сакриј основне ставке менија';
$string['hideprimarynavigationitems_desc'] = 'Изаберите које од стандардно уграђених ставки желите да уклоните из примарног менија.';
$string['hxfont'] = 'Наслови';
$string['hxfont_desc'] = 'Овај фонт ће се користити за наслове од H2 до H6.';
$string['image'] = 'Слика {$a}';
$string['imagelink'] = 'Линк слике';
$string['imagelink_desc'] = 'Дугме са линком на слици {$a}.';
$string['light'] = 'Светло';
$string['link'] = 'Линк';
$string['linkdecoration'] = 'Стил линка';
$string['linkdecoration_desc'] = 'Линкови могу бити подвучени или подебљани.';
$string['login'] = 'Пријава на систем';
$string['loginbackgroundimage'] = 'Позадинска слике странице за пријаву на систем';
$string['loginboxcontentalign'] = 'Поравнање поља за пријаву.';
$string['loginboxcontentalign_desc'] = 'Поравнање текста и дугмета који се појављују на страници за пријаву.';
$string['loginbtnbgcolor'] = 'Боја позадине дугмета за пријаву';
$string['loginbtnbgcolor_desc'] = 'Боја позадине дугмета за пријаву у заглављу.';
$string['loginpagecreatefirst'] = 'Прво прикажите оквир \'Креирај налог\'.';
$string['loginpagecreatefirst_desc'] = 'Ако је означено поље, прво ће бити приказан оквир \'Креирај налог\'. Стандардно, прво се приказује поље за пријаву на систем.';
$string['loginpagestyle'] = 'Стил странице за пријаву';
$string['loginshowloginform'] = 'Прикажи образац за пријаву';
$string['loginshowloginform_desc'] = 'Пре него што искључите образац за пријаву, уверите се да администратори имају алтернативни метод за пријављивање на сајт.';
$string['modal'] = 'Модални оквир';
$string['navfilter'] = 'Филтрирање навигације';
$string['navfilter_desc'] = 'Обрадите прилагођени мени помоћу Moodle филтера који су подешени да буду примењени за <strong>Садржај и Заглавља</strong>. Ово је корисно за омогућавање динамички прилагођених ставки менија.';
$string['numberofcards'] = 'Број картица';
$string['numberofcards_desc'] = 'Изаберите број картица који желите да додате а затим кликните на дугме САЧУВАЈ како би се приказало поље за унос.';
$string['numberofimages'] = 'Број слика у банеру на насловној страници';
$string['numberofimages_desc'] = 'Изаберите број слика који желите да додате а затим кликните на дугме САЧУВАЈ како би се приказало поље за унос. Уколико се додаје више од једне слике, аутоматски ће бити актвиран карусел.';
$string['pluginname'] = 'Trema';
$string['popover'] = 'Искачући оквир';
$string['primarycolor'] = 'Боја бренда';
$string['primarycolor_desc'] = 'Главна боја.';
$string['privacy:metadata'] = 'Графичка тема Trema не чува никакве податке о корисницима.';
$string['region-side-admin'] = 'Само администратори';
$string['rememberusername'] = 'Запамти корисника';
$string['samebasecolor'] = 'Исто као и боја позадине';
$string['sameprimarycolor'] = 'Исто као и примарна боја';
$string['samesecondarycolor'] = 'Исто као и секундарна боја';
$string['secondarycolor'] = 'Секундарна боја';
$string['secondarycolor_desc'] = 'Секундарна боја';
$string['seemore'] = 'Види више';
$string['showactivityicons'] = 'Прикажи иконице активности';
$string['showactivityicons_desc'] = 'Прикажи иконице активности на курсевима.';
$string['showbranding'] = 'Moodle и Trema заштитне ознаке';
$string['showbranding_desc'] = 'Прикажите или сакријте Moodle и Trema заштитне ознаке и ауторска права у подножју странице.';
$string['showcategories'] = 'Прикажи категорије';
$string['showcategories_desc'] = 'Омогућите приказивање категорија на насловној страници.';
$string['showehiddencategorycourses'] = 'Прикажи курсеве у скривеним категоријама';
$string['showehiddencategorycourses_desc'] = 'Опозовите избор ове опције како бисте сакрили курсеве уколико су или у скривеној категорији или под једном или више скривених надређених категорија. Ови курсеви ће и даље бити доступни путем директне URL адресе, ако корисник има могућност да види скривене категорије или да уређује/ажурира курс.';
$string['showfrontpagelinkstopages'] = 'Линкови ка страницама на насловној страници';
$string['showfrontpagelinkstopages_desc'] = 'Искључите ово подешавање како бисте сакрили линкове ка страницама на насловној страници. Ове странице могу бити корисне када желите да направите додатне странице са информацијама, О нама, Контактирајте нас, Помоћ/FAQ итд.';
$string['shownactivitynavigation'] = 'Прикажи навигацију кроз активности';
$string['shownactivitynavigation_desc'] = 'Прикажите навигацију кроз активности на дну страница  активности.';
$string['showprofile_heading'] = 'Изаберите секције и поља која ће се приказати када корисник уређује свој профил.';
$string['showprofilesection_desc'] = 'Прикажи целу секцију.';
$string['showumlogoutlink'] = 'Линк за одјаву';
$string['showumlogoutlink_desc'] = 'Онемогућите како бисте сакрили линк за одјаву у корисничком менију.';
$string['sitefont'] = 'Фонт сајта';
$string['sitefont_desc'] = 'Овај фонт ће се користити за сав садржај осим за наслове страница и наслове.';
$string['softness'] = 'Мекши изглед';
$string['softness_desc'] = 'Омогућите мекши изглед тако што ћете заоблити неке углове.';
$string['styleguide'] = 'Водич за стилове';
$string['subtitle'] = 'Поднаслов';
$string['subtitle_default'] = 'Ово је подразумевани поднаслов. Ово можете да измените или уклоните у подешавањима графичке теме Trema.';
$string['subtitle_desc'] = 'Поднаслов који се приказује на слици насловне странице {$a}';
$string['summarybutton_text'] = 'Опис';
$string['summarycourselink_text'] = 'Иди на курс';
$string['summarytype'] = 'Врста резимеа';
$string['summarytype_desc'] = 'Изаберите тип дугмета за резиме курса које се појављује на картицама курсева.';
$string['texttransform'] = 'Трансформација текста';
$string['texttransform_capitalize'] = 'Сваку реч напишите великим словом';
$string['texttransform_desc'] = 'Аутоматски трансформише навигацију, дугмад, кориснички мени, наслове и текст унет за претрагу.';
$string['texttransform_lowercase'] = 'Сва мала слова';
$string['texttransform_none'] = 'Без трансформације';
$string['texttransform_uppercase'] = 'Сва велика слова';
$string['title'] = 'Наслов';
$string['title_desc'] = 'Наслов који се приказује на слици насловне странице {$a}';
$string['total'] = 'Укупно';
$string['totop'] = 'Иди на врх';
$string['white'] = 'Бела';
