<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tiny_recordrtc', language 'sr_cr', version '4.4'.
 *
 * @package     tiny_recordrtc
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allowedtypes'] = 'Врсте снимања';
$string['allowedtypes_desc'] = 'Које врсте снимања се могу направити у TinyMCE едитору? Поред овог подешавања, постоје две способности које контролишу приступ опцијама снимања.';
$string['attachrecording'] = 'Приложите снимак';
$string['audioandvideo'] = 'Аудио и видео';
$string['audiobitrate'] = 'Аудио - брзина у битовима';
$string['audiobitrate_desc'] = 'Квалитет аудио снимка (већи број значи већи квалитет).';
$string['audiobuttontitle'] = 'Сними аудио';
$string['audiotimelimit'] = 'Временско ограничење аудио снимка';
$string['audiotimelimit_desc'] = 'Максимална дужина снимања за аудио снимке.';
$string['audiotitle'] = 'Сними аудио';
$string['confirm_yes'] = 'Да';
$string['discard_desc'] = 'Снимање је у току. Да ли желите да зауставите снимање?';
$string['discard_title'] = 'Затвори потврду';
$string['gumabort'] = 'Догодило се нешто што је спречило коришћење веб камере/микрофона.';
$string['gumabort_title'] = 'Нешто се догодило';
$string['gumnotallowed'] = 'Морате да дозволите веб читачу приступ веб камери/микрофону.';
$string['gumnotallowed_title'] = 'Погрешна овлашћења';
$string['gumnotfound'] = 'Није откривен ниједан улазни уређај.';
$string['gumnotfound_title'] = 'Недостаје уређај';
$string['gumnotreadable'] = 'Нешто спречава веб читач да приступи веб камери/микрофону.';
$string['gumnotreadable_title'] = 'Хардверска грешка';
$string['gumnotsupported'] = 'Ваш веб читач не подржава снимање преко небезбедне везе.';
$string['gumnotsupported_title'] = 'Нема подршке за небезбедну везу';
$string['gumoverconstrained'] = 'Тренутна веб камера/микрофон не могу да произведу проток снимка са траженим ограничењима.';
$string['gumoverconstrained_title'] = 'Проблем са ограничењима';
$string['gumsecurity'] = 'Ваш веб читач не подржава снимање преко небезбедне везе.';
$string['gumsecurity_title'] = 'Не постоји подршка за незаштићену везу';
$string['gumtype'] = 'Покушали смо да добијемо проток снимка са веб камере/микрофона, али нису наведена никаква ограничења.';
$string['gumtype_title'] = 'Нису наведена никаква ограничења';
$string['helplinktext'] = 'RecordRTC';
$string['insecurealert'] = 'Ваш веб читач можда неће дозволити да овај додатак функционише ако га не користите преко HTTPS протокола или са localhost сервера.';
$string['insecurealert_title'] = 'Незаштићена веза!';
$string['kbrate'] = '{$a} kb/s';
$string['maxfilesizehit'] = 'Достигли сте максималну дозвољену величину за постављање датотека.';
$string['maxfilesizehit_title'] = 'Снимање је заустављено';
$string['norecordingfound'] = 'Изгледа да је нешто пошло наопако. Ништа није снимљено.';
$string['norecordingfound_title'] = 'Није пронађен ниједан снимак';
$string['nowebrtc'] = 'Ваш веб читач још увек нуди ограничену или никакву подршку за WebRTC технологије и не може се користити са овим додатком. Молимо инсталирајте новију верзију вашег веб читача или се пребаците на неки други који има подршку за WebRTC.';
$string['nowebrtc_title'] = 'WebRTC није подржан';
$string['onlyaudio'] = 'Само аудио';
$string['onlyvideo'] = 'Само видео';
$string['pluginname'] = 'RecordRTC';
$string['privacy:metadata'] = 'Додатак RecordRTC не чува никакве личне податке.';
$string['recordagain'] = 'Сними поново';
$string['recordagain_desc'] = 'Већ сте снимили неки садржај. Поново снимање ће уклонити овај садржај. Да ли сте сигурни да желите да ресетујете снимак?';
$string['recordagain_title'] = 'Потврда за поновно снимање';
$string['recordingfailed'] = 'Снимање није успело. Покушајте поново.';
$string['recordinguploaded'] = 'Снимак је постављен';
$string['recordrtc:recordaudio'] = 'Сними аудио у едитору текста';
$string['recordrtc:recordvideo'] = 'Сними видео у едитору текста';
$string['startrecording'] = 'Започни снимање';
$string['stoprecording'] = 'Заустави снимање';
$string['timelimitwarning'] = 'Морате да унесете број који је већи од 0.';
$string['uploadaborted'] = 'Постављање је прекинуто:';
$string['uploadfailed'] = 'Постављање није успело са грешком: {$a->error}';
$string['uploadfailed404'] = 'Постављање није успело: датотека је превелика';
$string['uploading'] = 'Постављање - {$a->progress}%';
$string['uploadprogress'] = 'завршено';
$string['videobitrate'] = 'Видео - брзина у битовима';
$string['videobitrate_desc'] = 'Квалитет видео снимка (већи број значи бољи квалитет).';
$string['videobuttontitle'] = 'Сними видео';
$string['videotimelimit'] = 'Временско ограничење видео снимка';
$string['videotimelimit_desc'] = 'Максимална дужина снимања за видео снимке.';
$string['videotitle'] = 'Сними видео';
