<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_customlang', language 'sr_cr', version '4.4'.
 *
 * @package     tool_customlang
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['checkin'] = 'Сачувај стрингове у језички пакет';
$string['checkout'] = 'Отвори језички пакет за уређивање';
$string['checkoutdone'] = 'Језички пакет је учитан';
$string['checkoutinprogress'] = 'Учитавање језичког пакета';
$string['cliexportfileexists'] = 'Датотека за {$a->lang} већ постоји, прескаче се. Ако желите да је замените додајте опцију --override=true.';
$string['cliexportfilenotfoundforcomponent'] = 'Датотека {$a->filepath} није пронађена за језик {$a->lang}. Ова датотеке се прескаче.';
$string['cliexportheading'] = 'Почетак извоза језичких датотека.';
$string['cliexportnofilefoundforlang'] = 'Није пронађена ниједна датотека за извоз. Извоз се прескаче.';
$string['cliexportstartexport'] = 'Извоз језика {$a}';
$string['cliexportzipdone'] = 'Zip архива креиран: {$a}';
$string['cliexportzipfail'] = 'Није могуће креирати архиву {$a}';
$string['clifiles'] = 'Датотеке за увоз  {$a}';
$string['cliimporting'] = 'Увези датотеке са стринговаима (режим {$a})';
$string['climissingfiles'] = 'Недостају исправне датотеке';
$string['climissinglang'] = 'Недостаје језик';
$string['climissingmode'] = 'Недостајући или неисправан режим (исправно је све, ново или ажурирано)';
$string['climissingsource'] = 'Недостаје датотека или директоријум';
$string['clinolog'] = 'Ништа за увоз {$a}';
$string['confirmcheckin'] = 'Намеравате да сачувате измењене стрингове у свој локални језички пакет. На тај начин ћете пребацити прилагођене стрингове из алата за превођење у директоријум података и сајт ће почети да користи измењене стрингове. Притисните дугме \'Настави\' како бисте сачували стрингове.';
$string['customlang:edit'] = 'Уреди локални превод';
$string['customlang:export'] = 'Извези локални превод';
$string['customlang:view'] = 'Погледај локални превод';
$string['editlangpack'] = 'Уреди језички пакет';
$string['export'] = 'Извоз прилагођених стрингова';
$string['exportfilter'] = 'Изабери компоненте/у за извоз';
$string['exportzipfilename'] = 'customlang-export-{$a->lang}.zip';
$string['filter'] = 'Филтрирај стрингове';
$string['filtercomponent'] = 'Прикажи стрингове ових компоненти';
$string['filtercustomized'] = 'Само прилагођени';
$string['filtermodified'] = 'Само модификовани у овој сесији';
$string['filteronlyhelps'] = 'Само помоћ';
$string['filtershowstrings'] = 'Прикажи стрингове';
$string['filterstringid'] = 'Идентификатор стринга';
$string['filtersubstring'] = 'Само стрингови који садрже';
$string['headingcomponent'] = 'Компонента';
$string['headinglocal'] = 'Локална прилагођавања';
$string['headingstandard'] = 'Стандардни текст';
$string['headingstringid'] = 'Стринг';
$string['import'] = 'Увези прилагођене стрингове';
$string['import_all'] = 'Креирајте или ажурирајте све стрингове из компоненте/и';
$string['import_mode'] = 'Режим увоза';
$string['import_new'] = 'Креирај само стрингове без локалног прилагођавања';
$string['import_update'] = 'Ажурирај само стрингове са локалним прилагођавањем';
$string['importfile'] = 'Увези датотеку';
$string['langpack'] = 'Језичка/е компонента/е';
$string['markinguptodate'] = 'Означавање прилагођавања ажурним';
$string['markinguptodate_help'] = 'Прилагођени превод може застарети ако су енглески оригинал или главни превод (вашег језичког пакета) промењени након што сте прилагодили стрингове на свом сајту. Прегледајте прилагођени превод. Ако сматрате да је ажуран кликните на  поље за потврду. У супротном уредите превод .';
$string['markuptodate'] = 'означи као актуелно';
$string['modifiedno'] = 'Нема модификованих стрингова за чување.';
$string['modifiednum'] = 'Број модификованих стрингова: {$a}. Да ли желите да их сачувате у свој локални језички пакет?';
$string['nolocallang'] = 'Нису пронађене локални стрингови.';
$string['nostringsfound'] = 'Није пронађен ниједан стринг. Модификујте подешавања филтера';
$string['notice_ignorenew'] = 'Ингорише се стринг {$a->component}/{$a->stringid} зато што није прилагођен.';
$string['notice_ignoreupdate'] = 'Ингорише се стринг {$a->component}/{$a->stringid} зато што је већ дефинисан.';
$string['notice_inexitentstring'] = 'Стринг {$a->component}/{$a->stringid} није пронађен.';
$string['notice_missingcomponent'] = 'Недостаје компонента {$a->component}.';
$string['notice_success'] = 'Стринг {$a->component}/{$a->stringid} је успешно ажуриран.';
$string['placeholder'] = 'Варијабле (резервисана места)';
$string['placeholder_help'] = 'Варијабле (резервисана места) су специјалне ознаке унутар стринга попут  `{$a}` или `{$a->something}`. Оне се замењују одговарајућим вредностима приликом приказивања стринга.

Важно је да ове варијабле буду копиране тачно онако како су наведене у оригиналном, енглеском, стрингу. Немојте их преводити нити мењати њихову оријентацију са лева на десно.';
$string['placeholderwarning'] = 'стринг садржи варијаблу';
$string['pluginname'] = 'Прилагођавање језика';
$string['privacy:metadata'] = 'Додатак за прилагођавање језичких пакета не чува никакве личне податке.';
$string['savecheckin'] = 'Сачувај промене језичког пакета';
$string['savecontinue'] = 'Примени промене и настави уређивање';
