<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_filetypes', language 'sr_cr', version '4.4'.
 *
 * @package     tool_filetypes
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addfiletypes'] = 'Додај нови тип датотеке';
$string['corestring'] = 'Алтернативни језички стринг';
$string['corestring_help'] = 'Ово подешавање се користи како би се изабрао други језички стринг из mimetypes.php датотеке. Генерално, треба оставити празно. За прилагођене типове датотека, користите поље за опис.';
$string['defaulticon'] = 'Подразумевана иконица за MIME тип';
$string['defaulticon_help'] = 'Ако постоји више екстензија датотека са истим MIME типом изаберите ову опцију за једну од екстензија тако да ће њена иконица бити коришћена када се одређује иконица на основу MIME типа.';
$string['delete_confirmation'] = 'Да ли сте апсолутно сигурни да желите да уклоните <strong>.{$a}</strong>?';
$string['deletea'] = 'Обриши {$a}';
$string['deletefiletypes'] = 'Обриши тип датотеке';
$string['description'] = 'Прилагођени опис';
$string['description_help'] = 'Једноставан опис типа датотеке, нпр. ‘Kindle ebook’. Ако ваш сајт подржава више језика и користи вишејезички филтер, можете унети вишејезичке ознаке (тагове) у ово поље како бисте обезбедили опис на различитим језицима.';
$string['descriptiontype'] = 'Опис типа датотеке';
$string['descriptiontype_custom'] = 'Прилагођени опис наведен у овом обрасцу';
$string['descriptiontype_default'] = 'Подразумевани тип (MIME тип или одговарајући језички стринг уколико је доступан)';
$string['descriptiontype_help'] = 'Постоје три могућа начина да се наведе опис.

* Подразумевано понашање користи MIME тип. Ако постоји језички стринг у датотеци mimetypes.php који одговара MIME типу, онда ће се он користити; у супротном корисницима ће бити приказан сам MIME тип.
* Можете да наведете прилагођени опис у овом обрасцу.
* Можете да наведете назив језичког стринга у датотеци mimetypes.php који ће се користи уместо MIME типа.';
$string['descriptiontype_lang'] = 'Алтернативни језички стринг (из mimetypes.php)';
$string['displaydescription'] = 'Опис';
$string['editfiletypes'] = 'Уреди постојећи тип датотеке';
$string['emptylist'] = 'Не постоје дефинисани типови датотека.';
$string['error_addentry'] = 'Екстензија, опис, MIME тип и иконица типа датотека не смеју да садрже знакове за нови рад и тачка-зарез.';
$string['error_defaulticon'] = 'Друга екстензија датотеке са истим MIME типом је већ означена као подразумевана иконица.';
$string['error_extension'] = 'Екстензија типа датотеке <strong>{$a}</strong> већ постоји или је неисправна. Екстензија датотеке мора бити јединствена и не сме да садржи специјалне знакове.';
$string['error_notfound'] = 'Тип датотеке са екстензијом {$a} не може бити пронађен.';
$string['extension'] = 'Екстензија';
$string['extension_help'] = 'Екстензија назива датотеке без тачке, e.g. ‘mobi’';
$string['groups'] = 'Групе типова датотека';
$string['groups_help'] = 'Опциони списак група типова датотека којој овај тип припада. Ово су генеричке категорије као што су ‘document’ и ‘image’.';
$string['icon'] = 'Иконица датотеке';
$string['icon_help'] = 'Иконица назива датотеке.

Списак иконица преузетих из директоријума  /pix/f  унутар ваше Moodle инсталације. Можете да додате прилагођене иконице у овај директоријум, ако је потребно.';
$string['mimetype'] = 'MIME тип';
$string['mimetype_help'] = 'MIME тип придружен овом типу датотеке, нпр. ‘application/x-mobipocket-ebook’';
$string['pluginname'] = 'Типови датотека';
$string['privacy:metadata'] = 'Додатак Типови датотека не чува никакве личне податке.';
$string['revert'] = 'Врати {$a} на вредности подразумеване за  Moodle';
$string['revert_confirmation'] = 'Да ли сте сигурни да желите да вратите <strong>.{$a}</strong> на вредности подразумеване за  Moodle, и одбаците све промене?';
$string['revertfiletype'] = 'Рестаурирај тип датотеке';
$string['source'] = 'Тип';
$string['source_custom'] = 'Прилагођено';
$string['source_deleted'] = 'Обрисано';
$string['source_modified'] = 'Модификовано';
$string['source_standard'] = 'Стандардно';
