<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_installaddon', language 'sr_cr', version '4.4'.
 *
 * @package     tool_installaddon
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['acknowledgement'] = 'Потврда';
$string['acknowledgementtext'] = 'Схватам да је моја одговорност да обезбедим резервну копију овог сајта пре инсталирања додатака. Прихватам и разумем да додаци (посебно, али не само они који потичу из незваничних извора) могу да садрже безбедносне пропусте, да учине сајт недоступним или да изазову цурење или губитак приватних података.';
$string['featuredisabled'] = 'Програм за инсталацију додатака је онемогућен на овом сајту.';
$string['installaddon'] = 'Инсталирај додатак!';
$string['installaddons'] = 'Инсталирај додатке';
$string['installfromrepo'] = 'Инсталирај додатке из Moodle директоријума додатака';
$string['installfromrepo_help'] = 'Бићете преусмерени на Moodle директоријум додатака за претрагу и инсталацију додатка. Имајте у виду да ће, такође, бити послати пун назив вашег сајта, његова URL адреса, као и податак о верзији Moodlea, како би се олакшао процес инсталације.';
$string['installfromzip'] = 'Инсталирај додатак из ZIP датотеке';
$string['installfromzip_help'] = 'Уместо директне инсталације из Moodle директоријума додатака, додатак можете да инсталирате и помоћу ручно постављене ZIP архиве додатка. ZIP архива треба да има исту структура као и она преузета из Moodle директоријума додатака.';
$string['installfromzipfile'] = 'ZIP архива';
$string['installfromzipfile_help'] = 'ZIP архива додатка мора да садржи само један директоријум са називом тог додатка. ZIP датотека ће бити распакована у одговарајући директоријум за дати тип додатка. Ако је преузета из Moodle директоријума додатака, онда ће ZIP архивa имати ову структуру.';
$string['installfromzipinvalid'] = 'ZIP архива додатка мора да садржи само један директоријум са називом тог додатка. Приложена ZIP датотека није исправна ZIP архива додатка.';
$string['installfromziprootdir'] = 'Промени назив основног директоријума';
$string['installfromziprootdir_help'] = 'Поједине ZIP архиве, као што су оне које генерише Github, могу да садрже погрешан назив основног директоријума. Ако је то случај, овде се може унети његов исправан назив.';
$string['installfromzipsubmit'] = 'Инсталирај додатак из ZIP датотеке';
$string['installfromziptype'] = 'Тип додатка';
$string['installfromziptype_help'] = 'За додатак који исправно пријављује свој назив компоненте,  програм за инсталацију је у стању да аутоматски детектује тип додатка. Ако аутоматска детекција није успела, изаберите исправан тип додатка ручно. Упозорење: инсталација може да буде неуспешна уколико се наведе неисправан тип додатка.';
$string['installfromziptype_link'] = 'Development:Plugins';
$string['permcheck'] = 'Проверите да ли веб сервер може да уписује податке у основни директоријум типа додатка.';
$string['permcheckerror'] = 'Грешка приликом провере овлашћења за упис';
$string['permcheckprogress'] = 'Провера овлашћења за упис';
$string['permcheckrepeat'] = 'Провери поново';
$string['permcheckresultno'] = 'Није могућ упис у директоријум типа додатка <em>{$a->path}</em>';
$string['permcheckresultyes'] = 'Могућ је упис у директоријум типа додатка <em>{$a->path}</em>';
$string['pluginname'] = 'Програм за инсталацију додатка';
$string['privacy:metadata'] = 'Додатак Програм за инсталацију додатка не чува никакве личне податке.';
$string['remoterequestalreadyinstalled'] = 'Постоји захтев да се из Moodle директоријума додатака на овај сајт инсталира додатак {$a->name} ({$a->component}) верзија {$a->version}. Међутим, овај додатак је <strong> већ инсталиран </strong> на овом сајту.';
$string['remoterequestconfirm'] = 'Постоји захтев да се из Moodle директоријума додатака на овај сајт инсталира додатак <strong>{$a->name}</strong> ({$a->component} verzija {$a->version}. Ако наставите ZIP архива додатка биће преузета на проверу исправности. Ништа још неће бити инсталирано.';
$string['remoterequestinvalid'] = 'Постоји захтев да се из Moodle директоријума додатака на овај сајт инсталира додатак. Нажалост, захтев није исправан, тако да додатак не може да буде инсталиран.';
$string['remoterequestnoninstallable'] = 'Постоји захтев за инсталацију додатка {$a->name} ({$a->component}), верзија {$a->version}, из Moodle директоријума додатака на овај сајт. Међутим, претходна провера додатка није успела (кôд разлога: {$a->reason}).';
$string['remoterequestpermcheck'] = 'Постоји захтев да се из Moodle директоријума додатака на овај сајт инсталира додатак {$a->name} ({$a->component}) верзија {$a->version}. Међутим, <strong>није могуће уписати податке</strong>у директоријум <strong>{$a->typepath}</strong>. Потребно је да кориснику веб сервера дате приступ за упис у директоријум, а затим притисните дугме за наставак како бисте поновили проверу.';
$string['remoterequestpluginfoexception'] = 'Дошло је до грешке приликом покушаја да се добије информација о додатку {$a->name} ({$a->component}) верзија {$a->version}. Додатак не може да се инсталира. Укључите режим за отклањање грешака да бисте видели детаљне информација о грешци.';
$string['typedetectionfailed'] = 'Није могуће детектовати тип додатка. Молмо вас, изаберите тип додатка ручно.';
$string['typedetectionmismatch'] = 'Изабрани тип додатка не одговара типу који је декларисан од стране додатка: {$a}';
