<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_messageinbound', language 'sr_cr', version '4.4'.
 *
 * @package     tool_messageinbound
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['classname'] = 'Назив класе';
$string['component'] = 'Компонента';
$string['configmessageinboundhost'] = 'Адреса сервера за који Moodle треба да провери пошту. Да бисте навели нестандардни порт користите следећи формат адресе: [server]:[port], на пример mail.example.com:993. Ако порт није наведен, користиће подразумевани порт за тип сервера поште који сте навели.';
$string['defaultexpiration'] = 'Подразумевано време истека е-адресе';
$string['defaultexpiration_help'] = 'Када процедура за обраду генерише е-адресу, може се подесити да та адреса истекне након одређеног времена, тако да се не може више користити. Препоручује се да подесите ово време истека е-адресе.';
$string['description'] = 'Опис';
$string['domain'] = 'Домен е-поште';
$string['edit'] = 'Уреди';
$string['edithandler'] = 'Уреди подешавања за процедуру {$a}';
$string['editinghandler'] = 'Уређивање {$a}';
$string['enabled'] = 'Омогућено';
$string['fixedenabled_help'] = 'Не можете да промените статус ове процедуре за обраду. Ово је можда због тога што је она неопходна за друге процедуре.';
$string['fixedvalidateaddress'] = 'Провери адресу пошиљаоца';
$string['fixedvalidateaddress_help'] = 'Не можете да мењате проверу адресе за ову процедуру. Ово је можда због тога што процедура за обраду захтева посебно подешавање.';
$string['handlerdisabled'] = 'Процедура за обраду е-поште коју сте покушали да контактирате је онемогућена. Тренутно није могуће обрадити поруку.';
$string['incomingmailconfiguration'] = 'Конфигурација сервера долазне поште';
$string['incomingmailserversettings'] = 'Подешавање сервера за долазну пошту';
$string['incomingmailserversettings_desc'] = 'Moodle је у стању да се повеже са адекватно конфигурисаним IMAP серверима. Овде можете да наведете подешавања која ће се користити за повезивање са вашим IMAP сервером.';
$string['invalid_recipient_handler'] = 'Ако је примљена исправна порука, али идентитет пошиљаоца не може бити потврђен, порука се смешта на серверу за пошту, а корисник се контактира путем е-адресе која се налази у његовом профилу. Кориснику се даје прилика да одговори како би се потврдио аутентичност оригиналне поруке.

Ова процедура обрађује те одговоре.

Није могуће искључити проверу пошиљаоца ове процедуре, зато што је корисник можда одговорио са неисправне е-адресе ако је његов програм за е-пошту неисправно конфигурисан.';
$string['invalid_recipient_handler_name'] = 'Процедура за обраду неисправних пошиљаoца';
$string['invalidrecipientdescription'] = 'Аутентичност поруке "{$a->subject}" није било могуће потврдити, зато што је послата са е-адресе која је различита од оне у вашем профилу. Да би аутентичност поруке могла да буде потврђена, морате да одговорите на ову поруку.';
$string['invalidrecipientdescriptionhtml'] = 'Аутентичност поруке "{$a->subject}" није било могуће потврдити, зато што је послата са е-адресе која је различита од оне у вашем профилу. Да би аутентичност поруке могла да буде потврђена, морате да одговорите на ову поруку.';
$string['invalidrecipientfinal'] = 'Аутентичност поруке "{$a->subject}" није било могуће потврдити. Молимо вас да проверите да ли своју поруку шаљете са исте е-адресе која се налази у вашем профилу.';
$string['mailbox'] = 'Назив поштанског сандучета';
$string['mailboxconfiguration'] = 'Конфигурација поштанског сандучета';
$string['mailboxdescription'] = '[mailbox]+subaddress@[domain]';
$string['mailsettings'] = 'Подешавања поште';
$string['message_handlers'] = 'Процедуре за обраду порука';
$string['messageinbound'] = 'Долазне поруке';
$string['messageinboundenabled'] = 'Омогући обраду долазне поште.';
$string['messageinboundenabled_desc'] = 'Обрада долазне поште мора бити омогућена како би поруке могле да буду послате са одговарајућим информацијама.';
$string['messageinboundgeneralconfiguration'] = 'Општа конфигурација';
$string['messageinboundgeneralconfiguration_desc'] = 'Обрада долазне поруке вам дозвољава да примате и обрађујете е-пошту унутар Moodlea. Ово има своју примену, као што је одговарање на поруке на форумима путем е-поште или додавање датотека међу корисникове приватне датотеке.';
$string['messageinboundhost'] = 'Сервер за долазну пошту';
$string['messageinboundhostoauth_help'] = 'OAuth 2 сервис за приступ IMAP серверу, користећи XOAUTH2 проверу идентитета. Ако сервис још не постоји, мораћете да га креирате.';
$string['messageinboundhostpass'] = 'Лозинка';
$string['messageinboundhostpass_desc'] = 'Ово је лозинка коју вам је дао ваш давалац услуге како бисте могли да се пријавите на свој налог е-поште.';
$string['messageinboundhostssl'] = 'Користи SSL';
$string['messageinboundhostssl_desc'] = 'Поједини сервери за пошту подржавају додатни ниво сигурности тако што шифрују комуникацију између Moodlea и вашег сервера. Препоручујемо да користите ову SSL енкрипцију ако је ваш сервер подржава.';
$string['messageinboundhosttype'] = 'Тип сервера';
$string['messageinboundhostuser'] = 'Корисничко име';
$string['messageinboundhostuser_desc'] = 'Ово је корисничко име које вам је дао ваш давалац услуге како бисте могли да се пријавите на свој налог е-поште.';
$string['messageinboundmailboxconfiguration_desc'] = 'Када се шаљу е-поруке, оне се уклапају у формат address+data@example.com. Како бисте поуздано генерисали адресе из Moodlea, молимо вас да одвојено наведете адресу, коју иначе користите пре знака @, као и домен иза знака @. На пример, назив поштанског сандучета у примеру би била "address", а домен е-поште би био "example.com". Требало би да користите наменски налог е-поште за ову сврху.';
$string['messageprocessingerror'] = 'Недавно сте послали е-поруку "{$a->subject}" али она, нажалост, не може бити обрађена.

Више информација о грешци можете видети у наставку.

{$a->error}';
$string['messageprocessingerrorhtml'] = '<p>Недавно сте послали е-поруку "{$a->subject}" али она, нажалост, не може бити обрађена.</p>
<p>Више информација о грешци можете видети у наставку.</p>
<p>{$a->error}</p>';
$string['messageprocessingfailed'] = 'Е-порука "{$a->subject}" не може бити обрађена. Грешка је следећа: "{$a->message}".';
$string['messageprocessingfailedunknown'] = 'Е-порука "{$a->subject}" не може бити обрађена.
Обратите се свом администратору за више информација.';
$string['messageprocessingsuccess'] = '{$a->plain}

Уколико не желите да убудуће примате ова обавештења, можете да уредите своја лична подешавања за слање порука тако што ћете отворити  {$a->messagepreferencesurl} у свом веб читачу.';
$string['messageprocessingsuccesshtml'] = '{$a->html}
<p>Уколико не желите да убудуће примате ова обавештења, можете да <a href="{$a->messagepreferencesurl}"> уредите своја лична подешавања за слање порука</a>.</p>';
$string['messageprovider:invalidrecipienthandler'] = 'Порука за потврду да је долазна порука стигла од вас';
$string['messageprovider:messageprocessingerror'] = 'Упозорење када долазна порука не може да се обради.';
$string['messageprovider:messageprocessingsuccess'] = 'Потврда да је порука успешно обрађена';
$string['name'] = 'Назив';
$string['noencryption'] = 'Искључено - без шифровања';
$string['noexpiry'] = 'Без истека';
$string['oldmessagenotfound'] = 'Покушали сте ручно да потврдите аутентичност поруке, али њу није било могуће пронаћи. Ово може бити због тога што је порука већ обрађена, или зато што је истекла.';
$string['oneday'] = 'Један дан';
$string['onehour'] = 'Један сат';
$string['oneweek'] = 'Једна недеља';
$string['oneyear'] = 'Једна година';
$string['pluginname'] = 'Подешавања долазне поште';
$string['privacy:metadata:coreuserkey'] = 'Кориснички кључеви за потврду примљене е-поруке';
$string['privacy:metadata:messagelist'] = 'Списак идентификатора порука који нису прошли проверу исправности и захтевају додатну ауторизацију';
$string['privacy:metadata:messagelist:address'] = 'Адреса на коју је послата е-пошта';
$string['privacy:metadata:messagelist:messageid'] = 'ID ознака поруке';
$string['privacy:metadata:messagelist:timecreated'] = 'Време када је запис креиран';
$string['privacy:metadata:messagelist:userid'] = 'ID ознака корисника који треба да одобри поруку';
$string['replysubjectprefix'] = 'Одговор:';
$string['requirevalidation'] = 'Потврди адресу пошиљаоца';
$string['ssl'] = 'SSL (аутоматски утврди SSL верзију)';
$string['sslv2'] = 'SSLv2 (форсирај SSL верзију 2)';
$string['sslv3'] = 'SSLv3 (форсирај SSL верзију 3)';
$string['taskcleanup'] = 'Чишћење непотврђене долазне е-поште';
$string['taskpickup'] = 'Преузимање долазне е-поште';
$string['tls'] = 'TLS (TLS; покренут путем преговара на нивоу протокла, преко нешифрованог канала; ПРЕПОРУЧЕНИ начин покретања безбедне везе)';
$string['tlsv1'] = 'TLSv1 (директна веза са TLS сервером, верзија 1.x)';
$string['validateaddress'] = 'Провери е-адресу пошиљаоца';
$string['validateaddress_help'] = 'Када је порука примљена од стране корисника, Moodle покушава да провери поруку тако што пореди е-адресу пошиљаоца са е-адресом у корисничком профилу.

Ако се пошиљац не одговора, онда се кориснику шаље обавштење да потврди да је он заиста послао поруку.

Ако је ово подешавање онемогућено, онда се е-адреса пошиљаоца уопште не проверава.';
