<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'url', language 'sr_cr', version '4.4'.
 *
 * @package     url
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allowvariables'] = 'Дозволите променљиве URL адресе';
$string['allowvariables_desc'] = 'Дозволите да променљиве буду додате у URL адресе. Променљиве вам омогућавају да проследите интерне информације, као што је име корисника, као део URL адресе. Морате бити свесни да постоје потенцијални ризици по приватност када користите ову функцију.';
$string['chooseavariable'] = 'Изабери променљиву...';
$string['clicktoopen'] = 'Кликните на {$a} да бисте отворили ресурс';
$string['configdisplayoptions'] = 'Изаберите све опције које треба да буду доступне. Постојећа подешавања неће бити измењена. Држите CTRL тастер да бисте изабрали више поља.';
$string['configframesize'] = 'Када се веб страница или постављена датотека приказују унутар оквира, ова вредност представља висину (пикселима) горњег оквира (који садржи навигацију).';
$string['configrolesinparams'] = 'Да ли би прилагођени називи улога (из подешавања курса) требало да буду доступни као променљиве за URL параметре?';
$string['configsecretphrase'] = 'Ова тајна фраза се користи за креирање вредности шифрованог кôда који може да буде послат неким серверима као параметар. Шифровани кôд се креира од md5 вредности текуће IP адресе корисника спојене са вашом тајном фразом, тј. кôд = md5(IP тајна фраза). Водите рачуна да ово није превише поуздано зато што се IP адреса може променити и што често исту IP адресу може делити више различитих рачунара.';
$string['contentheader'] = 'Садржај';
$string['createurl'] = 'Креирај URL';
$string['displayoptions'] = 'Доступне опције приказа';
$string['displayselect'] = 'Приказ';
$string['displayselect_help'] = 'Ово подешавање, заједно са URL типом датотеке, и зависно од тога да ли веб читач дозвољава уграђивање, одређује како ће URL бити приказан. Могуће су следеће опције:

* Аутоматски - најбоља опција за приказ URL адресе се бира аутоматски
* Угради - URL се приказује унутар странице испод навигационе траке заједно са описом URL адресе и било којим блоком
* Отворено - у прозору веб читача се приказује само URL
* У искачућем прозору - URL се приказује у  искачућем прозору без менија и адресне траке
* У оквиру - URL се приказује у оквиру испод навигационе траке и описа датотеке
* Нови прозор - URL се приказује у новом прозору са менијем и адресном траком';
$string['displayselectexplain'] = 'Изабери тип приказа. Нажалост, нису сви типови погодни за све URL адресе';
$string['externalurl'] = 'Екстерни URL';
$string['framesize'] = 'Висина оквира';
$string['indicator:cognitivedepth'] = 'URL - когнитивни аспект';
$string['indicator:cognitivedepth_help'] = 'Овај индикатор се заснива на когнитивној дубини коју је полазник постигао у оквиру ресурса \'URL\'.';
$string['indicator:cognitivedepthdef'] = 'URL - когнитивни аспект';
$string['indicator:cognitivedepthdef_help'] = 'Учесник је постигао овај проценат когнитивног ангажмана који нуде ресурси URL адреса током овог интервала анализе (Нивои = Без прегледа, Преглед)';
$string['indicator:cognitivedepthdef_link'] = 'Learning_analytics_indicators#Cognitive_depth';
$string['indicator:socialbreadth'] = 'URL - социјални аспект';
$string['indicator:socialbreadth_help'] = 'Овај индикатор се заснива на обиму социјалних интеракција који је полазник постигао у оквиру ресурса \'URL\'.';
$string['indicator:socialbreadthdef'] = 'URL - социјални аспект';
$string['indicator:socialbreadthdef_help'] = 'Учесник је постигао овај проценат социјалног ангажмана који нуде ресурси URL адреса током овог интервала анализе (Нивои = Без учешћа, Учесник сâм)';
$string['indicator:socialbreadthdef_link'] = 'Learning_analytics_indicators#Social_breadth';
$string['invalidstoredurl'] = 'Није могуће приказати овај ресурс. URL адреса је неисправна.';
$string['invalidurl'] = 'Унета URL адреса је неисправна';
$string['modulename'] = 'URL адреса';
$string['modulename_help'] = 'Модул \'URL адреса\' омогућава предавачима да као ресурс курса поставе веб линк. Све што је на интернету слободно доступно, као што су документи или слике, може да се повеже и искористи у оквиру курса помоћу овог модула; URL не мора да буде адреса насловне странице неког сајта, већ то може бити и адреса одређене веб странице, коју треба прекопирати у одговарајуће поље. Осим тога, предавач може да употреби бирач датотека и изабере линк из постојећих репозиторијума, као што су Flickr, YouTube или Wikimedia (зависно од тога које од репозиторијума је администратор омогућио за коришћење на сајту).

Постоји велики број опција за приказивање URL адресе, као што су уметање садржаја другог сајта у сам курс или отварање у новом прозору. Такође, могу да се користе и напредне опције за прослеђивање информација URL адреси (нпр. имена полазника), уколико је тако нешто потребно.

Имајте у виду да  се URL  адресе могу додати и у било који други тип ресурса или активности помоћу едитора текста.';
$string['modulename_link'] = 'mod/url/view';
$string['modulenameplural'] = 'URL адресе';
$string['name'] = 'Назив';
$string['name_help'] = 'Ово ће служити као текст линка за URL адресу.

Унесите смислен текст који сажето описује сврху URL адресе.

Избегавајте употребу речи "линк". Ово ће помоћи корисницима читача екрана, када читач буде највљивао линк (нпр. ”Moodle.org, линк”), тако да нема потребе да се у поље за назив убаци реч ”линк”.';
$string['page-mod-url-x'] = 'Било која страница модула \'URL\'';
$string['parameterinfo'] = '&amp;параметар=варијабла';
$string['parametersheader'] = 'URL променљиве';
$string['parametersheader_help'] = 'Ова секција вам омогућава да проследите интерне информације као део URL адресе. Ово је корисно ако је URL интерактивна веб страница која преузима параметре, а ви желите да проследите нешто попут имена тренутног корисника, на пример. Унесите назив параметра URL адресе у поље за текст, а затим изаберите одговарајућу променљиву сајта.';
$string['pluginadministration'] = 'Администрација URL модула';
$string['pluginname'] = 'URL';
$string['popupheight'] = 'Висина искачућег прозора (у пикселима)';
$string['popupheightexplain'] = 'Одређује подразумевану висину искачућих прозора';
$string['popupwidth'] = 'Ширина искачућег прозора (у пикселима)';
$string['popupwidthexplain'] = 'Одређује подразумевану ширину искачућих прозора';
$string['printintro'] = 'Прикажи опис URL адресе';
$string['printintroexplain'] = 'Прикажи опис URL адресе испод садржаја? Неки типови приказа не могу да прикажу опис URL адресе чак и ако је ова опција омогућена.';
$string['privacy:metadata'] = 'Додатак за ресурс URL адреса не чува никакве личне податке.';
$string['rolesinparams'] = 'Називи улога као URL варијабле';
$string['search:activity'] = 'URL';
$string['serverurl'] = 'URL сервера';
$string['url:addinstance'] = 'Додавање новог URL ресурса';
$string['url:view'] = 'Погледај URL';
